Día Internacional de la Privacidad: Luchando contra la retención de datos en todo el mundo 
Este 28 de enero, el Día Internacional de la Privacidad cobra un sentido especial. 
Numerosos países de todo el mundo celebran este día con diversos eventos. 
Desde la Fundación Frontera Electrónica (EFF, por sus siglas en inglés) estamos pidiendo a los gobiernos que revoquen los planes de retención obligatoria de datos . La retención obligatoria de datos impide que cualquier individuo mantenga su anonimato, lo que es vital para los informantes, investigadores, periodistas y para el discurso político. 
Muchísima gente podría convertirse en víctima potencial de abusos en lo que sería una violación de los derechos y las libertades de todas las personas. Por este motivo, se debería rechazar esta medida. 
Hace seis años que la Unión Europea aprobó la controvertida directiva sobre la retención de datos. 
Ideada por la UE y muy criticada por poderosos lobbies del gobierno de Estados Unidos y el Reino Unido, esta ley de vigilancia en masa obliga a los proveedores de Internet a recoger y retener los datos relativos al tráfico que revelan quién se comunica con quién por correo electrónico, teléfono, o a través de mensajes de texto, incluyendo la duración de dicha comunicación y la ubicación de los usuarios. 
Estos datos se proporcionan a menudo a las autoridades con fines policiales. 
Los europeos también han criticado esta directiva que, año tras año, ha inspirado algunas de las mayores protestas callejeras contra la vigilancia excesiva. 
La Comisión Europea ha empezado a preparar la defensa de este controvertido plan de vigilancia en masa, aunque hasta ahora ha sido incapaz de demostrar que la directiva sea necesaria o proporcional. 
Para que la directiva sea legal en la UE, toda limitación del derecho a la privacidad debe ser “necesaria” para alcanzar un objetivo de interés general y "proporcional" a dicho objetivo. 
Esto es muy importante para garantizar que el gobierno no adopte medidas drásticas para solucionar un problema que se podría resolver de una manera que perjudicara en menos medida las libertades civiles. 
Sin embargo, la Comisión ha defendido que todos los usos de los datos recogidos ilustran la "validez" de la directiva. 
Esto no cumple con el estándar legal. 
En lugar de eso, la Comisión debería proporcionar pruebas de que ante la falta de una ley de retención obligatoria de datos, los datos de tráfico que determinarían la investigación de un "delito grave" no estarían disponibles para las autoridades. 
A pesar de los esfuerzos de la Comisión Europea por mantener la directiva tal y como está, una carta filtrada confirma que no le está resultando fácil encontrar pruebas de la "necesidad" de un plan de retención de datos en la Unión Europea. 
Además, no se le está dando la suficiente importancia al hecho de que no exista ningún sistema de supervisión que permita a los ciudadanos controlar el impacto del programa sobre sus derechos de privacidad. 
Quizá, el dato más inquietante, corroborado por la carta, es que los proveedores del servicio ya han estado almacenando mensajes instantáneos, chats, cargas y descargas. 
Este tipo de recopilación de datos no está incluido en la directiva. 
Por otra parte, la carta señala que actores "no identificados" buscan ampliar los usos de la directiva para que incluya el enjuiciamiento de la violación de los derechos de autor y las "descargas ilegales". 
Ya que este no es un delito grave, no está incluido en la directiva. 
Ante esta filtración, la iniciativa europea de Derechos Digitales (EDRI) declaró : “El documento filtrado muestra que la Comisión, a pesar que no puede probar ni la necesidad ni la proporcionalidad de la directiva sobre la retención de datos, sigue apoyándola." 
Dicha carta también reveló que la Comisión Europea está evaluando la posibilidad de enmendar la directiva y ha encargado un estudio de la preservación de datos en la UE y en todo el mundo. 
De acuerdo con la carta, este estudio estará completo en mayo de 2012. 
Acabar con la retención de datos: Desafíos Constitucionales 
Los tribunales constitucionales han empezado a adquirir relevancia a la hora de juzgar la legalidad de este plan de vigilancia en masa. 
En una decisión aclamada por defensores privados, el Tribunal Constitucional checo declaró en marzo de 2011 que la ley checa de retención de datos no era constitucional. 
Anteriormente, ese mismo mes, el mismo Tribunal asestó un golpe importante a la retención de datos al anular parte del Código Procesal Penal que habría permitido el acceso de las fuerzas de la ley a los datos almacenados voluntariamente por los operadores. 
Lo que es más importante, el Tribunal checo utilizó un lenguaje muy convincente para expresar la importancia de la protección de datos referentes al tráfico. 
El Tribunal declaró que la recopilación de datos de tráfico y de datos de comunicación daban garantías legales idénticas, ya que ambas tienen la misma "intensidad de interferencia." 
No podríamos estar más de acuerdo. 
Los datos de esta naturaleza requieren más protección, no que se tenga un acceso completo a ellos. 
La gente no debería tener que preocuparse sobre si un tipo de información privada está menos protegida que otra. 
Jan Vobořil, de Iuridicum Remedium , que lideró la denuncia contra la ley checa de retención de datos, dijo a la EFF: 
Yo creo que ambas decisiones ayudarán a garantizar que la nueva legislación mantenga las mismas restricciones que existen a la hora de pinchar el teléfono, como por ejemplo que se garantice a los ciudadanos la privacidad de los datos cuando el gobierno acceda a ellos, la obligación de informar a los usuarios sobre el uso de sus datos, etcétera. 
Otros tribunales de varios países miembros de la UE también se han pronunciado sobre la ilegimitidad de las leyes de retención de datos. 
En 2009, el Tribunal Constitucional rumano rechazó la imposición de un amplio programa de retención de datos en desarrollo. 
El Tribunal subrayó que la retención obligatoria de datos anula la presunción de inocencia de manera que se considera a todos los rumanos como potenciales sospechosos. 
A pesar de la decisión de este tribunal, un nuevo borrador de proyecto de ley sobre la retención de datos se introdujo en el Parlamento, pero el Senado la rechazó finalmente a finales de 2011. 
En marzo de 2010, un Tribunal alemán declaró anticonstitucional la ley alemana de retención de datos. 
El Tribunal ordenó que se eliminaran todos los datos almacenados y afirmó que la retención de datos podía "provocar la amenazadora sensación de estar siendo observado, lo que puede disminuir la percepción objetiva de los derechos básicos de la persona en muchos sentidos." 
La demanda la interpusieron 34,000 ciudadanos a través de la iniciativa de AK Vorrat , el grupo de trabajo alemán que lucha contra la retención de datos. 
En Irlanda, el Tribunal está consultando el caso que cuestiona la legalidad de la directiva europea al Tribunal de Justicia de la UE gracias a la denuncia de Digital Rights Ireland . 
El Tribunal irlandés afirmó la importancia de definir “los límites legales legítimos de las técnicas de vigilancia empleadas por los gobiernos”, y subrayó que “sin las garantías legales suficientes, el potencial para que tengan lugar ciertos abusos e invasiones de la intimidad es innegable." 
Los Tribunales de Chipre y Bulgaria también han declarado anticonstitucional su ley sobre la retención obligatoria de datos. 
La directiva europea sobre la retención de datos obliga a los países miembros de la UE a incorporarla a sus respectivas leyes. 
Por suerte, muchos países miembros todavía no lo han hecho. 
La República Checa, Alemania, Grecia, Rumanía y Suecia no han aprobado esta legislación, a pesar de la insistencia de la Comisión Europea. 
En Austria, la ley de protección de datos entrará en vigor en abril de 2012. 
AK Vorrat Austria planea emplear todos los medios legales para cuestionar la legalidad de la directiva europea. 
Además, ha enviado una petición al Parlamento austriaco pidiendo al gobierno que luche contra esta medida en la UE y que revise toda la legislación anti-terrorista existente. 
En Eslovaquia, la ONG European Information Society Institute se opone a la ley eslovaca sobre la aplicación de la retención de datos. 
Al mismo tiempo, numerosas organizaciones de la sociedad civil están desarrollando campañas contra esta ley opresiva. 
La EDRI , junto con la EFF y AK Vorrat , ha luchado para revocar esta directiva europea y para defender la recopilación selectiva de datos. 
La EDRI ya ha mencionado con anterioridad que Deutsche Telekom, una compañía de telecomunicaciones alemana, utilizaba ilegalmente los datos de tráfico de comunicaciones y de ubicación para espiar a alrededor de 60 personas, entre los que se incluían periodistas, directivos y líderes de sindicatos. 
También informaron que dos grandes agencias de inteligencia de Polonia usaba los datos de sus suscriptores para revelar de manera ilegal las fuentes de información de los periodistas sin ninguna supervisión judicial. 
Estos son sólo algunos ejemplos en los que las políticas de retención de datos han amenazado directamente los derechos de expresión y de privacidad de las personas. 
Esta directiva es una amenaza para la privacidad y el anonimato en Internet y se ha demostrado que constituye una violación de los derechos de privacidad de 500 millones de europeos. 
La EFF, junto con la EDRI, continuará luchando por la revocación de la directiva y a favor de una recopilación selectiva de datos de tráfico. 
La retención obligatoria de datos en Estados Unidos 
Dos proyectos de ley introducidos en el Congreso de EEUU en 2009 habrían hecho que todos los proveedores de Internet y los operadores de puntos de acceso a redes WiFi tuvieran que guardar un historial de los usuarios de internet durante al menos dos años para facilitar las investigaciones policiales. 
Ninguno de los dos pasó a ser una ley. 
Algunos legisladores y oficiales del orden sostienen, sin embargo, que la retención obligatoria de datos es necesaria para investigar la pornografía infantil online y otros crímenes cometidos por Internet. 
En enero de 2011, el Subcomité de Crimen, Terrorismo y Seguridad Interna de la Cámara de Representantes de EEUU celebró una audiencia en la que se debatió si el Congreso debía aprobar la legislación que obligaría a los proveedores de internet y telecomunicaciones a registrar los datos de tráfico de los usuarios. 
En mayo de 2011, la H.R. 1981 , que requeriría la retención de dichos datos de tráfico, se introdujo en la Cámara de Representantes. 
Este proyecto de ley sigue debatiéndose y constituye una amenaza para la privacidad y el anonimato de todos los americanos. 
La EFF se ha unido a varias organizaciones de consumidores y a las que luchan por las libertades civiles oponiéndose públicamente a la H.R. 1981. 
Únete a la EFF y ayúdanos a acabar con este proyecto de ley antes que lo aprueben. 
Ponte en contacto con tu representante . 
Katitza Rodriguez es la directora del departamento de Derechos Internacionales en la Electronic Frontier Foundation. @txitua 

El mundo se solidariza con los tibetanos 
Desde principios de febrero de 2012, se realizaron varias vigilias en todo el mundo para manifestar solidaridad con los tibetanos, en respuesta al pedido del Kalon Tripa, el doctor Lobsang Sangay. 
Con motivo del año nuevo tibetano, que se celebra el 22 de febrero, los activistas pidieron otra ronda de acción solidaria. 
Mapa de las vigilias mundiales en solidaridad con los tibetanos el 8 de febrerp de 2012. 
Desde la invasión del Tíbet, el Gobierno de China sostiene que busca crear un paraíso socialista. 
Sin embargo; los tibetanos no gozan de los derechos humanos básicos; se está destruyendo el frágil ambiente; la cultura y el lenguaje de los tibetanos están desapareciendo; se prohíben los retratos de su santidad, el Dalai Dama; y los tibetanos están siendo víctimas de una marginalización en términos económicos. 
El Tíbet está prácticamente clausurado. 
Actualmente, la región entera está bajo el mando de una ley marcial no declarada. 
Insto a los líderes de China a escuchar las súplicas de los protestantes tibetanos y de aquellos que se han autoinmolado. 
Nunca se va a poder escuchar a los reclamos genuinos de los tibetanos ni se va a lograr la restauración de la estabilidad por medio de la violencia y de los asesinatos. 
La única forma de resolver el problema y lograr la paz es respetando los derechos de los tibetanos y dialogando. 
Como una persona comprometida con el diálogo pacifista, considero que la violencia contra los tibetanos es inaceptable y que debe ser condenada por todos los ciudadanos de China y del mundo. 
Le pido a la comunidad internacional que muestre solidaridad y alce sus voces a favor de los derechos fundamentales de los tibetanos en este momento tan difícil. 
Pido que la comunidad internacional y las Naciones Unidas envíen una delegación de investigación al Tibet y que los medios de comunicación mundiales tengan acceso a la región. 
Los líderes de Beijing deben saber que matar a los "miembros de su propia familia" viola de manera evidente la legislación internacional y China. Dichos actos causarán más dudas sobre la legitimidad moral de China y su postura en los asuntos mundiales. 
Cuando el vicepresidente chino Xi Jingping visitó los Estados Unidos la semana pasada, los activistas tibetanos lo recibieron, a él y a su grupo organizado de defensores, con historias sobre la situación de los derechos humanos en China. 
A continuación hay un video del 15 de febrero filmado en Muscatine, Iowa: 
Con la venida del año nuevo tibetano, un grupo de activistas de Honk Kong ha organizado una noche de vigilia en las afueras de la oficina de enlace del Gobierno de China, para honrar a los tibetanos que se autoinmolaron y para pedir la liberación del Tíbet. 
Asimismo, más de 240 personas se anotaron para el evento plegarias y velas * para expresar su solidaridad con los tibetanos 
desde el 27 de febrero de 2009 al 19 de febrero de 2012, 23 tibetanos se han autoinmolado en Tíbet, en reclamo de la libertad de la región y del regreso del Dalai Dama. 
15 de ellos han perdido sus vidas. 
Debido a la situación de represión que se vive en el Tíbet, la autoinmolación es el acto más extremo de protesta sin recurrir a la violencia. 
El problema del Tíbet parece estar muy lejos nuestro, pero no significa que no podamos hacer nada como seres humanos. 
Por lo menos, deberíamos rezar por sus muertos. 
Una de las prácticas espirituales de los budistas tibetanos consiste en ofrecer una vela de cera encendida, que representa la iluminación de la sabiduría y la purificación del Karma negativo. 
Nosotros, siguiendo esta creencia, también deberíamos prender una vela por todos los tibetanos que se han autoinmolado y rezar por el Tíbet. 
*Aviso: El autor es organizadora del evento de facebook "Plegarias y velas". 
La imagen en miniatura y la destacada muestran la Marcha por la Liberación del Tíbet en el centro de Londres, Reino Unido, de sinister pictures, Copyright Demotix (12/03/2011) 

Manifestación global contra el dictador sirio 
Este post forma parte de nuestra cobertura especial Protestas en Siria 2011. 
En marzo del 2011, cuando los sirios comenzaron a tomar las calles para pedir libertad y justicia, difícilmente podría imaginarse que, un año después, el régimen habría matado a miles de personas y torturado y detenido a una cifra incalculable de ellas. 
La ciudad de Homs ha estado cercada desde el inicio del mes de febrero y su población sufre una ofensiva sin precedentes que ha provocado unas 100 muertes cada día . 
Mientras que las potencias internacionales no se han puesto de acuerdo para presionar al régimen de al-Assad, la solidaridad de los ciudadanos del mundo entero con los sirios ha ido en aumento y probablemente el apoyo crecerá más ahora, cuando se cumple un año de la revolución en Siria. 
La iniciativa llamada Global March for Siria ("Marcha Global por Siria") pretende que la gente de todo el mundo se eche a las calles del 15 al 17 de Marzo, apoyando así la lucha de los ciudadanos sirios. 
La campaña se explica en este video titulado Against a Dictador ("Contra un Dictador") que ha sido ampliamente difundido por la red: 
Ya se han organizado manifestaciones en 16 ciudades y la lista crece día tras día. 
Los activistas han creado un evento en Facebook con información sobre las diferentes marchas para animar a ciudadanos de todo el mundo a apoyar a los sirios en su lucha contra la opresión: 
Hace un año que la revolución siria comenzó. 
Ha sido un año de violencia contra manifestantes pacíficos y civiles inocentes. 
Ha sido un año de derramamiento de sangre. 
Ha sido un año en el que la gente ha mantenido una valiente actitud contra el malvado. Los sirios se han prometido no parar hasta que el régimen caiga, hasta que consigan libertad y dignidad. 
Del 15 al 17 de marzo del 2012 apoyaremos la lucha siria contra la opresión, recordaremos por un momento las miles de vidas que se han sacrificado desde el 15 de marzo del 2011. 
Esta es la lista de las manifestaciones (por favor, añade la tuya en el evento de Facebook creado para ello y ponla aquí como comentario a este post): Toronto, Canada Washington DC, USA Ottawa, Canada Calgary, Canada Montreal - Canada Chicago, Illinois, US London, UK Geneva, Switzerland Seine, France, Paris, France, Paris, France, Bergen, Norway, Zürich, Switzerland Germany, Munich San Francisco, USA New Zealand 
Este post forma parte de nuestra cobertura especial Protestas en Siria 2011. 

China: Llamado a los tibetanos para que cesen las auto inmolaciones 
Un número de activistas tibetanos ha lanzado una campaña de recojo de firmas urgiendo a que los tibetanos cesen las auto inmolaciones y valoren sus vidas en una época de opresión. 
Via Woser's blog . 

Angola: Disparos y enfrentamientos contra manifestación 
El blogger Gil Gonçalves reportó acerca de la violencia policial durante las manifestaciones de hoy en Luanda, basado en actualizaciones de activistas en Facebook. 
La periodista independiente Louise Redvers tuiteó, de acuerdo a fuentes en el sitio, que la policía intentó dispersar a la multitud con disparos y enfrentamientos. 
Los manifestantes reclaman que el proceso electoral del 2012 está fuertemente parcializado. 

Palestina: Gaza bajo ataque - nuevamente 
Durante la noche del 9 de marzo y la mañana del 10, aviones de guerra Israelíes atacaron objetivos a lo largo de la Franja de Gaza, con al menos 12 muertos y 20 heridos. 
En la tarde del 9 de marzo, Zuheir al-Qaysi, secretario general de los Comités de Resistencia Populares (PRC), fue asesinado durante una redada israelí en la ciudad de Gaza, junto con su asistente Abu Ahmad Hanani. 
Hanani era originario de Nablus y fue deportado a Gaza como uno de los prisioneros liberados en el acuerdo de intercambio de prisioneros hace unos pocos meses atrás. 
En respuesta, grupos de la resistencia Palestina en la Franja de Gaza lanzaron misiles sobre Israel, pero sin dejar heridos. 
Israel respondió con severos ataques aéreos que abrumaron a Gaza y dejaron 12 mártires en total, identificados por la Agencia de noticias Ma'an como Muhammad al-Ghamry, Fayiq Saad, Muatasim Hajjaj, Ubeid Gharabli, Muhammad Hararah, Hazim Qureiqi, Shadi Sayqali, Zuheir al-Qaysi, Mahmoud Hanani, Muhammad Maghari, Mahmoud Najim, y Ahmad Hajjaj. 
Algunos periodistas dijeron luego que eran 15 los muertos. 
Bombardeo de la Ciudad de Gaza por aviones de guerra Israelíes. 
Imagen difundida por el usuario de Twitter @journeytogaza. 
Los internautas de Gaza han respondido a estos ataques a través de Twitter: 
@ectomorfo Rezen por la gente de Gaza. 
Sin luz, con pocos medicamentos, sin gas. 
Y ahora siendo bombardeados desde todos lados por #Israel. #GazabajoAtaque 
@Omar_Gaza ¡18 minutos sin ninguna explosión! 
¿Un silencio prudente? 
¿Se terminó? ¿o debo seguir aguantando la respiración? #MasacreGaza #GazabajoAtaque 
@najlashawa No sé cómo estoy aún tipeando, eso sonó ¡MUY FUERTE! #GAzabajoAtaque 
@imNadZ Bienvenidos a #Gaza. 
Donde el brillo del sol son explosiones. 
Donde las aves son F16s. 
Este ataque viene en un momento de cambios regionales y alianzas políticas. 
La semana pasada, en vista de la alta posibilidad de una guerra Norteamericana-Israelí en Irán, 2 de los más altos oficiales de Hamas anunciaron que Hamas no se involucraría apoyando a Irán en caso de un ataque israelí. 
Hamas ha declarado también su apoyo a la gente de Siria en su lucha contra Assad. 

Suazilandia: Nuevo sindicato quiere democracia 
El recientemente lanzado sindicato en Suazilandia espera presionar por la democracia : "Se espera que el nuevo grupo discuta cómo reforzar su campaña por la democracia en el reino gobernado por el Rey Mswati III, el último monarca absoluto del África sub-sahariana. 
Se esperan grandes protestas en abril y mayo de este año." 

Irán: Los caricaturistas se alzan contra Jatami por votar en las elecciones 
¿Cómo puedes ser el "mayor perdedor" en unas elecciones simplemente por votar? 
Probablemente Muhammad Jatami, el ex presidente reformista de Irán podría responder a esta pregunta. 
Jatami votó en las elecciones parlamentarias el pasado viernes 2 de marzo de 2012, ignorando las condiciones previas que él mismo había planteado para su propia participación: “Libertad para los presos y creación de una atmósfera de libertad para todas las personas y todos los grupos, respeto a la Constitución por parte de las autoridades y los recursos necesarios para garantizar una elecciones abiertas y libres. 
Debido a los populares llamamientos para boicotear las elecciones, muchos reformistas se han sentido decepcionados al comprobar cómo Jatami incumplía su palabra. 
Más tarde, justificó sus acciones expresando su esperanza de que su voto no trastocase la "solidaridad reformista". 
"Según se informa, Jatami ha insistido en la "complejidad" tanto de los asuntos internacionales como internos, y ha hecho un llamamiento por la "comprensión de estas complejidades por parte de todos". 
Algunos caricaturistas satíricos han mostrado su rabia y desilusión a través de publicaciones en internet, centrados en el una vez popular Jatami. 
Nikahang, un destacado dibujante y bloguero, opina que Jatami ha ignorado el derramamiento de sangre ocurrido en el 2009 en las protestas contra el régimen. 
Mana Neyestani, otro importante caricaturista, nos muestra a un personaje rompiendo una ventana en la cabeza de Jatami. 
Un caricaturista anónimo e invitado en Khodnevis.org ha tomado parte en la campaña "caricaturas contra Jatami" con esta entrada: 

Uganda: ¿Puede un vídeo viral realmente detener a Kony? 
Podríamos estar leyendo el mundo igual de mal que el mundo nos lee a nosotros 
Una película centrada en Joseph Kony -el dirigente de un grupo guerrillero de Uganda, actualmente buscado por la Corte Penal Internacional por crímenes contra la humanidad- y dirigida a hacerle "famoso" para facilitar su arresto, ha sacudido internet como una tormenta, situando #StopKony en la lista de "temas" principales de Twitter. 
Por otra parte, también ha generado una ola de reacciones contrarias de blogueros preocupados por el presunto simplismo del vídeo y su campaña. 
Esta película de 30 minutos ha recibido 20 millones de visitas entre Vimeo y Youtube en los últimos dos días, y ha captado la atención de celebridades como Rihanna, Zooey Deschanel, Ryan Seacrest, and Ellen DeGeneres , entre muchos otros: 
@thaRadBrad: Llevo varios años en Youtube y nunca había visto un vídeo con un crecimiento viral tan grande como el de Kony 2012. 
Una locura. #stopkony 
@WillGorsuch: Estoy bastante seguro de que más de cinco millones de personas han aprendido hoy quién es Kony. #StopKONY 
Para lograr la detención de Kony este año, el ejército de Uganda debe encontrarlo. 
Para hacerlo, necesitan tecnología y entrenamiento para seguir su rastro en la vasta jungla. 
Pero para que los asesores se desplacen allí, el gobierno de los EEUU debe desplegarlos. 
Esa parte ya está hecha, pero si el gobierno no considera que la gente se preocupa por la detención de Kony, la misión se cancelará. 
Por eso es necesario informar a la gente, para que tomen conciencia. 
La película se ha topado con fuertes críticas por parte de los cibernautas en Uganda. 
Es más, muchos de ellos se han mostrado escépticos en torno al conocimiento de Invisible Children sobre la larga trayectoria del Ejército de resistencia del Señor (ERS), y con el enfoque de la película en arrestar a Kony como medio para finalizar la lucha. 
La periodista ugandesa y autora de Global Voices Rosebell Kagumire ha tuiteado lo siguiente: 
@RosebellK: la simplificación de una historia que afecta a millones de personas en #Uganda no es aceptable #KONY2012 
Solome Lemma, activista y bloguera etíope desde la diáspora, también critica el contenido de la película, concretamente su "falta de contexto y de matices": 
En el vídeo, el fundador de Invisible Children cuenta a su hijo pequeño que Kony es un hombre malo y que debe marcharse. 
Afirma que "si tenemos éxito, cambiaremos el curso de la historia de la humanidad". 
¡Vaya un compromiso humilde! 
Simplemente, un conflicto político y socioeconómico que ha durado más de veinticinco años y que ha involucrado a numerosos Estados y actores ha sido reducido a una historia de "el bueno contra el malo". 
Y si un niño de tres años puede entenderlo, tú también. 
No tienes por qué aprender nada acerca de los niños, de Uganda o de África. 
Únicamente tienes que hacer llamadas, repartir panfletos, cantar canciones, y liberarás a una gente pobre, olvidada e invisible. 
El poeta y músico ugandés Musa Okwonga señala que la película olvida mencionar dos actores clave en el conflicto y en su posible resolución: El presidente de Uganda Yoweri Museveni y los activistas ugandeses que se encuentran trabajando en ello: 
Joseph Kony ha estado haciendo esto durante mucho, mucho, mucho tiempo. 
Apareció hace alrededor de un cuarto de siglo, más o menos el mismo tiempo que lleva el presidente de Uganda Yoweri Museveni en el poder. 
Como resultado, el destino de estos dos líderes, en mi opinión, debe ser visto de forma integrada. 
A pesar que el presidente Museveni es vital para cualquier solución a este problema, no le he oído mencionado ni una sola vez en este vídeo de 30 minutos. 
Creo que esto supone una omisión flagrante. 
Invisible Children ha pedido a los espectadores que busquen el compromiso de los legisladores americanos y de sus celebridades, pero -y esto es un punto importante- no ha presentado a los miles de ugandeses del Norte que ya están realizando un magnífico trabajo tanto en sus comunidades locales como desde la diáspora. 
Tampoco ha pedido a los espectadores que presionen por la vía diplomática a la administración del presidente Museveni. 
Joseph Kony - líder del Ejército de Resistencia del Señor (ERS). 
Foto extraída de Flickr por el usuario Chris Shultz bajo licencia Creative Commons (CC BY-SA 2.0). 
Mucha gente familiarizada con el conflicto ha destacado que la película se centra casi exclusivamente en Uganda, a pesar del hecho que el ERS no ha actuado en el país durante varios años. 
El periodista ugandés Angelo Izama escribe : 
Llamar a esta campaña una tergiversación sería quedarse corto. 
Mientras llama la atención sobre el hecho de que Kony, acusado de crímenes de guerra por la Corte Penal Internacional en el 2005 sigue suelto, esta representación de sus presuntos crímenes en el Norte de Uganda pertenece al pasado. 
En plena guerra, especialmente entre 1999 y el 2004, miles de niños se refugiaron en las calles del pueblo de Gulu para escapar de los horrores del secuestro y el reclutamiento a las filas del ERS. 
Hoy en día la mayoría de esos niños son semi-adultos. 
La activista de los derechos humanos y antigua especialista en desarrollo Siena Antsis señala : 
Gulu –y Uganda- han atravesado algunos cambios increíbles. 
La economía está en auge. 
Mientras los hombres de Kony continúan matando, violando y masacrando en otros lugares, Gulu no es un lugar estático. 
Ni lo es Uganda, ni tampoco el continente. 
Presentar la región de Gulu como tal, y enviar a los medios de comunicación el mensaje de que todo el continente refleja esa situación, es perjudicial. 
Se ajusta como un guante a la expresión "yo trabajo en África". 
El bloguero ugandés Julian Mwine ha tuiteado: 
Es una máquina auto-consciente que busca constantemente una razón para tener validez. 
Actualmente se están vendiendo como la cuestión en sí, como la panacea para curar todos los males que me aquejan, como africano sin recursos. 
Lo único que tengo que hacer es mostrar mi mal inglés, parecer lastimero y patético. 
Tú, mi querido activista que ayuda mediante un click, derramarás una lágrima, buscarás todos los "me gusta" en facebook, movilizarás a todo tu círculo de cibernautas igual de mal informados para solucionar el problema a golpe de talonario. 
TMS Ruge comenzó el "hashtag" #StopIC en respuesta a la película. 
Un número creciente de personas contrarias a #StopKony se ha agrupado en torno a ese tag: 
@tmsruge: Una y otra vez he permanecido callado ante esa organización succionadora que es @Invisible. 
¡Dejad de robarnos nuestra dignidad! #stopIC 
@simbamaxxed: Si alguien vuelve a colgar el exagerado y dramático video #kony2012 en mi muro...#stopIC 
@andykristian: Invisible Children está haciendo un flaco servicio a #Uganda. 
@bazanye: @Opiaiya @rebekahredux @bazanye: ¿...otros eventos mundiales? 
Podríamos estar leyendo el mundo igual de mal que el mundo nos lee a nosotros 

Bahréin: Protesta masiva en contra del régimen 
Esta entrada es parte de nuestra cobertura especial de Protestas en Bahréin - 2011. 
"Abajo, abajo Hamad" coreaban decenas de miles de personas en contra del rey de Bahréin Hamad mientras marchaban en una de las principales autopistas de Bahréin cerca a la Plaza de la Perla, el símbolo de la revolución de Bahréin. 
Esta marcha masiva llevada a cabo el viernes en la autopista de Budaiya desea reiterar las demandas públicas en contra de la tiranía del régimen bahreiní que está implicado en las muertes, arrestos, corrupción, opresión y discriminación de los ciudadanos, según la Comisión de Investigación Independiente de Bahréin encargada por el rey bahreiní para examinar los acontecimientos que ocurrieron durante el primer y segundo mes de las protestas en Bahréin . 
En marzo de 2011, las tropas de la Fuerza del Escudo de la Península dirigidos por Arabia Saudita entraron a Bahréin para reprimir las protestas y promulgar la ley marcial que permite el arresto de figuras prominentes de la oposición. 
La mayoría de ellas fueron procesadas en juicios militares y sentenciadas a cadena perpetua, incluyendo al defensor de derechos humanos Abdulhadi Khawaja. El bloguer Ali Abdulimam fue condenado por rebeldía a 15 años de prisión. 
Hasta ahora ha habido más de 70 personas asesinadas desde el levantamiento ya sea por disparos, torturas hasta la muerte, atropellos de carros o asfixias por el uso excesivo de gas lacrimógeno. 
La negativa del régimen de tomar en cuenta las demandas de los protestantes y los llamamientos internacionales para liberar a los prisioneros e iniciar reformas, ha incitado a los protestantes a continuar con las manifestaciones y pronunciarse a través de los medios sociales. 
El activista bahreiní Maryam Al-Khawaja publicó una imagen de la manifestación del viernes : 
Imagen por @MARYAMALKHAWAJA 
El usuario de Twitter @DominicKavakeb publicó esta fotografía que muestra a dos ancianos bahreiníes participando en la manifestación: 
Imagen publicada por @DominicKavakeb 
Mohammed Ashoor comenta acerca del número de personas que asistieron a la manifestación: 
@MohmdAshoor: Nunca me importó la cantidad, todo lo que sé es que fue la marcha más grande en la que he estado. 
Mientras tanto, Al Dawar tuiteó esta fotografía mostrando a los manifestantes que llevaban un enorme cartel en contra del diálogo con el rey. 
El cartel del centro dice: No al diálogo con los asesinos. 
Imagen publicada por @al_dawar14 
Otra imagen tuiteada por el abogado @reemashallan muestra un eslogan en contra del sectarismo "Somos hermanos, los chiítas y los suníes, no venderemos este país": 
Imagen publicada por @reemashallan 
La Sociedad Nacional de Acción Democrática (Waad) publicó esta foto de la manifestación solicitando la libertad del secretario general del Waad en prisión, Ibrahim Shareef, quien fue uno de los líderes opositores sentenciados por un tribunal militar: 
Imagen publicada por @Waad_bh 
Mientras la manifestación ocurría, la noticia de la muerte de un manifestante fue difundida por Twitter. 
El activista de derechos humanos Said Yousif tuiteó: 
@SAIDYOUSIF: #Bahrain Fadhel Merza, el joven de Duraz que recibió un golpe de una granada lacrimógena en la cabeza mientras protestaba pacíficamente, acaba de fallecer. 
Al día siguiente, el sábado, una multitud asistió al funeral del manifestante de 21 años: 
Zainab Al Khawajah, quien tuitea con el seudónimo de Angry Arabiya, estuvo en el cortejo fúnebre y tuiteó sus observaciones. 
@angryarabiya: El cuerpo de Fadels fue cargado por los mártires que gritaban "¡¡abajo, abajo Hamad!!" 
Imagen publicada por @angryarabiya 
Mohammed Ashoor, otro usuario de Twitter que también estuvo allí, comparte la siguiente imagen del funeral: 
@MohmdAshoor: Funeral en Duraz del joven de 21 años, #fadhel, quien recibió un golpe de una granada lacrimógena directamente en la cabeza. 
Imagen publicada por @MohmdAshoor 
Esta entrada es parte de nuestra cobertura especial de Protestas en Bahréin - 2011. 

Irán: El cuarto enemigo de internet 
Reporteros Sin Fronteras considera que Irán es el Cuarto 'enemigo de Internet', luego de Burma, China y Cuba. 
El reporte anual de RSF por 'El día mundial contra la ciber-censura' dice : Irán ha intensificado la represión y la vigilancia en internet nuevamente esta año. 
El régimen además ha continuado demonizando a los nuevos medios, acusándolos de servir a intereses extranjeros. 
Varios cibernautas han sido sentenciados a muerte. 

Siria: Campaña para poner fin a un año de masacre 
Este post es parte de nuestra cobertura especial de las Protestas Sirias 2011. 
Zeinab desde Egipto se une a la campaña 
Para conmemorar el primer aniversario de la violencia que ha acompañado a la revolución Siria, que empezó el 15 de marzo, está siendo lanzada una campaña para movilizar una acción global por parte de las celebridades, usuarios líderes en Twitter y ONGs (CIHRS, FIDH , etc.) de todas partes del mundo para montar un llamado masivo a los líderes mundiales a unirse y detener el derramamiento de sangre en la zona. 
La gente está siendo motivada a tomar fotografías cargando un letrero que dice "ÚNANSE POR SIRIA" o "DETENGAN UN AÑO DE DERRAMAMIENTO DE SANGRE" en su lenguaje nativo y a subirlas en la Página de Facebook de la campaña. 
La campaña se extiende desde Brasil a Indonesia y hasta el mundo árabe y tiene el objetivo de generar la mayor cantidad posible de respuestas y reacciones favorables. 
El 15 de marzo, será lanzado un video con celebridades mundiales, con la etiqueta #UniteForSyria (Unidos por Siria) en Twitter. 
En apoyo al llamado global, 50 líderes mundiales han publicado una carta abierta en el Financial Times pidiendo a los miembros del Consejo de Seguridad de las NU la "Unión por Siria y el fin de un año de derramamiento de sangre". 
Este post es parte de nuestra cobertura especial de las Protestas Sirias 2011. 

Aumentan las inversiones chinas en Camboya 
Alex Watts sondea el impacto del alza de inversiones chinas en Camboya. 
Algunos residentes locales están preocupados por la venta de grandes lotes de terrenos a los inversionistas chinos. 

Macedonia: "¿Quién quiere guerra en Macedonia?" 
En el blog civil4tolerance (tolerance-mk), Xhabir Deralla explica por qué el gobierno macedonio es responsable de la actual alza de la violencia interétnica. 

Tras Kony 2012, "Lo que me gusta de África" recupera impulso 
No significa nada. 
Cualquiera que haya seguido de cerca los medios ciudadanos en internet este mes, inevitablemente se hubiera encontrado con el acalorado debate global sobre la campaña viral de Invisible Children para detener al criminal de guerra ugandés y líder rebelde del ejército, Joseph Kony. 
Aunque ciertamente la campaña Kony 2012 recibió la atención que buscaba, muchos ugandeses y africanos sintieron que su mensaje carecía del matiz que requería el contexto, y que se centraba más en recaudar fondos para la supervivencia de la organización que para fortalecer a las personas afectadas por el conflicto. 
Además, muchos ciudadanos africanos sintieron una vez más que la narrativa de una historia altamente publicitada sobre África se centraba en una historia negativa y dejaba de lado la tendencia cuesta arriba que el continente ha experimentado. 
Para contrarrestar esto , muchas personas empezaron a publicar historias en Twitter acerca de lo "que les gusta de África" con la etiqueta #WhatILoveAboutAfrica . 
La tendencia de Lo que me gusta de África a nivel mundial, de Semhar Araia - @Semhar. 
Cuando se mostró un grupo de ugandeses del norte, las principales víctimas de los crímenes de Kony, el video de Invisible Children en una proyección pública, no estuvieron particularmente satisfechos con el contenido del video como se ve en este video de Al Jazeera en inglés. 
"Si a las personas de esos países les importamos, no usarían polos con la foto de Joseph Kony por ninguna razón", dice un entrevistado. 
"Eso celebraría nuestro sufrimiento". 
En otra proyección, un ugandés dice "Hay algún tipo de personas, algunas ONG, que están tratando de movilizar financiación usando las atrocidades cometidas en el norte de Uganda". 
La campaña para mostrar lados positivos de África ha cosechado algo de peso también en la escena de los medios sociales. 
Karen Bilger, estudiante estadounidense y afrófila recopiló algunos de sus posts favoritos acerca del meme, y también cita a la blogger africana Tatenda Muranda en Twitter sobre por qué escribió su post: 
@IamQueenNzinga: Ya era hora de que entráramos en la era del afrooptimismo a través de las palabras y la acción. 
La periodista keniana Paula Rogo juntó en Storify lo "mejor y lo peor" de la conversación "WhatIloveAboutAfrica" (lo que me gusta de África). 
Acá algunos posts de su selección: 
África está bajo mi piel. 
África son las voces en mi cabeza. 
África es la comezón en mi espalda que no puedo alcanzar. 
Es bella y es fuerte y tiene tanto para dar, me inspira y la amo profundamente con locura. 
Le han pegado y golepeado y a veces la han quebrado y la amo más todavía. 
Siempre está en mi mente y en mi corazón. 
No es mucho, pues, que escoja bloguear acerca de África. Es que no puedo no escoger. 
Deseo realmente que el mundo vea en ella todo lo que veo en ella. 
Esa es otra razón por la que blogueo acerca de África: para hacer que este deseo se haga realidad. 
Sokari de Black Looks agregó en ese entonces : 
...me molesta y me frustra, me decepciona, va y viene y tiene influencia de algunos personajes verdaderamente horribles, muchos de tierras distantes. 
Pero no puedo evitar amarla profundamente - está viva, es real y sabia, con tantas historias llenas de significado de humanidad y vida. 
Es rica en estatura y espíritu. 
Me encanta la manera en que se mueve, sus expresiones faciales, el sabor de su comida y el olor y los colores de la tierra. 
La lucha por la narrativa es ciertamente historia antigua. 
Binyavanga Wainaina escribió un famoso ensayo acerca "Cómo escribir acerca de África" en 2005. 
Este ensayo se pasó a un video llamado "Cómo no escribir acerca de África" narrado por el actor Djimon Hounsou: 
En vista de la larga y agónica lucha para retratar el lado positivo del continente, podríamos preguntarnos por qué es tan grande el desafío de cambiar la perspectiva global del continente y por qué le importa a tanta gente. 
Una respuesta a por qué es importante destacar el lado positivo del continente la ofreció Euvin Naidoo, presidente de la Cámara Sudafricana de Comercio, en la conferencia TED África. 
Dejó constancia de que la confianza es un importante componente para las inversiones en África, y que se requiere una mejor comprensión de todos los matices del continente. 
Afirma: 
George Kimble dijo: 'lo único oscuro sobre África es nuestra ignorancia'. 
Así que empecemos a arrojar luces a este asombroso continente ecléctico que tiene tanto por ofrecer. 
El primer mito a disipar es que África no es un país. 
Está compuesto de 53 países diferentes. 
Así que no tiene caso decir 'invertir en África'. 
No significa nada. 

Macedonia: Marcha por la Paz programada para el sábado 17 de marzo 
Los diferentes grupos étnicos de Macedonia están organizando una Marcha por la Paz este sábado como una expresión de preocupación acerca de los crímenes por discriminación que son vistos como precursores a una guerra civil. 
La marcha está programada para el sábado 17 de marzo del 2012 a las 2pm en el Parque de la Ciudad de Skopje, y el evento está siendo difundido a través de este evento de Facebook , Evento tweetvite , la cuenta de Twitter Zaedno za mir (Juntos por la Paz) y las etiquetas #PAZmk, #ZaednoZaMir, #zzm or #marshnamirot. 
La iniciativa está siendo organizada por activistas y alrededor de 50 organizaciones sociales civiles, con la participación de artistas y personalidades de los medios de todos los grupos étnicos locales quienes no quieren ver la repetición del conflicto del 2001 (también conocido bajo el concepto de "Segundo descanso" ). 
Póster de Juntos por la Paz. 
El símbolo de globos superpuestos con palabras también se difunde como foto de perfil en Facebook. 
Nosotros estamos: 
¡A FAVOR de la Paz! 
¡A FAVOR de la convivencia en conjunto y no por separado! 
¡A FAVOR de calmar las tensiones! 
¡A FAVOR del bien de todo el pueblo! 
¡A FAVOR de la Amistad! 
¡A FAVOR de una Sociedad sin violencia! 
¡Sin prejuicios ni manipulaciones! 
Damos la bienvenida a todos los que estén a favor de la disminución de los conflictos y a todos los que trabajen para que se tome conciencia de una convivencia en conjunto! 
Este es un asunto de conciencia cívica y humana. 
Plantemos la semilla del amor. 
¡Lo queremos y lo podemos hacer! 
La marcha surge como una reacción a una serie de hechos inter-étnicos de violencia , incluyendo reacciones lentas y controvertidas por parte de las autoridades acerca del asesinato en Gostiva después / durante una discusión sobre lugares para estacionar el 28 de febrero, protestas post-funeral y el apedreamiento de ciertos locales, seguida por una serie de incidentes violentos involucrando ataques en forma de "venganza" "espontánea" - golpizas a los transeúntes en las calles de varias ciudades de Macedonia y en los transportes públicos en Skopje, dejando docenas de personas con heridas graves. 
Todos estos eventos fueron acompañados de una cobertura parcializada por parte de los medios, hasta el punto de un abierto discurso violento en la mayoría de los medios comerciales étnica / lingüísticamente divididos que permanecen operativos. 
El período de deterioro de la situación de seguridad en Macedonia empezó a finales de enero , y fue precedido por un esfuerzo a largo plazo de movilización nacionalista instigada por el gobierno étnico de Macedonia y los partidos étnicos de Albania dentro de sus "propios" grupos étnicos, y una "tradición" judicial de impunidad o lenidad hacia los perpetradores de facto de los crímenes de odio. 
(El concepto de crímen de odio no está contemplado como tal en el sistema legal de Macedonia, aunque la instigación del odio étnico o racial es un delito muy grave.) 
Póster de la Marcha por la Paz por Nebojsha Galevski - Bane. 
Los participantes de esta iniciativa han estado expresando su compromiso a convivir juntos con sus compañeros de diferentes grupos étnicos mediante la realizacion de traducciones de este llamado, y también produciendo otros varios trabajos. 
Por ejemplo, la diseñadora gráfica Nebojsha Gelevski-Bane creó el póster que se observa arriba, y el director de cine y teatro Srđan Janićijević posteó otro gráfico en favor de la paz, y un anuncio en video. 

Los Balcanes: Debatiendo la película de Angelina Jolie y el legado de la guerra 
La película de Angelina Jolie En tierra de sangre y miel, ambientada en Sarajevo durante la guerra en Bosnia, ha recibido mucha publicidad, positiva y negativa, en los Balcanes, lo que aviva el fuego en el actual debate sobre el legado del derramamiento de sangre ocurrido en la antigua Yugoslavia en los años noventa. 
Parece que muchos de los que participan en la discusión en verdad no han tenido la oportunidad de ver la película. 
El blogger Viktor Markovic, que vive en Belgrado, escribió en su blog Belgraded: 
Para empezar, tengo que decir que aunque la etiquetaron como “película de propaganda”, debo decir que la propaganda fracasó en el primer paso pues fue extremadamente difícil siquiera encontrar la película para verla. 
Es como si la estuvieran exhibiendo en apenas un par de cines en el mundo – se podría decir que debido a esta escasa comercialización, la película es una desgracia para las verdaderas películas de propaganda. 
Angelina Jolie recibió el premio de Persona del Año del periódico bosnio Dnevni Avaz, antes de asistir al estreno de 'En tierra de sangre y miel' en el Museo del Holocausto de Estados Unidos en Washington, D.C. Foto de EUROPA NEWSWIRE, derechos reservados © Demotix (10/01/12). 
Marko Attila Hoare, radicado en el Reino Unido, escribió en su blog Greater Surbiton: 
El debut de directora de Angelina Jolie, con la película En tierra de sangre y miel, es difícil de ver. 
Difícil de ver en el sentido de que, acá en el Reino Unido, no ha sido estrenada, y no parece haber ninguna información acerca de dónde y cuándo lo será – ciertamente no en el sitio web oficial de la película, ni en ninguna de las reseñas que han aparecido en los periódicos del Reino Unido. 
Pasé los tres primeros días de esta semana en Washington DC, donde encontré que tampoco estaban dando ya la película en la ciudad, y que Amazon.com no me vendería la descarga pues mi tarjeta de débito tiene dirección en el Reino Unido. 
Ahora ya logré ver la película – desafortunadamente, solamente la versión en inglés – a través de un enlace publicado por un amigo en Facebook. 
Que En tierra de sangre y miel no esté disponible para ver es raro, considerando la amplia publicidad que ha recibido, la controversia que la rodea y la fama y popularidad de la directora. 
Para Alan Jaksic, de Balkan Anarchist, también desde el Reino Unido, y que ha blogueado detenidamente acerca de En tierra de sangre y miel, no ver la película íntegramente fue una elección consciente: 
Yo no he visto la película; solamente he visto fragmentos en YouTube. 
Y en verdad no estoy seguro si quiero verla — no porque tema que me vaya a sentir profundamente ofendido, ¡sino porque no tengo tantas ganas de ver una película de guerra tan cargada emocionalmente sin importar en dónde se ubique en el planeta! 
Markovic escribió acerca de la representación que hace Jolie de la guerra: 
Hay algunas escenas realmente perturbadoras en la película. 
Esta es una de las cosas que más molesta a la opinión pública en Serbia, porque la opinión pública no acepta que nadie en el lado serbio haya sido así de cruel. 
Desafortunadamente, creo que la guerra real es todavía más cruel y perturbadora de lo que cualquier película puede describir. 
Y esta es la posición de Hoare en el mismo aspecto de la película: 
Como sea, ni los horrores y violencia retratados acá son de la variedad libro de historietas, caricaturizado. 
Inevitablemente, esta película ha sido blanco de críticas de la Gran Serbia, presión para negar el genocidio por ser supuestamente ‘antiserbia’ y retratar a ‘los serbios’ como monstruos. 
Bueno, es ‘antiserbia’ en el mismo modo en que películas como La lista de Schindler’ o El Pianista son ‘antialemanas’. 
Ina Vukic, que vive en Australia escribió en su post sobre la película de Jolie: 
En toda su historia, la producción de películas se ha referido a traer al mundo retratos de acontecimientos referidos a hechos reales y ficticios. 
Jolie ha traído una historia real de horror contada por personajes ficticios. 
No hay propaganda en eso. 
Pero aunque fuera propaganda entonces es momento de más, debido a que todavía no ha habido justicia para todas las víctimas inocentes, y sobre todo para las víctimas de violación en Croacia y Bosnia y Herzegovina. 
Jaksic explica por qué la película de Jolie es considerada "ofensiva" por muchos en Serbia: 
Muchos serbios sentimos que la película renueva esa imagen mediática profundamente negativa acerca de nuestro pueblo, a la que los espectadores occidentales se acostumbraron en los años 90, que somos una nación cruel, sádica, criminales de guerra empeñados en limpieza étnica y que, como tales, ¡somos tan malos como los nazis de la Segunda Guerra Mundial! 
Ahora, no niego la seriedad y gravedad de todas esas acusaciones de crímenes de guerra contra muchos líderes serbios, políticos y militares, que han puesto ideas negativas en la gente de nosotros como pueblo. 
Sin embargo, se debe tener en cuenta que toda esa prensa negativa de aquellos tiempos nos dejó a los serbios, en casa y a los que viven fuera, sintiéndonos deshumanizados y satanizados, pero sobre todo, incomprendidos por el mundo. 
Sin embargo, lo que realmente nos ofende y frustra a muchos serbios de la película de Jolie, ya sea que la veamos completa o solamente frangmentos, es cómo retrata principalmente el sufrimiento de un lado de la guerra, es decir, del lado bosnio. 
Esto no significa que objetemos la realización de cualquier película que podría retratar a los bosnios como las víctimas principales; después de todo, sufrieron mucho durante la guerra de 1992 a 1995, y no deberíamos negarlo en absoluto. 
Sin embargo, lo nos que molesta a muchos serbios es lo poco que sabemos acerca del sufrimiento de nuestra propia gente durante ese conflicto y otros en los 90. Por supuesto, los serbios sabemos de crímenes de guerra cometidos por los nuestros en contra de otros, y muchos nos sentimos avergonzados de todo eso. Pero también nos preocupa el destino de nuestras víctimas de estos conflictos, y nos disgusta cómo hasta ahora se sabe tan poco de ellos. 
A su vez, Markovic explica por qué está mal tratar a En tierra de sangre y miel como "una película antiserbia": 
Si, la película tiene solamente a militares serbios como los malos. 
Pero, y esto parece ser difícil de tragar para la gran mayoría de serbios: este hecho no hace a la película antiserbia. 
Esto es porque –están listos– un escuadrón militar serbio no representa a todo el ejército serbio, menos aun a toda la población serbia. 
Pero es la trampa en donde tiende a caer la mayoría de la población serbia: nos defendemos aunque nadie nos ataque realmente, y al hacerlo, terminamos defendiendo a los verdaderos chicos malos – los criminales de guerra. 
Jaksic también escribe sobre la "tendencia entre los países balcánicos de sentirse ofendidos por la sensación de víctimas de otros países": 
En muchas ocasiones mientras navego en la red, leo mensajes de diversos foros de la ex Yugoslavia, comentarios debajo de los videos de YouTube y páginas de discusión de artículos de Wikipedia, he visto lo fácilmente ofendidos que se pueden sentir, por ejemplo, mis compañeros serbios cuando escuchan a los croatas acusarlos de crímenes de guerra en su contra, y no sorprende, ¡pasa lo mismo en el sentido contrario! 
Y no son solamente los conflictos recientes que han causado acaloradas disputas; aun diferentes interpretaciones de periodos distantes de la historia pueden traer ofensas, ¡como la opinión serbia y bosnia del gobierno otomano en los Balcanes! 
Y como podemos ver con la recepción de En tierra de sangre y miel de Jolie, hasta las películas de los foráneos pueden ofender a los que son de acá, ¡y no solamente algunos comentarios de YouTube! 
Vukic espera que la "película de Jolie desencadene más investigaciones y procesos a todos los violadores de la guerra en Croacia y Bosnia y Herzegovina": 
Así que digo: “¡bien por ti, Angelina! 
Ahora haz una película sobre los miles de miles de víctimas de violación en Croacia porque las croatas que fueron violadas por los serbios durante la guerra de los 90 siguen esperando justicia. 
Markovic señala que es improbable que la película sirva como argumento de cierre en el doloroso debate posguerra: 
lo que más me confunde, y sé que no soy el único, es – ¿cómo se supone que esta película va a contribuir a la reconciliación? 
Lo que, según las afirmaciones de Jolie, es su objetivo con esto. 
Para una visión general de algunas de las reacciones serbias en línea a la película de Jolie, por favor ver este texto de Global Voices de Sasa Milosevic, que también ha escrito acerca de la película en el blog del Huffington Post acá . 

India: No trabajes de noche y no serás violada 
En los últimos días, algunas mujeres trabajadoras fueron secuestradas y violadas en la ciudad de Gurgaon, a unos 30 km de Nueva Delhi, la capital india. 
Sin embargo, la única reacción por parte de la administración ha sido eludir su responsabilidad de proporcionar seguridad a los ciudadanos, pidiendo a todos los propietarios de centros comerciales, bares y comercios no contar con personal femenino a partir de las 20:00 h. 
Los ciudadanos indios en la red estallaron con rabia e incredulidad al expresar sus reacciones. 
Algunas de ellas fueron sarcásticas , otras reveladoras , y otras explicaban lo absurdo de esta demanda. 
Aamjanata piensa que esta orden no es razonable, ya que muchos trabajos exigen quedarse hasta tarde: 
se supone que también debe haber mujeres policía trabajando en turno de noche. 
Ilustración de Samia Singh. 
CC BY-NC-ND 2.5 
Sandip Roy de la revista online First Post se muestra crítico con la jugada de la policía de ignorar su responsabilidad: 
Si la policía se va a lavar las manos sobre todo este asunto, aquí hay una solución alternativa que está circulando por Twitter: ¿por qué no un toque de queda para todos los hombres en Gurgaon a partir de las 20:00 h? 
El blog The Life and Times of an Indian Homemaker cuestiona: 
Como ciudadano ¿le parece tranquilizadora la respuesta de la Administración de Gurgaon? 
¿No hubiese sido más tranquilizador que se dejase claro que la negligencia del deber por parte de la policía no se repetiría o se excusaría? 
La bloguera también pregunta: 
¿Acaso los trabajos y las calles seguras después de las 20:00 h están reservados a los hombres? 
El blog Rambling In The City culpa a la mentalidad de una sociedad patriarcal: 
Mi primera reacción fue, por supuesto, pensar lo fácil que es para la sociedad (las autoridades están reflejando una actitud social mucho mayor) pedirle a las mujeres que se comporten "dentro de los límites". Exactamente igual que los últimos incidentes en los que el personal aéreo le pedía a las personas con discapacidad que se bajaran del avión, esta actitud apesta a una mentalidad que considera a las mujeres débiles, en desventaja y sobre todo, un problema. 
Participantes de la Marcha de Putas de Delhi gritando eslóganes y sosteniendo pancartas. 
Imagen de Rahul Kumar. 
Copyright Demotix (31/7/2011).Los usuarios de Twitter también dieron su opinión: 
anuragsharma137: cuarta violación cerca del centro comercial Sahara en Gurgaon en 45 días. 
La vida sigue normal al día siguiente. 
¿Son gente fuerte o cobarde? 
Ankursays: #Gurgaon una vez fue un símbolo de orgullo del desarrollo de nuestro país. 
Ahora todo el #NCR se ha convertido en el símbolo de la vergüenza (#rape destination) para nuestro país. 
@Nadlakha: Sólo por que un par de hombres no puedan controlar una erección, las mujeres tienen que quedarse sentadas en casa. 
¡Vaya idea! #gurgaon 
@saliltripathi: Al parecer entonces los violadores tienen horario de trabajo oficial en Gurgaon. 
LadyAparna: RT @Harneetsin: Así que a las mujeres de Gurgaon se les dice que se queden en casa a partir de las 20:00 h si no quieren que las violen. 
Los violadores en India tienen ahora sus Horas Felices "oficiales". 
Muéranse. 
@NameFieldmt: Así que los hombres son como hombres lobo o algo así. 
Son unos santos hasta las 20:00 h y se convierten en violadores bárbaros cuando el reloj marca esa hora. #Gurgaon 
Mientras todo el mundo habla del problema y de la medida preventiva, Ankita Mahajan sopesa una solución: 
El gobierno debería tomar la severa iniciativa de acabar con casos de este tipo. 
Si una persona es considerada criminal y se le arresta por violación, debería haber entonces un único castigo para él: pena de muerte. 

Turquía: La policía ataca a kurdos que celebraban Novruz 
Miles de kurdos tomaron las calles para celebrar Novruz en Turquía el domingo 18 de marzo, pero fueron dispersados con chorros de agua y gases lacrimógenos. 
Esta celebración recuerda el primer día de la primavera. 
Antes, a los kurdos no se les permitía ejercer su identidad kurda en público, pero desde la década de 1980, Novruz se ha convertido en un acontecimiento simbólico para destacar la cultura e identidad kurdas. 
Novruz se suele celebrar entre el 18 y el 21 de marzo, pero la fecha oficial de Novruz es el 21 de marzo. 
Durante Novruz, los kurdos se visten con ropas tradicionales y participan en danzas folklóricas. 
Desafortunadamente, hoy en día la violencia ha aumentado por la presencia de policía turca antidisturbios y el cierre con barricadas de las entradas hacia la Plaza. 
Mujeres kurdas en Novruz en la capital turca, Ankara. 
Crédito de la foto: Jiyan Azadi publicada en Twitter. 
Yekbun Alp de Amed (Diyarbakir) tuiteó: 
@YekbunAlp: La policía turca ha cerrado Amed y no deja que nadie salga de la ciudad a celebrar Novruz. 
En un pobre intento de dispersar a los kurdos que pasaban hacia la Plaza para celebrar Novruz, la policía antidisturbios turca usó fuerza inecesaria. Alp explica: 
@YekbunAlp: ¡¡¡La policía turca está usando gas lacrimógeno contra los que celebran!!! 
La violencia continuó y causó la muerte de un dirigente del Partido por la Paz y la Democracia en Estambul. 
La vicepresidente del partido, Gültan Kışanak, confirmó la muerte de Haci Zengin en su cuenta de Twitter. 
Reuters informa del incidente: 
La policía turca usó cañones de agua, gas lacrimógeno y golpes de varas para irrumpir las manifestaciones kurdas a lo largo del país el domingo y un político local murió en las protestas, una señal de la creciente tensión antes del Año Nuevo kurdo la próxima semana. 

Bahréin: ¿Cuándo es aceptable una bomba Molotov? 
Marc Owen Jones reune videos que supuestamente muestran a las fuerzas policiales de Bahréin arrojando bombas molotov (bombas de petróleo) a manifestantes y propiedades en este post. 
Mientras tanto, Bahréin ha enjuiciado a 28 civiles por "intento de asesinato" por arrojar bombas molotov a policías. 

Cuba: Diversidad de opiniones por visita de Benedicto XVI 
Preparativos en la Plaza de la Revolución para la visita del Papa Benedicto XVI 
Desde que el 10 de noviembre de 2011 el Vaticano anunciara el viaje de Benedicto XVI a Cuba y México, los únicos países de América Latina que visitaría, los blogueros cubanos comenzaron a ofrecer sus opiniones al respecto. 
Nueve días después de la comunicación oficial, Yasmín Silvia Portales publicó en Cartas desde Cuba, blog de Fernando Rasvberg en la BBC, un artículo en el que se cuestionaba nuevamente la hegemonía de la religión católica en Cuba. 
Además, la bloguera cubana, que se autodenomina marxista, no heterosexual y afrodescendiente, criticó las posiciones del Papa Benedicto XVI con respecto a "los recientes escándalos de pederastas enfrentados por la iglesia católica, el uso del condón, el derecho al divorcio". 
Esta visita precede a la peregrinación de la Virgen de la Caridad del Cobre, declarada Patrona de esta isla caribeña el 10 de mayo de 1916 y coronada por el papa Juan Pablo II, en enero de 1998. 
Para el bloguero y defensor de la diversidad sexual Francisco Rodríguez, conocido popularmente como Paquito el de Cuba, "la Virgen de la Caridad es sin dudas mucho más que un símbolo religioso. 
Su leyenda constituye parte de la cultura cubana, fuente de espiritualidad para muchas personas y un motivo de inspiración y unidad a lo largo de buena parte de nuestra historia patria". 
Sin embargo, según Paquito: 
Benedicto XVI no es la Virgen, ni es un santo, ni creo que represente absolutamente ningún valor humano del cual yo me sienta parte. 
Comprendo, sin embargo, que su presencia en Cuba podría ser positiva y contribuir desde el punto de vista político a las relaciones exteriores del país y al diálogo con un sector de nuestra población. 
La comunidad LGBT de la isla confiesa "no esperar nada de esta visita". 
El autor del blog El Nictálope recuerda: 
Desde hace años atrae la atención del público a causa de sus obsesivas manifestaciones contra los derechos de los homosexuales y transexuales. 
Casi no transcurre un mes sin que el pontífice, de súbito, arremeta contra las familias homoparentales y el matrimonio igualitario. 
Como paradoja, parece haber sido tardo y reticente ante los casos de abuso infantil por parte de sacerdotes. 
Por otra parte, el blog Santiago en mí, escrito desde la provincia cubana donde tendrá lugar la primera misa, aprovecha el sentido del humor propio de la población cubana para describir el significado de la visita del Sumo Pontífice. 
Lo cierto es que, hoy por hoy, la visita del Papa, y todo cuanto se mueve alrededor de la misma, está en el centro de la mira de los cubanos, quienes, sin renunciar jamás a la jocosidad que los caracteriza y que ha llevado a algún “reconocido sabio maestro” a afirmar que los cubanos “toman en serio los chistes y hacen chistes de lo serio”, achacan a la visita del máximo exponente de la iglesia católica cuanto bien o mal les ocurre por estos días. 
Paralelamente, la oposición radicada en la isla ha protagonizado recientes ocupaciones en templos de La Habana y Holguín. 
Aunque existen diferentes versiones de los acontecimientos, varios medios refieren que los grupos disidentes enviaron una comunicación al Arzobispado de La Habana para ser entregada al Papa Benedicto XVI. 
Según un despacho de IPS, 
Los reclamos del grupo del Partido Republicano Cubano incluyen excarcelación de presos, alza de salarios y pensiones, cese de persecución a opositores, derecho a propiedad privada y a crear medios alternativos de información, acceso a Internet, "marco legal para un estado de derecho" y libertad de viajar al extranjero. 
No obstante, una nota de prensa publicada por el Arzobispado de La Habana rechazó la ocupación de los templos. 
Nadie tiene derecho a convertir los templos en trincheras políticas. 
Nadie tiene derecho a perturbar el espíritu celebrativo de los fieles cubanos, y de muchos otros ciudadanos, que aguardan con júbilo y esperanza la visita del Santo Padre Benedicto XVI a Cuba. 
La publicación de un editorial en el diario oficial Granma también ha despertado variedad de opiniones. 
En el artículo, el órgano oficial del Partido Comunista de Cuba llama a recibir a Benedicto XVI con "afecto y respeto". 
En una "Confesión estrictamente personal", el bloguero Luis Toledo Sande considera: 
Dejemos a un lado el llamamiento a sentir afecto, opción que debe decidir cada quien según su conciencia y sus nociones manden. 
Posteriormente, Sande destaca la labor de las autoridades cubanas para garantizar el recibimiento del Papa en un clima de respeto y tranquilidad. 
A la vista está, construido al pie del monumento a José Martí en la Plaza de la Revolución que lleva su nombre, una arcada temporal que, además de mostrar respeto al visitante, lo protegerá del fuerte sol caribeño, que ya a las 9 de la mañana provocará por estas fechas. 
A pesar de las desavenencias políticas y religiosas, para algunos blogueros cubanos esta visita será positiva y "se vislumbra como uno de los hechos relevantes de este aún joven 2012″. 

R. D. del Congo: Videos ayudaron a condenar a Thomas Lubanga por crímenes de guerra 
Esta entrada se basa en el contenido publicado originalmente en WITNESS. 
El 14 de marzo de 2012, la Corte Penal Internacional declaró culpable de utilizar niños en el conflicto armado - un crimen de guerra, a Thomas Lubanga, un ex líder rebelde en Congo oriental. 
Esto ha marcado un hito para la justicia internacional, las víctimas en la República Democrática del Congo (RDC) y los videos para el cambio. 
En el este de la República Democrática del Congo, donde la guerra civil ha cobrado la vida de más de cuatro millones de personas, los niños de apenas seis años son reclutados habitualmente por las milicias y se les enseña a matar. 
Se estima que los niños, la mayoría entre 8 y 16 años, conforman el 60% de los combatientes en la región. 
Se emitió un video de 5 minutos de WITNESS llamado "El deber de proteger" durante el proceso judicial y fue acreditado por el juez por jugar un papel importante en el resultado junto con otra evidencia visual. 
En él se cuenta la historia de Mafille y January, dos niñas que fueron reclutadas en el ejército. 
El video analiza los efectos que produce el reclutamiento de los niños en las familias y en la comunidad en general. 
El miembro del personal de WITNESS, Bukeni Waruzi, originario de la parte oriental de la RDC, y defensor de los derechos humanos por largo tiempo, estuvo en La Haya para escuchar el veredicto. 
Participó en una página de preguntas y respuestas con periodistas que seguían el veredicto el 14 de marzo explicando, entre otras cosas, la importancia del video en el juicio. 
En el video debajo, subido por WITNESS a YouTube el 13 de marzo, un día antes, Bukeni conversa con Madeleine, una exsoldado de la parte oriental de la RDC a quien desmovilizó cuando ella tenía 15 años y luego adoptó. 
En 2007, ella testificó en la ONU para compartir sus experiencias como una niña soldado. 
Bukeni y Madeleine hablan de las esperanzas que tienen por el resultado del juicio de Lubanga y esperan que se haga justicia y sirva para los niños soldados en todas partes del mundo. 
Más información acerca de Bukeni y el trabajo de WITNESS por los niños soldados aquí . 

Condenan a Italia por violaciones a los derechos de refugiados africanos 
El 23 de febrero de 2012, la Corte Europea de Derechos Humanos en Estrasburgo llegó a una sentencia histórica según la cual Italia había violado la Convención Europea de Derechos Humanos por interceptar y enviar de vuelta a Libia a migrantes eritreos y somalíes. 
Refugiados africanos, por Vito Manzari en Flickr (CC BY 2.0). 
El blog Unione Diritti Umani explica los acontecimientos: 
El regreso implicaba una violación al artículo 3 (contra la tortura y el trato inhumano), el artículo 4 del Protocolo 4 (expulsión colectiva de extranjeros) y del artículo 13 (derecho a un remedio efectivo). 
Las patrullas que regresaron a los migrantes a Libia incumplieron el principio de no rechazo . 
La inscripción dice "Soy un inmigrante que usa jabón y agua" para evitar el abuso De Cristiano Corsini en Flickr (CC BY-NC-SA 2.0). 
El anterior gobierno italiano, formado por el gobierno de Silvio Berlusconi, Popolo della libertà (Pueblo de la Libertad) y el partido de extrema derecha de Umberto Bossi, la Liga del Norte, crearon un arsenal legal y dieron pasos en contra de la inmigración en Italia, que ha sido denunciada en varias ocasiones por la sociedad civil y la Iglesia Católica. 
Italia también ha sido condenada en diversas instancias por su política antiinmigración , que es inconsistente con los tratados europeos. 
El blog de Gabriele Del Grande, fortresseurope.blogspot.com , publica información sobre las actividades de Fortess Europe para la defensa de los derechos de los inmigrantes. 
La asociación ha producido una gran cantidad de informes, relatos de primera mano y películas de tratos a refugiados en Italia así como otros países europeos. 
Acá describe la vida en prisión en Libia durante el gobierno del antiguo régimen: 

Corea del Sur: Fotos de políticos mirando reveladoras fotos de mujeres 
Fotos de políticos observando reveladoras fotos de mujeres, han sido ampliamente vistas en Corea del Sur, incitando a los cibernautas a expresar su frustración y enfado con los legisladores que hacen búsquedas sin sentido en internet y dormitan mayormente durante sus horas de trabajo en la sede de la Asamblea Nacional. 

Sudán: Por qué el arresto de Clooney es bueno y malo 
Moez Alie explica por qué el arresto de George Clooney en las afueras de la Embajada de Sudán en Washington, D.C. el 16 de marzo del 2012 es bueno y malo a la vez: "Concedo que el arresto de George Clooney ha arrojado algo de luz a los problemas de Sudán, pero de una mala forma. 
Los problemas de Sudán son bastante más complicados de lo que el Sr. Clooney podría pensar, y la situación de Sudán es extremadamente volátil." 

Turquía: Enfrentamientos entre la policía y los kurdos que celebraban Newroz 
La población kurda en Turquía constituye el mayor grupo étnico del país, llegando a ser el 20 por ciento de la población, unos 20 millones de kurdos. 
El Estado turco ha sometido a este grupo étnico a discriminación y violaciones de los derechos humanos. 
El 20 de marzo, en Yuksekova, un distrito de la provincia turca de Hakkari, la policía antidisturbios turca atacó a la población kurda que se encontraba reunida con motivo de la celebración de Newroz - el año nuevo kurdo-. 
Ahmed Turk, un político kurdo, ha tenido que ser hospitalizado, y Alaattiin Okan, un joven de 32 años, fue alcanzado por un cartucho de gas lacrimógeno en la ciudad de Batman. 
Al mismo tiempo, en la mañana del 20, dos destacados sitios web kurdos fueron bloqueados, impidiéndoles así, enviar información acerca de los enfrentamientos. 
Los activistas kurdos, a través de las redes sociales, tomaron la iniciativa de informar sobre los hechos, dada la lentitud con la que los principales medios de información estaban cubriendo los sucesos. 
Faruk Arhan, un periodista de Bianet tuiteó una imagen en la que una mujer kurda estaba siendo atacada por la policía antidisturbios turca: 
Yüksekova 
Yekbun Alp tuiteó el arresto de un miembro kurdo del parlamento en los enfrentamientos entre los antidisturbios y los kurdos que celebraban el Newroz: 
@YekbunAlp: Mientras Özdal Ücer se encontraba de invitado en casa de una familia de Cirze, la policía asaltó la casa y arrestó a la familia. 
Otro activista kurdo tuiteó esta imagen en la que los antidisturbios disparan gases lacrimógenos contra jóvenes kurdos, quienes les responden con piedras, expresando su frustración al no poder celebrar el año nuevo kurdo sin ser atacados: 
Foto: @quzzulqurt 
Hawri Tofik, desde Suecia, una de los cientos de activistas kurdos indignados por la brutalidad con la que el gobierno turco cargó contra los kurdos en la celebración de Newroz, tuiteó: 
@iirwaH: En serio, no lo entiendo... 
¿Por qué es un crimen celebrar el Newroz? 
¿Cuántos kurdos más van a caer heridos/muertos? 
Jiyan Azadi tuiteó esta imágen, comentando que eran decenas de miles de personas las reunidas en Yuksekova, y que más tarde los antidisturbios les atacaron: 
Imagen tuiteada por @jiyanazadi 
Mientras tanto, Meltem Ay, desde Londres, dijo a través de Twitter: 
@jin_jiyan_azadi: ¡Qué tontería la de Turquía! 
¡Los métodos dictatoriales y de opresión no conseguirán más que unir a los kurdos y hacerlos más fuertes! 
La Alianza por los Derechos del pueblo Kurdo ha subido diversas imágenes a la red que muestran cómo la policía antidisturbios dispersó a los manifestantes con gases lacrimógenos y cañones de agua en Yuksekova. 

Libia: Memes libios 
¿De qué se ríen los libios en las redes sociales? 
Chequee esta página de Facebook para mantenerse al tanto con los memes libios. 

Puerto Rico: Felíz cumpleaños 
El blog feminista Mujeres en Puerto Rico está celebrando su tercer aniversario: "El próximo año promete momentos importantes para las mujeres del país. 
Si la vida lo permite, aquí estaremos. 
Con ustedes." 

Armenia: Opinión dividida por el retiro de Eurovisión 
Escribiendo para la revista Ararat, El Editor Regional del Caúcaso para Global Voices dice que no todos están contentos con el retiro de Armenia del Festival de la Canción Eurovisión de este año a realizarse en Baku, Azerbaiyán . 

Biblioteca Digital del Sudeste Asiático 
La Biblioteca Digital del Sudeste Asiático brinda a educadores y estudiantes materials publicado en el Sudeste Asiático. 
La biblioteca en internet contiene facsimiles digitales de libros y manuscritos, así como material multimedia e índices de búsqueda de recursos adicionales en la región. 

Camboya: Bokator, el arte marcial de Angkor 
Bokator o Labokator (pelear como un león) es un arte marcial de Camboya que se cree es el predecesor de los estilos de kickboxing del Sudeste Asiático. 
Los historiadores creen que era el sistema de lucha en ambientes cerrados de los antiguos ejércitos de Angkor. 

Egipto: El parlamento debate si las mujeres pueden, o no, pedir el divorcio 
La actuación del nuevo parlamento egipcio continúa agitando el debate en las redes sociales. 
En un principio, el parlamento se percibió como un paso hacia la democracia. 
Sin embargo, el parlamento continúa debatiendo asuntos, como la petición para prohibir las webs de pornografía, que parecen irrelevantes comparados con las necesidades más apremiantes para el país. 
También se generó polémica cuando otro miembro del parlamento afirmó que las clases de inglés eran una conspiración para occidentalizar a los egipcios . 
Pero el fracaso más reciente ha sido la petición de uno de los miembros del parlamento para privar a las mujeres de su derecho a solicitar el divorcio . 
Antes que las mujeres adquiriesen el derecho al divorcio, las egipcias sufrían una enorme discriminación . 
Los hombres disfrutaban del derecho a divorciarse de sus esposas sin necesidad de ir a juicio. 
Las mujeres tenían que pasar por un largo y complicado proceso burocrático para conseguir el divorcio. 
La situación mejoró ligeramente en el año 2000, cuando se aprobó una ley que daba a las mujeres el derecho de solicitar un "divorcio amistoso" (Khul’) . 
Con esta ley, las mujeres pueden conseguir el divorcio, aunque renunciando con él a todos sus derechos pecuniarios. 
Los usuarios de las redes sociales han reaccionado inmediatamente ante el borrador de ley, presente en el parlamento, que propone eliminar el khul’ . 
Merit Al-Sayed dice : Un borrador de ley para eliminar el Khul' es un grave error. 
El Khul' fue un paso hacia adelante para las mujeres; Es el derecho a rehacer sus vidas. 
Mira Samy añade : ¿Un borrador de ley para acabar con el Khul'? 
¿El parlamento nos está intentando quitar derechos en lugar de devolvernos los que habíamos perdido? 
¿O es un plan para hacernos decir "vuelve, Mubarak"? 
No solamente están enfadadas las mujeres, también muchos hombres comparten su indignación. 
Wael Khalil alega : Estoy preocupado por lo que está ocurriendo: un borrador de ley para cancelar el Khul'. 
Estimados miembros del parlamento, mostradnos que trabajáis de una manera inteligente contra las autoridades y los militares, no contra la población pacífica. 
Ali Hagras exclama: Cancelar la ley del Khul' sería como dar luz verde a los hombres para que abusen sexualmente de sus esposas; Y si se resisten, ¿las llamamos infieles? 
¿Os gustaría que le ocurriese eso a vuestras hermanas, barbudos? 
Y Sherif Khairy razona: Este proyecto de ley es muy ingenuo, por decirlo de manera suave. 
Un divorcio ya es doloroso de por sí, ¿no sería aun más doloroso tener que vivir juntos cuando se odian el uno al otro? 
Como normalmente ocurre, hay muchos comentarios graciosos y sarcásticos. 
Noon Arabia ha creado un debate en Storify con numerosos tuiteos de @Elma7roossa , escritos con la etiqueta #الخلع_قوة que significa "El Khul' es el poder". 
Además, Riham Mohamed bromea: El parlamento está jugando con fuego. 
Si dicen que van a quitar el Khul', ¡las mujeres saldrán y les cortarán en pedazos! :D 
Muhab Talaat también participa: El miembro del parlamento que propuso eliminar el Khul' está haciendo el tonto, ¡tiene miedo de que su mujer se divorcie de él! 
Y Sally Zohney cita a su madre: Mi madre, a la que le dan miedo las manifestaciones, dice: "si este parlamento de tarados elimina el Khul', me planto con la tienda de campaña delante del parlamento y de ahí no me muevo!" 
Alucino. 
Lo interesante del asunto es que el miembro del parlamento que ha solicitado este borrador para eliminar el Khul' no es un miembro de un partido islamista, sino del partido liberal Wafd. 
Ahmed Shokeir opina sobre esto: Un miembro del parlamento solicita cancelar el Khul', que está aceptado por la religión; lo hace para apaciguar a los islamistas, como pactando con la religión. 
Esto confirma que las peticiones que se disfrazan con un aura religioso, no tienen ningún propósito religioso. 
Sin embargo, el debate también gira alrededor de si el Khul' está recogido o no en el Islam. 
Muchos usuarios apuntan que el Khul' forma parte de la jurisprudencia del Islam. 
Mohamed ElGohary afirma que el Khul' es islámico y dice: 
El Khul' no se puede eliminar, pues en la constitución se recoge que "el Islam es la fuente principal de la que emana la legislación". 
Por último, no todo el mundo está de acuerdo con el asunto, y no todos piensan que cancelar el Khul' sea una mala medida. El usuario de Twitter @_ADHEM tuitea: Estoy en contra del Khul', porque el Islam no dice nada sobre ello, y para esos 50 usuarios de Twitter que sí lo quieren, no es grave, ¡ya viajan ellos mucho al extranjero! 

Argelia: Activistas de internet lanzan el Observador de las Elecciones 2012 
Con las próximas Elecciones Legislativas de Argelia programadas para el 10 de mayo del 2012, una de las muchas elecciones a realizarse el 2012 en África, un sitio web colaborativo llamado Nahrag acaba de ser lanzado por activistas de internet. 
Colaborando por una mayor transparencia en unas elecciones amenazadas por un amplio boicot, los creadores están usando la herramienta de mapeo colaborativo Ushahidi (Testigo en swahili). 
Este mapa será actualizado para incluir descripciones de los ciudadanos argelinos, exponiendo cualquier irregularidad que pudiera ocurrir durante las elecciones. 
Hay 42,000 centros de votación en el país. 

Chile: Blogueando sobre transparencia gubernamental en 'El Vaso' 
Ciudadano Inteligente, una organización que intenta hacer la política chilena más transparente, ha creado un blog titulado 'El Vaso' para informar y promover una discusión sobre tecnología y transparencia gubernamental. 
Los lectores están invitados a contribuir con contenido. 

Eslovenia: El Referendo al Código de Familia (y otras noticias de la "temporada de elecciones") 
Sleeping With Pengovsky ha estado cubriendo el referendo de Eslovenia sobre el Código de Familia (aquí y aquí ), las elecciones parciales para alcalde , y las próximas elecciones presidenciales . 

España: La Huelga General en las ciudades y los barrios 
"Actúa, sal a la calle, no consumas". 
Con este lema convocaba la Asamblea de Barrio de Los Austrias de Madrid a la Huelga General del 29M (29 de marzo) en España, que tuvo una asistencia masiva alrededor del país. 
Esta llamada directa a la acción contrasta con eslóganes más impersonales de los sindicatos -"Quieren cambiarlo todo"- y es un ejemplo de la brecha que se abre en cada movilización social entre los convocantes oficiales y las personas que se manifiestan sin bandera ninguna. 
En este sentido, el movimiento 15M ha supuesto un punto de inflexión en la manera de secundar las convocatorias de una parte de la sociedad civil, organizada en colectivos, asambleas de barrio, asociaciones vecinales o a título individual.En esta huelga general, la movilización ciudadana ha tomado diferentes formas, en las calles, los barrios, en las organizaciones sociales, en las redes sociales. 
Desde los colectivos y asambleas de barrio, el 29M ha supuesto una nueva fecha importante en la agenda de movilizaciones en la que se han 
Foto por la autora Lidia Ucher. 
volcado cientos de personas para organizar, convocar y movilizar a miles de personas más. 
14:00 en el Campo de la Cebada Austrias: Comida Popular a favor de la Huelga de trabajo, consumo y cuidados. . 
Foto por la autora Lidia Ucher. 

Georgia: Atacan a bloggers 

Video: Huertos Compartidos reune a propietarios de tierras y granjeros sin tierras en España 
Huertos compartidos es un proyecto en España que reune a la gente que desea cultivar sus propios alimentos pero no tiene la tierra, con proietrios de tierras que no disponen de tiempo para cultivar. 
Este video explica cómo trabaja este sistema no-comercial, donde los alimentos obtenidos no son vendidos si no usados sólo para el consumo personal. 

Madagascar: Detalles desconocidos de la masacre de 1947 
TanaNews reporta que el primer ministro Beriziky pidió que Francia devuelva a Madagascar los archivos concernientes a la masacre de cerca de 100 000 personas en 1947 para reprimir el movimiento de independencia de Madagascar. 
Olivier Herviaux brinda algo de contexto a la masacre. 
El embajador francés Châtaigner señala en twitter que los archivos están disponibles para todos los investigadores. 

España: Los rostros de la juventud y el desempleo 
Tres periodistas radicados en Barcelona, Lucija Stojevic, Jennifer Baljko y Marc Herman, han lanzado la excelente revista digital 51percent con la misión "de ir más allá de los titulares y poner un rostro a la crisis de desempleo juveil que enfrenta España. 
Estaremos investigando este tema en el próximo par de meses, en los alrededores de Barcelona." 

Kirguistán: ¿Juicio a Internet? 
El juicio que se está llevando a cabo a un periodista étnico ruso acusado de incitar al odio racial en una serie de artículos en línea puede tener profundas implicancias sobre las regulaciones del Internet de Kirguistán, así como también poner a prueba la neutralidad del moribundo sistema judicial del país. 
Vladimir Farafonov está acusado en virtud del artículo 299, sección uno, que aplica un cargo por causar “antagonismo nacional, racial, religioso o interregional” a través de los "medios de información masivos". 
Bajo las condiciones de imparcialidad judicial, es probable que el resultado del juicio dependa de la dificultad para demostrar que los artículos de Farafonov se ajustan al cargo en cuestión, dado que la ley kirguisa no contempla Internet como un "medio de información masivo". 
No obstante, dado que las cortes locales con frecuencia son esclavas del clima político predominante, hay muy poca certeza de que los procesos judiciales se centren en este tecnicismo únicamente. 
Para complicar aun más el caso descrito por el CPJ (Comité de Protección a Periodistas) como "políticamente motivado", Farafonov mismo, al comparecer en el inicio del juicio el 28 de marzo, dijo que al menos 11 de los 16 artículos que se habían presentado como pruebas en su contra no fueron escritos por él, algo que la fiscalía, que no es generalmente conocida por su dominio de la red, encontrará difícil de rechazar. 
Además, la idea de que los artículos ofensivos habían sido escritos por más de una persona fue incluso propuesta por los opositores a los trabajos si atribuidos a Vladimir Farafonov. 
Jyrgalbek Turdukozhoyev, un influyente ex editor de una agencia de noticias en línea con sede en Bishkek, Kabar.kg, presentó el año pasado una diatriba por escrito contra "los Farafonov" en la prensa de lengua kirguisa, y luego dio una entrevista al periódico "Kyrgyz Ruhu", que posteriormente se tradujo y publicó en internet, en la que explicaba la decisión de pluralizar su objetivo: 
"En mi artículo, estaba lejos de "atribuir" la lista de artículos publicados bajo la firma de V. Farafonov a un autor, porque para mí era claro que detrás hay todo un grupo de autores, que enmarañan y transmiten sinsentidos", dijo. 
Entonces, para resumir esta extraña situación: Un periodista étnico ruso, nacido en Kirguistán, enfrenta la posibilidad de ser encarcelado (hasta por cinco años, según el artículo 299, sección uno, del Código Penal kirguiso) por incitar el antagonismo racial en algunos artículos publicados en línea. 
El periodista niega ser racista (en su defensa, cita a su esposa mitad kirguisa) y niega ser el autor de la mayoría de los artículos (y muchos de los denunciantes parecen estar de acuerdo con él), mientras que su equipo jurídico niega que Internet corresponda al ámbito de los "medios masivos". 
Nota: Si todo esto parece tener un aire de comedia, aún no es nada comparado con la decisión de una corte provincial del sur del país de sentenciar a dos testigos de Jehová a prisión como radicales islámicos en mayo del año pasado... 
¿Derecho a incitar? 
Pero, ¿qué hizo exactamente Farafonov (o las personas que se hacían pasar por él) para ofender al fiscal kirguiso y que generó los cargos en su contra? 
Un artículo de Eurasianet.org buscaba enmarcar las acusaciones contra el periodista dentro del contexto de algunas de las retóricas abiertamente ofensivas incluidas en los artículos vinculados a su nombre: 
No sé de qué lado estoy con respecto al caso de Farafonov. 
Pero que los periódicos de lengua kirguisa no sean en absoluto investigados por nacionalismo... eso es sin duda un hecho, EMO. 
Take Sha mencionó que el caso tenía gran repercusión sobre las libertades de prensa y de internet en un país que, por lo general, goza de mejor trayectoria en ambos medios que sus vecinos: 
Kirguistán difiere de los países de la CSI en que uno puede escribir lo que guste y no vendrá a buscarte, ya sea en línea, en foros... 
Pero en Twitter quedaba claro que lo que escribió Farafonov había resultado ofensivo. 
Señores, ¿han leído los artículos de #Farafonov "sobre los kirguisos"? 
Ese **** me sacó de las casillas. 
Los próximos tuiteos serán fragmentos de sus artículos... 
@Ryskulbekov estuvo de acuerdo , y se inclinó por la teoría de que los artículos fueron escritos de forma colectiva y no individual: 
@Ryskulbekov: @samatdolotbakov Samat, pienso que estos Farafonov son la más genuina fuerza destructiva de nuestra sociedad 
Desde que se refieren a Kirguistán como la 'isla de la democracia' de Asia Central, el país tiene una reputación de tener una apertura política y libertades de medios superiores a las de los países limítrofes. 
La reciente medida del gobierno tayiko de bloquear Facebook , por ejemplo, es una instancia de una decisión que sería casi impensable en Kirguistán, donde los miembros del parlamento usan activamente los medios sociales. 
De hecho, hasta la actividades agresivas de los provocadores ("trolls") que están por todo el ciberespacio del país se consideran "pluralistas", según un excelente informe de IWPR sobre las "guerras" de comentarios entre los internautas de Asia Central y los participantes anónimos aprobados por el estado. 
Sin embargo, hay indicios de que esto podría cambiar. 
Hace poco, el gobierno sancionó una decisión parlamentaria aprobada hace mucho tiempo que bloquea el sitio web independiente de noticias de Asia Central, Ferghana.ru , puesto que los legisladores consideraron que avivaba las tensiones entre etnias con su cobertura sobre la violencia de 2010. 
El ex presidente, Kurmanbek Bakiyev, había inhabilitado el mismo sitio durante su período de gobierno, pero el bloqueo duró sólo un mes, ya que Bakiyev fue derrocado durante un sangriento golpe de estado en abril de 2010. 
Indistintamente de lo que haya escrito o no Vladimir Farafonov, su encarcelamiento sentaría un inquietante precedente en cuanto a las incursiones del estado en el territorio en línea. 
Si lo encuentran culpable, Internet (y todo lo que se escriba en ella) podría convertirse en un "blanco fácil" para los fervientes fiscales de un poder judicial condicionado . 
Los blogueros kirguisos esperan por el veredicto con sentimientos encontrados. 

Mali : Líder golpista cede mientras los Tuaregs ingresan a Timbuktu 
Mientras el líder de la Junta, Sanogo, anuncia que vota por "re-establecer, a partir de hoy, la constitución maliense del 25 de febrero de 1992 y las instituciones de la república" , y organizá un comité de transición con los partidos políticos de Mali, los rebeldes Tuareg claman tener el control del pueblo de Kidal y haber entrado en Gao y Timbuktu . 
Africa Nova escribe que el ejército ha huído de Timbutku y que los principales comerciantes están negociando con los rebeldes para evitar el pillaje . 

Anunciamos la Cumbre de Medios Ciudadanos de Global Voices en Nairobi, Kenia 
¡Nos complace anunciar la Cumbre de Medios Ciudadanos de Global Voices 2012! . 
Este año nuestra reunión tiene lugar en Nairobi, Kenia el 2 y 3 de julio, en sociedad con iHub de Nairobi. 
Visita el sitio web de la Cumbre para ver información de los antecedentes sobre los objetivos de la reunión - muy pronto, agregaremos detalles para el registro. 
En los próximos días y semanas complementaremos el programa, agregaremos las biografías de los oradores, una lista de los asistentes y más — y sigue mirando en el sitio para ver posts y comentarios de los participantes de la Cumbre y otros, y para unirte a la conversación también. 
La Cumbre de Medios Ciudadanos de Global Voices 2012 ha sido posible gracias al generoso apoyo de Google, Hivos, MacArthur Foundation, Open Society Institute, Adessium Foundation, Knight Foundation y Yahoo!. 

Argentina: Cubriendo el 30avo aniversario de la Guerra de Las Malvinas 
Lillie Langtry del blog Memory in Latin America muestra la cobertura de los medios al 30avo aniversario del inicio de La Guerra de Las Malvinas. 
Lillie además comparte algunas caricaturas del caricaturista Miguel Rep en Página/12, sobre el aniversario. 

Egipto: Economía de chanclas para debatir sobre las elecciones presidenciales 
Tras 32 años de gobierno de Hosni Mubarak, los egipcios acudirán a las urnas en mayo para elegir a su nuevo presidente. 
Los preparativos para el gran acontecimiento están en pleno auge ya que los posibles candidatos están presentando sus nominaciones a candidatos , reuniéndose con votantes en diferentes gobernaciones y planificando sus agendas para los medios de comunicación. 
Khaled Aly es uno de esos posibles candidatos, y aunque no es muy conocido entre la mayoría de los egipcios, tiene el apoyo de muchos izquierdistas y se dice que los votos de los trabajadores serán su punto fuerte en las elecciones. 
El bloguero y experto en economía egipcio, Mohamed El-Dahshan (@eldahshan), escribió un post dando la bienvenida a Aly a la carrera de las elecciones presidenciales, pero también decidió darle consejos y criticar el desarrollo de su campaña hasta ahora: 
Un presidente es algo más que un activista laboral. 
Por lo tanto, los derechos de los trabajadores no pueden ser el punto principal de todas tus entrevistas, aunque se trate de tu punto fuerte y de aquello en lo que más experiencia tienes. 
También es importante que tu equipo haga hincapié en esto con los productores de los programas de televisión que te presentan. 
El-Dahshan añadió que los derechos de los trabajadores no deberían contradecirse con los de los empresarios, y que el planteamiento de Aly respecto a dichos derechos no debería evitar que encuentre las formas de conseguir los votos del sector privado también. 
El post generó un debate en Twitter, donde los usuarios debatieron a favor y en contra de algunos de los puntos tratados por el bloguero. 
Tamer Mowafy (@kalimakhus) respondió a El-Dahshan diciéndole que por lo general existe contradicción entre los derechos de los trabajadores y los de los empresarios : 

Georgia: Acusan a la revista Forbes de autocensurarse 
El blog Transparency International Georgia examina el caso de la edición de Georgia de la influyente revista Forbes luego de la renuncia de su editor en jefe quien alega que los responsables de la revista están practicando la auto censura antes de las elecciones parlamentarias a realizarse en este año. 

Mali: La libertad de prensa bajo amenaza 
El Comité de Protección a los Periodistas reporta que varios periodistas cubriendo los sucesos luego del golpe de estado del 22 de marzo en Mali, fueron atacados y amenazados por la junta . 
El asesor de medios de la junta negó que algún periodista haya sido atacado, pero reconoció la detención de algunos de ellos. 

Pakistán: ¿Que estás fumando? 
Fumar shisha se ha vuelto la moda entre los jóvenes de Pakistán en los últimos años. 
Hina Safdar reporta que una prohibición de fumar/vender Shisha está en efecto en la provincia del Sindh y violar la ley puede acarrear 6 meses de prisión. 

Serbia: Controversia por la rehabilitación de Draža Mihailović 
Draža Mihailović fue comandante del Ejército Yugoslavo en la Patria, también conocido como el movimiento chetnik durante la Segunda Guerra Mundial. 
En 1946, fue capturado por las autoridades comunistas yugoslavas, condenado por alta traición y crímenes de guerra y ejecutado. 
El tribunal para su rehabilitación, que comenzó en junio de 2010 a pedido del nieto de Draža, Vojislav Mihailović, está ya llegando a su fin. 
Aunque el pedido ha recibido el apoyo de algunos académicos, catedráticos y políticos, el público en Serbia está dividido . 
Para algunos, Draža Mihailović es una víctima inocente, para otros, es apenas un colaborador condenado de los ocupantes, que cometió crímenes no solamente en Serbia, sino también en Bosnia y Herzegovina así como en Croacia. 
Algunos políticos, ONG y ciudadanos de estos países también han reaccionado a la noticia. 
Tienen una visión más o menos unificada de Draža Mihailović, lo consideran un criminal y un nacionalista que tenía la idea de establecer la llamada Gran Serbia. 
Draža Mihailović. 
Foto: United States Holocaust Memorial Museum, cortesía de Muzej Revolucije Narodnosti Jugoslavije, dominio público. 
Draža Mihailović fue un criminal de guerra... podría recordar muchos casos donde los colaboraron, no que fueran antifascistas, pero colaboraron con los alemanes, los italianos y que combatían contra los ... 
Si el juicio está terminado como anuncian los medios –pero esperen el final- será un mal paso con respecto a la Segunda Guerra Mundial y el antifascismo. 
El Movimiento de Víctimas de Guerra de Bosnia emitió una declaración, en donde decían , entre otras cosas: 
Bosnia y Herzegovina pagaron cara la ideología de la Gran Serbia, uno de cuyos íconos es Draža Mihailović. 
Con ocasión de su rehabilitación, estamos seriamente preocupados acerca de la soberanía y la paz en nuestro país y estamos asustados porque no sabemos si las atrocidades y muertes que experimentamos hace 20 años ya quedaron atrás para siempre. 
Igualar los movimientos fascista y antifascista es lo mismo que igualar víctimas y criminales del periodo de agresión en nuestro país. 
Sin embargo, Vuk Jeremić , Ministro de Asuntos Exteriores de Serbia, piensa que la rehabilitación de Draža Mihailović es un asunto interno de Serbia. 
El blogger serbio Filip Mladenović escribió en su post: 
Sin embargo, estoy particularmente irritado con la revisión de la historia. 
No me queda claro quién está a favor de relativizar la lucha antifascista de nuestros ancestros durante la Segunda Guerra Mundial ahora con el intento de rehabilitar el movimiento Ravnogorski y a su líder Draža Mihailović. 
¿Por qué Serbia se retira de la coalición antifascista ganadora con estos autogoles? 
¿Por qué no reconoce a tantas víctimas que perecieron honorable y valientemente durante la lucha contra el régimen nazi de Hitler? 
Hay más de 350 comentarios en el post de Mladenović. 
Debajo algunos de ellos. 
Johnnyt escribió: 
Debería prohibirse por ley falsificar la historia y rehabilitar a los traidores nacionales y colaboradores de los ocupantes. 
niccolo dio: 
Es inútil discutir de nuevo quién mató más civiles – los chetniks o los partisanos. 
Sin embargo, ¿alguno de los participantes en la discusión se da cuenta de que el procedimiento de rehabilitación no se relaciona con la pregunta de si alguien cometió un delito o no, sino al tema de si el acusado tuvo o no un juicio justo? 
Ljubinka Trgovčević, historiadora que vive en Belgrado, dijo al sitio web Slobodna Evropa (Europa Libre): 
Si fuera solamente acerca de la reconstrucción de un juicio, entonces el problema sería mucho menor de cualquier manera. 
Así, pasa sin decir que fue absuelto, así como su movimiento, de todo lo que hizo o no hizo. 
Mirko Kovač, conocido novelista de Croacia, dijo a la misma fuente: 
Súper. 
La gente apenas podría esperar a que esté hecho, para que puedan rehabilitar a los suyos. 
Esta región es la misma que Serbia. La gente acá sueña con rehabilitar a . 
Dušan Stefanović de Chicago dejó este comentario en el artículo de Slobodna Evropa: 
No veo quién fue traicionado por Draža en la guerra. 
Él luchaba contra los comunistas de Tito, los soldados de Pavelić , los fascistas de Hitler... todos enemigos del pueblo serbio durante la guerra. 
Salvó a miles de pilotos estadounidenses, más de 500 fueron evacuados solamente de la aldea de Pranjani en 1943. 
De Gaulle y Truman lo condecoraron con las más altas medallas por su rol en la guerra. 
Sobre todo, el General Mihailović no traicionó a Serbia. 

Uruguay: Fotos del desfile de otoño en Malvín 
Julio F. postea un foto ensayo del desfile candombe de otoño en Malvín, un barrio de Montevideo, Uruguay. 

Egipto: Mujer: Tu documento de identidad, Tus derechos 
2 millones de documentos de identidad a 2 millones de mujeres 
Según la información emanada del Ministerio del interior de Egipto, 4 millones de mujeres en el país no tienen tarjeta o documento de identidad. 
Una mujer sin documento de identidad no tiene derecho a poseer tierras , no puede comprar o vender bienes o activos e incluso no pueden heredar de los miembros de su familia fallecidos. 
La falta de documento de identidad impide a las mujeres el acceso a varios servicios públicos incluyendo educación, atención de salud, derecho a voto y otros servicios sociales básicos. 
Es por esto que ha sido organizada una nueva campaña con el objetivo de que todas las mujeres posean un documento de identidad. 
La campaña se llama "Tu documento de identidad, Tus derechos" y su objetivo es otorgar documentos de identidad gratuitos a 2 millones de mujeres egipcias. 
Comenzará con una actividad piloto de tres meses de duración . 
Según la página de Facebook de la campaña : 
المرحلة التجريبية سوف تشمل الـ 3 شهور القادمة (ابتداءا من مارس) و سوف تبدأ في محافظة القليوبية و هي تضم 14 مركز و تهدف أكثر من 40 ألف سيدة لا تملك بطاقة رقم قومي. تم أختيار المراكز التالية فى محافظة القليوبية للمرحلة التجريبية: مركز بنها، مركز قليوب، مركز شبين القناطر ومركز القناطر الخيرية La actividad piloto durará 3 meses comenzando en marzo y se realizará en la gobernación de Qaliobeya que tiene 14 distritos, el objetivo de este periodo piloto son 40 mil mujeres que no tienen documentos de identidad. 
Para el periodo piloto los siguientes distritos de la gobernación de Qaliobeya han sido seleccionados: Benha, Qalioub, Shebin El Kanater y El-Kanater El-Khayreya. 
Según un informe de Naciones Unidas del 2006, en Egipto 41% de las mujeres son analfabetas. 
Esta no es la primera campaña que pretende alcanzar igual objetivo, sin embargo esta es apoyada por varias ONG incluyendo ONU Mujeres (Naciones Unidas, Entidad de las Naciones Unidas para la igualdad de género y el empoderamiento de las mujeres), UNDP (Programa de Naciones Unidas para el desarrollo), MSAD (Ministerio de Estado para el desarrollo administrativo ), SFD (Fondo social para el desarrollo ), MoFA (Ministerio de asuntos exteriores ) y otros. 
Los organizadores de la campaña están usando los medios de comunicación social para divulgar el proyecto. Han creado cuentas en Twitter y Facebook para generar conciencia sobre la campaña al igual que sobre las desigualdades de género en el país. 
En Twitter dicen: @Million_ID: Cuando se trata de desigualdades de género Egipto ocupa el número 120 entre 128 países. 
Tu documento de identidad, tus derechos 
Finalmente desean que la gente les ayude a crear conciencia sobre la situación compartiendo y re enviando los post en Facebook y Twitter. Así es como presentan su llamado entre los cibernautas: @Million_ID: El objetivo de nuestra presencia en línea no es llegar hasta las mujeres en las aldeas y caseríos, es crear conciencia de la campaña entre la clase media y alta. 

Medidas contra los medios sociales en China: 6 arrestos, 16 sitios web cerrados 
Cuando los más madrugadores se despertaban el sábado 31 de marzo del 2012, la siguiente noticia se propagaba por Internet en China: seis personas habían sido arrestadas y 16 sitios web cerrados, según la National Internet Information Office (SIIO) de China y la policia de Beijing, por "inventarse y diseminar rumores en internet", informaba la agencia oficial de noticias Xinhuad . 
El mismo reportaje afirmaba que los sitios de microblogueo tipo Twiter Sina Weibo y Tencent Weibo , donde aparecían los supuestos rumores, habían sido "censurados y sancionados como corresponde". 
No hay manera de conocer en qué consiste la sanción pero los ciberciudadanos chinos pronto se dieron cuenta de los resultados: los dos sitios para microblogueo prohibían a los usuarios que enviaran comentarios desde el sábado 31 de marzo hasta el martes 3 de abril. 
Muchos medios de comunicación extranjeros se percataron de la historia, como la BBC, The Wall Street Journal, Al Jazeera o Forbes. 
Nadie puede oir tus gritos. Aquí tienen a la gente amordazada. 
Por Ministry of Tofu 
El nuevo blog Rectified.name escribía: 
A principios de la semana pasada hubo una inundación de rumores sensacionalistas en microblogs chinos alegando malestar político y escisiones entre los líderes del Partido. 
Anoche las noticias dijeron que las autoridades correspondientes castigaron a dos de las plataformas de microblogueo más influyentes de China: Sina Weibo y Tencent Weibo, por no actuar con la suficiente fuerza para reprimir los rumores. 
Xinhua citaba a un portavoz de SIIO que afirmaba que estos rumores (eufemismo común para las críticas al gobierno) eran sobre "vehiculos militares a la entrada de Beijing y que algo malo estaba ocurriendo en Beijing". 
Se referían a conversaciones en Internet sobre un supuesto intento de golpe de Estado y a la lucha por el poder en el Partido Comunista Chino (CCP) después que el alto funcionario Bo Xilai fuera destituido de su cargo. 
Los comentarios sobre Bo Xilai y el supuesto golpe de estado fueron censurados a principios de mes en los medios sociales chinos. 
Jing Gao, del Ministry of Tofu , escribía: 
En la mañana del 31 de marzo, los usuarios de Sina Weibo que intentaban dejar comentarios recibían un mensaje de error del sistema: “A todos los usuarios de Weibo: recientemente, algunos comentarios de microbloggers empezaron a mostrar mucha información perjudicial e ilegal, además de rumores. 
En un esfuerzo por limpiarlos de golpe, la función de comentarios de Sina Weibo será desactivada temporalmente desde las 8:00 del 31 de marzo hasta las 8:00 del 3 de abril. 
Después de la limpieza, reabriremos la sección de comentarios. 
Es necesario hacer limpieza de información para poder proporcionar a todos una atmósfera de comunicación mejor. 
Esperamos su comprensión y consideración. 
Gracias por su apoyo.” 
Usuario de Sina Weibo: "La mascota de Sina debería aparecer así estos dias". Imagen de Ministry of Tofu 
Otra declaración del portavoz de SIIO citada por Xinhua señala que un número desconocido de personas, también acusadas de diseminar rumores, han sido "amonestadas e instruídas" y mostraron "intención de arrepentirse". 
Según Xinhua, la policía de Beijing declaraba que los rumores "perturban gravemente el orden público y deterioran la estabilidad social, por lo que merecen ser castigados". 
C. Custer de Techinasia , declaraba: 
Si piensa que Weibo supone una amenaza real para la estabilidad social, no dudarán en cerrarlo. 
Pero nunca se llegará a esto porque Sina y Tencent no son tontos. 
Puede que hayan estado jugando al tira y afloja con las reglas hasta ahora, pero ambos entienden que someterse a las normas es la única manera de trabajar que tiene una empresa en China. 
(Y si no me creen pregunten a Google.) 
Así que, si eres un weibo que no te sorprenda ver cambios importantes en los próximos meses (y quizás no retuitees esos rumores de golpe a menos que te interese conocer mejor a los agentes de Seguridad del Estado). 
El registro con el nombre real no ha impactado demasiado la conversación en los microblogs chinos todavía, pero tengo el presentimiento de que se va a terminar la fiesta. 
El control en Internet es una cuestión importante en China. 
El poder de los medios sociales para expresar el malestar político y social supone una amenaza directa a la estabilidad y armonía orwelliana del CCP. 
En la cara de una economía fría y en medio de una transición de mando, el CCP parece pensar que tomando medidas contra Internet es el mejor modo de mantener el poder. 

Rusia: Fotos del incendio de un edificio en Moscú 
Algunas fotos del incendio de un edificio en construcción en Moscú: fotos de los fotógrafos de RIA Novosti en el blog del usuario de LJ drugoi; fotos de ITAR-TASS del usuario de LJ aleshru; fotos del usuario de LJ sergey_mikheyev; dos fotos de helicópteros bomberos tomando agua del río Moskva - del usuario de LJ nl. 
En Twitter, @ruradioscanner estuvo tuiteando en vivo la comunicación radial de los pilotos de los helicópteros. 

India: Día mundial de la tuberculosis 
Este 24 de marzo se celebró el Día mundial de la tuberculosis (TBC) - cuyo objetivo fue llamar la atención sobre la existencia de la enfermedad y apoyar los esfuerzos mundiales para controlarla. 
El tema de este año fue "Fin a la TBC mientras viva: por un mundo libre de TBC". 
En India, donde la TBC constituye uno de los mayores retos para la salud, el día fue celebrado en varias partes del país. 
Dado que cada año cerca de 2 millones de indios contraen TBC y que un quinto de los casos de tuberculosis del mundo se producen en el país, este día permite a los militantes en el área de la salud, a los médicos y también a todos los que se sientan afectados, sensibilizar a la población en relación a los diversos obstáculos encontrados en la lucha contra la enfermedad así como renovar su compromiso para combatirla y encontrar y/o implementar mejores métodos de control y tratamiento. 
Es en India donde encontramos la mayor cantidad de casos de TBC multi-resistente a los medicamentos. 
En enero de este año Christina Mehta, autora de Global Voices, informó cómo la comunidad científica se había enfrentado sobre si una souche de TBC resistente encontrada en Mumbai debiera ser señalada como "total" o "extremadamente resistente" a los medicamentos. 
En su post Christine ha indicado que: 
Afiche usado en el mundo con ocasión de la celebración del Día de la TBC- Centros de control y prevención de enfermedades 
A pesar de esto, es importante indicar que una campaña reciente de comunicación a nivel nacional pone de relieve a un nuevo super héroe, Bulgam Bhai (quien tiene también su propia página de Facebook ) quien le hace la guerra a la TBC. 
En su blog Entre líneas (Between the Lines), BhavnoorSB habla sobre esta campaña innovativa que ha creado a Bulgam Bhai: 
Como parte del Global Fund Round 9 (projecto Axshya), financiado por la Unión international contre la TBC y las enfermedades pulmonares e implementado por Population Services International, la BBCWST (BBC World Service Trust) ha diseñado y producido una campaña publicitaria de 360° para mejorar el despistaje de la TBC gracias al análisis de las expectoraciones efectuada por los Designated Microscopy Centers (DMC) para quienes presentan una tos persistente durante dos semanas o mas. 
El programa nacional revisado de control de la TBC (RNTCP) bajo la responsabilidad del Ministerio de la salud es el principal grupo de coordinación de la prevención, control y tratamiento de la TBC. 
La estrategia del Directly Observed Treatment, Short-course (DOTS), recomendada por la Organization Mundial de la Salud (OMS), basada sobre todo en las investigaciones hechas en India, ha sido implementado con éxito vía el RNTCP, cuyo resultado ha significado que aproximadamente nueve de cada diez pacientes sanen. 
Durante los cuatro últimos años el programa ha logrado el objetivo de despistar 70% de los casos positivos y la mejoría total del 85% de los enfermos que presentan un test de despistaje positivo. 
Sin embargo, a pesar de este éxito, la TBC sigue afectando a la población en una proporción alarmante. 
Para un control más efectivo de la TBC, India debe asegurar el acceso universal a un diagnóstico de alta calidad de la TBC y a un tratamiento para todos. 
Según la puesta al día de enero del 2012 por el RNTCP, entre las grandes dificultades que enfrenta el país respecto a vencer la tuberculosis se encuentran: La falta de servicios públicos que ofrezcan un diagnóstico y tratamiento de las tuberculosis multi y ultra resistentes. Calidad insuficiente de los diagnósticos de TBC y de la TBC multi resistente en el sector privado. 
La India toma ahora medidas innovadoras para sensibilizar a la población y luchar contra la amenaza de la TBC en el país. 
Mientras el gobierno recluta farmaceuticos con el objeto de controlar el mal uso en aumento de los medicamentos anti tuberculosos, grupos de apoyo ocupan nuevos espacios de comunicación, animan a la participación y al compromiso del público. 
Esta estrategia implica sensibilizar a los más jóvenes, es así como programas educativos y reuniones temáticas han sido organizadas en las escuelas con ese objetivo. 
Estudiantes de Dimapur en una manifestación de sensibilización en el día mundial de la tuberculosis. 
Además, un flash mob que pone en escena una coreografía realizada por niños, fue organizado en Nueva Delhi con ocasión del día mundial de la TBC. 
He aquí un video del Flash Mob danzado por niños de la India - Día de la tuberculosis 2012. 

'Anonymous' intenta hackear China 
La red de hackers "Anonymous" reclamó haber hackeado más de 500 sitios web del gobierno chino y continuará haciendo declaraciones contra las medidas de censura de China. 
China Digital Times tiene una recopilación de sus acciones. 

Armenia: Joven autor enfrenta censura militar 
Hovhannes Ishkhanyan, 24 años, programador de computación y, como muchos otros, exrecluta del ejército armenio, se encuentra en el candelero en la exrepública soviética luego de escribir un trabajo literario donde detalla la vida en el ejército del país. 
A pesar de una tirada de apenas 300 ejemplares, el fiscal del ejército armenio dice que el libro difama al ejército, insulta a la religión y a las madres. 
Demob Day ha sido retirado de los estantes de al menos dos tiendas de libros en Ereván, la capital armenia. 
Irónicamente, la ciudad celebra este año su condición de Capital Mundial del Libro de UNESCO , pero eso será de poco consuelo para Ishkanyan, que enfrenta juicio según el artículo 263 del Código Penal de Armenia para la difusión ilegal de materiales o artículos pornográficos. 
Demob Day 
Si se le declara culpable, a Ishkhanyan se le podría imponer el pago de una multa o prisión hasta por dos o tres años. 
Ianyan comenta sobre el caso . 
El ejército armenio ha estado sufriendo de un maleficio de malas relaciones públicas en los últimos años, pues noticias de muertes no producidas en combate han plagado la institución. 
Los activistas, que con frecuencia protestan por esas muertes, acusan al ejército de no investigarlas debidamente y de hacer pasar los homicidios como suicidios. 
En setiembre de 2010, se publicó en YouTube un video aficionado donde se alegaba maltratos en el ejército armenio. Ganó titulares dentro y fuera del país. 
De las 16 historias ficticias en “Día de descargo”, tres se refieren a temas relacionados con el ejército. 
Uno de ellos, titulado “Marcha militar”, sobre cien soldados que marchaban y que, retirando sus tarjetas de identificación militar, empiezan a relatar las experiencias de su vida en el ejército, es la que más ha enfurecido a las autoridades, según Ishkhanyan. 
Incluso, The Armenian Observer señaló con respecto a leer el libro . 
La situación con la policía me interesó, así que leí el libro. 
Admito que lo leí sin disfrutarlo. 
El libro contiene demasiada violencia y lenguaje vulgar para mi gusto, pero eso es todo. 
Apenas se puede esperar que un libro sobre el ejército armenio contenga mucha ternura y tono poético – después de todo, estamos hablando de una estructura donde docenas de soldados mueren cada año en situaciones fuera de combate, principalmente por novatadas, violencia y presión, que los obliga a cometer suicidios. 
Los héroes del libro, soldados jóvenes que murieron o quedaron lisiados durante el servicio militar, cuentan historias de horror de malos tratos por parte de los oficiales militares. 
Huelga decir que estamos presenciando un claro caso de censura, que es totalmente inaceptable. 
Unzipped también comentó y llamó la atención a una petición iniciada en apoyo del joven escritor. 
"Increíble", escribió el blogger. "¡¿En qué época estamos viviendo?! 
Digan un firme NO a los intentos de regresar a Armenia a las oscuras épocas del stalinismo". 
Hovhannes Ishkhanyan © Nazik Armenakyan, ArmeniaNow 
También hay una entrevista con Ishkanyan del año pasado donde el autor toca el tema de la libertad de expresión y cultura militar en Armenia en Artist For Artist. 

Azerbaiyán: Software anti-virus y traducción automática 
NetProphet comenta sobre la publicación del primer software anti-virus hecho en Azerbaiyán , cuyo nombre es el de la capital del país, B.A.K.U. Lanzado en un hotel caro, el evento no dejó de tener problemas sin embargo, principalmente, las invitaciones llenas de errores gramaticales de lo que parece ser una traducción automatizada. 
Divertidos, los usuarios de las redes sociales los compartieron en internet. 

Francia: Candidatos del Partido Pirata en Elecciones Legislativas 
El Partido Pirata, que se inició en Suecia en 2006, ha llegado a otros países de Europa desde entonces. 
En Alemania , las elecciones locales del domingo 25 de marzo del 2012, permitieron al partido entrar al parlamento de Saarland tras una anterior victoria lo admitiera al Parlamento en Berlín. 
Este resultado ha inspirado a su contraparte francesa a presentar candidatos para las Elecciones Legislativas Francesas de este año. 
La recientemente creada rama de Alsacia del Partido Pirata está preparando una "campaña esencialmente digital a un costo de cero euros". 
Le blog de la vache libre tiene una video entrevista en la cual un candidato explica los objetivos del partido, y el estudiante de periodismo Jérémie Nadé describe la anticipada invasión pirata en su blog. 

Mali: Una introducción a la población Tuareg 
El blog del Movimiento Tuareg, Temoust Survie, publicó un post que brinda una pequeña introducción a la cultura Tuareg: "somos un pueblo nómada que vive de la agricultura y el comercio. 
La población tuareg está estimada en unos 1.5 millones en una región que se extiende por Mali, Niger, Argelia, pero también Libia, Burkina Faso y Mauritania. 
El lenguaje común, Tamashek, está relacionado al lenguaje bereber. 
Junto al pueblo etíope, los tuaregs son uno de los pocos pueblos africanos con su propia caligrafía. 
La característica distintiva de las ropas tuareg es el velo añil del cual proviene su sobrenombre "los hombres de azul". 

Vietnam: Videos sobre Hanoi 
Travelfish recomienda varios videos en YouTube sobre Hanoi, Vietnam. La lista incluye videos sobre el turismo, la música, y la comida en Hanoi. 

Kuwait: Los apátridas encienden velas por la libertad 
Como protesta contra las políticas estatales discriminatorias y los arrestos arbitrarios, la comunidad apátrida de Kuwait (o Bedoon, palabra árabe que significa "sin" o "desposeído"), decidió encender velas en sus casas y colgar fotos del acontecimiento en Twitter. 
La idea fue sugerida por el bloguero 7anthala Al-Bedoon, quien pensó que supondría un mensaje para las autoridades de que "la lucha continúa y que su oposición pacífica no cesará hasta que obtengan sus derechos". 
El miércoles 4 de abril un torrente de fotografías inundó Twitter, en un intento por parte de la gente de expresarse a través de las velas. Para ello utilizaron la etiqueta #شمعة_حرية_وأمل, que significa "una vela por la libertad y la esperanza". 
Aquí pueden verse algunas de las imágenes compartidas: 
La imagen subida por @m_mubher contiene una línea escrita por el poeta palestino Mahmoud Darwish: Hacemos lo mismo que hacen los prisioneros y los desempleados; Albergamos esperanzas. 
Dos estudiantes Bedoon en Jordania escriben "Bedoon" (desposeídos) utilizando velas (imagen compartida por @alenazi90) 
Compartida por @mohammedalouda 
"Group 29", un grupo de activistas kuwaití centrado en los derechos de los Bedoon, tomó esta fotografía para mostrar su apoyo (compartida por @al29ela) 
Tres niñas sujetan unas hojas que expresan "Hasta cuándo seguiremos desposeídos" (compartida por @7MODQ8) 
Mujer bedoon @mayar114 compartió esta imagen que dice "Dame mi libertad" 
Las siguientes dos imágenes fueron enviadas al bloguero 7anthala: 
Fotografía del artículo de la Constitución de Kuwait que se refiere a la igualdad, acompañado de velas 
"No se permite viajar", con la etiqueta de la campaña 

China: Respaldar con firmeza al Comité Central del PCCh 
Alia de Offbeat China explica los antecedente políticos del nuevo meme de internet "Respaldar con firmeza al Comité Central del PCCh". 

China: Panorama de los Medios Sociales 
Michael Hurwitz de ChinesePod brindó una clara introducción al panorama de los medios sociales chinos para animar a los extranjeros a interactuar con los ciudadanos chinos . (via Tea Leaf Nation) . 

Guinea-Bissau: El golpe de estado y la misión militar angoleña 
El 12 de abril de 2012, al anochecer, docenas de miembros del ejército tomaron las calles de la capital de Guinea-Bissau, la sede del histórico partido político en el poder, PAIGC (Partido Africano para la Independencia de Guinea y Cabo Verde), y también de la Radio Nacional, iniciando así un nuevo golpe de Estado en un país donde nunca se ha visto a un presidente electo terminar su mandato desde la independencia en 1974. 
En las últimas semanas, dos sucesos subieron los niveles de tensión en los ámbitos político y militar: por un lado, como ya informó Global Voices , hubo acusaciones de "fraude generalizado" por parte de la oposición en la primera vuelta de las elecciones presidenciales el 18 de marzo (elecciones adelantadas debido a la muerte del presidente Malam Bacai Sanhá en enero de 2012); por otro, se anunció la retirada de la Misión de Seguridad Angoleña en el país, MISSANG . 
Sede del candidato a la presidencia Carlos Gomes Junior (PAIGC), también conocido como Cadogo, durante la campaña a las elecciones presidenciales. 
Foto de Giuseppe Piazzolla, coypright Demotix (12/03/2012) 
Las fuerzas armadas y la búsqueda de armas 
Las noticias de la retirada militar a comienzos de la semana dispararon las alarmas sobre la posibilidad de la preparación de un golpe militar. 
Miembros del ejército guineano tomaron lo que ha sido considerado una postura política exigiendo el refuerzo del equipamiento angoleño que el MISSANG recibió después del golpe fallido de diciembre de 2011: "si no, deberían volver a Angola." 
El portavoz de las Fuerzas Armadas de Guinea, Daba Na Walna, dijo además a los periodistas que, dos días después que las urnas cerraran el 20 de marzo, el embajador en Guinea-Bissau, el general Feliciano Dos Santos, había acusado al general António Indjai , comandante en jefe de las Fuerzas Armadas, de la intención de llevar a cabo un golpe de Estado. 
La periodista portuguesa Helena Ferro de Gouveia escribió en su blog Domadora de Camalões sobre las "razones formales en las que se basa la posición que tomaron los militares guineanos", y añadió: 
Mirad, estamos HARTOS de estos soldados brutos, bandidos, vagabundos y cabezas huecas http://bbc.in/IHyHUv 
A lo que Majaliwa (@majaliwa68), de Tanzania, respondió : 
si, en los mismos países... parece que ocurre una y otra vez en los mismos países y NO en toda África= estereotipo! 
Aly Silva hizo un llamamiento a la comunidad internacional: 
"Esto es lo que pasó en la parte de atrás de la residencia del Primer Ministro y candidato Carlos Gomes Junior". 
Photo de Aly Silva 

Sudáfrica: Revelan el proyecto de archivo digital de Nelson Mandela 
Nelson Mandela en digital : "El Centro de la Memoria de Nelson Mandela es un proyecto de archivo digital dedicado a Nelson Mandela. 
El proyecto de internet tiene aproximadamente 1900 documentos, fotografías y filmaciones del ícono." 

Jamaica, Trinidad y Tobago: Recordando a Wayne Brown 
"Se piensa en los escritores como gente egoista. 
Pero los escritores que conozco—y Wayne Brown en particular—practican lo que encuentro es una especialmente hermosa forma de generosidad: un compromiso para decir la verdad": Rachel Kadish reflexiona sobre su amistad y correspondencia con el fallecido escritor trinitense Wayne Brown. 

Vídeos destacados: Cultura, derechos humanos, ciberactivismo y crowdfunding 
La Tierra, imagen de Esparta Palma CCBy en Flickr 
Cultura 
India: El último periódico escrito a mano en el mundo 
Los primeros periódicos eran manuscritos y ahora ‘El Musalman‘ probablemente sea el último diario escrito a mano en el mundo. 
Este periódico escrito en urdu fue fundado en 1927 por Chenab Syed Asmadullah Sahi y se publica a diario en Chennai, India, desde entonces. 
Azerbaiyán: Novruz Bayram 
En Irán y en los países a su alrededor, como Azerbaiyán, se celebra una vez más el Novruz , el año nuevo zoroástrico o persa. 
Festejado normalmente el día del equinoccio de primavera, el Novruz marca el primer día de la nueva estación y constituye una de las fechas más importantes en el calendario azerbaiyano. 
El vídeo que se muestra a continuación forma parte de una promoción preparada para Eurovisión que enseña como se celebra la festividad en Azerbaiyán. 
Derechos Humanos y vídeos 
Etiopía: Captan maltrato infantil con cámara de teléfono celular 
Los usuarios etíopes de Facebook han reaccionado a un vídeo de YouTube, grabado con un teléfono móvil, que muestra a una niña que recibe constante maltrato de su madre. 
Poco después de haberse cargado el vídeo, los cibernautas en Facebook organizaron una campaña en internet para buscar justicia e iniciaron un grupo en Facebook llamado "Etíopes contra el maltrato infantil": 
Cuidado: este vídeo contiene imágenes violentas. 
Este mes también hemos visto otras reacciones en Etiopía en relación con abusos a los derechos humanos. En el siguiente tema, una trabajadora doméstica etíope es golpeada por sus patrones en frente de la Embajada de Etiopía en Líbano. 
El episodio se grabó en vídeo. 
Desafortunadamente, la chica se suicidó poco después. 
Etiopía: Ira por el maltrato de una trabajadora doméstica etíope en el Líbano 
Etiopía/Líbano: Ciudadanos etíopes piden justicia por la muerte de una empleada del hogar 
http://youtu.be/aJeoGYG2Nfc 
La naturaleza gráfica de este vídeo junto con el trágico desenlace de los acontecimientos, ha escandalizado a los cibernautas etíopes. 
Estos, han utilizado Facebook y otros sitios de petición en internet para llorar su pérdida y reclamar justicia para las empleadas domésticas en Medio Oriente. 
Ciberactivismo 
Kony 2012: cobertura especial 
La campaña Kony 2012 ha provocado el aumento de discusiones en la web acerca del ciberactivismo y su efectividad como medio para reflejar los conflictos y situaciones que viven los diferentes países de África. 
Se ha creado una página de cobertura especial con el fin de seguir las reacciones que se producen por el polémico vídeo sobre la situación en Uganda. 
Uganda: Kony 2012, respuesta en vídeo del Primer Ministro de Uganda 
http://youtu.be/ye5X9Xdg2CE 
En los comentarios vertidos en YouTube sobre el vídeo anterior, Ugacentricity entiende las intenciones que se esconden tras el vídeo de Invisible Children, pero defiende la necesidad de una descripción certera de los hechos: 
Sin ninguna duda, las intenciones de Jason DEBEN haber sido buenas, pero deja a un lado la verdad y los hechos, a favor del drama e insinuaciones. 
Cierto es que, de no haberlo hecho así, tal vez no hubiese llegado a los 100 millones de espectadores, pero el fin no siempre justifica los medios. 
Como ugandés afectado por Kony, preferiría que 100 personas hubiesen escuchado la verdad de mi historia a que 100 millones se crean falsedades sobre ella. 
Algunas personas, inspiradas en el vídeo original Kony 2012, han realizado una serie de respuestas que se pueden encontrar en el post Uganda: Yes We Kony! 
Otros ejemplos de ciberactivismo: 
Las siguientes historias, posteadas en el mes de marzo, muestran otros episodios de activismo en la red: 
En Puerto Rico, una organización busca despertar conciencia, mediante un vídeo musical, sobre los riesgos de hacer cesareas electivas en las mujeres que esperan un hijo. 
En Rusia, el sexo y los vídeos han sido los instrumentos que han utilizado los seguidores y detractores de Putin durante las elecciones; este artículo nos muestra algunos ejemplos. 
Crowdsourcing 
Nicaragua: Película sobre las consecuencias del filtrado de un vídeo íntimo casero busca financiación 
Un premiado equipo de productores y actores se reune en la Nicaragua rural para realizar una película ambientada en la actualidad y que narra las consecuencias que tiene para una pareja de jóvenes el hecho de que un vídeo íntimo que ellos mismos grabaron se haga público por error y cómo tienen que enfrentarse a las consecuencias de sus actos. 
Se busca financiación extra para afrontar los costes en el lugar donde van a rodar, Matagalpa, Nicaragua. 

Canal australiano gana primer premio de Periodismo Indígena 
El ganador del primer premio de periodismo para transmisiones indíigena realizado por la Red de Televisoras Indígenas Mundial (WITBN, por sus siglas en inglés) en Noruega el 29 de marzo del 2012 fue National Indigenous Television de Australia. 
El video ganador y otros finalistas pueden ser vistos en el sitio web de WITBN. 

España: Los rostros de las víctimas de la crisis económica 
El blog Los nuevos pobres reune testimonios de gente pobre afectada por la crisis, con lo que han visto limitadas sus oportunidades económicas y personales. 
De acuerdo a los autores, la intención es "poner rostro, nombre y apellidos a la injusticia social que estamos viviendo mientras nuestros representantes públicos se reparten salarios vergonzosos, favores, subsidios y privilegios de todo tipo." 

Túnez: Alivio ante la retirada de la prohibición de protesta 
Este artículo forma parte de nuestra cobertura especial de la Revolución en Túnez de 2011. 
Los cibernautas tunecinos han expresado su alivio ante la retirada de la prohibición de protestar en la Avenida Habib Bourguiba. 
La avenida es la calle principal de Túnez, y ha sido el lugar donde se produjeron las multitudinarias protestas de la Revolución tunecina. 
Recientemente fue testigo de una serie de manifestaciones lideradas por desempleados el 7 de abril, por activistas de la sociedad civil el día 9 (Día de los Mártires de Túnez), y por algunos miembros de la Asamblea Nacional Constituyente (ANC) el 10. 
Las dos últimas protestas tenían como objetivo "liberar" la avenida. 
Durante la protesta del Día de los Mártires de Túnez se sucedieron enfrentamientos violentos entre los participantes y la policía, dejando muchos heridos, y aumentando así la tensión y el deseo por abolir la prohibición. 
Al día siguiente miembros de la ANC se manifestaron allí y se reunieron con el Ministro del Interior para discutir lo sucedido el día 9 de abril. 
Dos días después, el 11 de abril, el gobierno decidió levantar la prohibición de protesta en dicha avenida. 
Avenida Habib Bourguiba. 
Imagen del usuario de Flickr Tab59 (CC BY-SA 2.0). 
Los cibernautas han expresado su satisfacción ante la recuperación de su libertad de protestar en la avenida Habib Bourguiba, pero también pidieron no dejar el asunto de lado. 
La blogger y periodista Sofien Chourabi reconoció la labor de los revolucionarios a la hora de conseguir el levantamiento de la prohibición: @Sofien_Chourabi: Gracias a ustedes, la gente libre de Túnez, la prohibición de protesta en la Avenida Habib Bourguiba ha sido revocada esta mañana en una reunión del gabinete. 
El periodista Tounsiahourra tuiteó: @tounsiahourra: La Unión General de Estudiantes Tunecinos da la bienvenida a la decisión de levantar la prohibición de protesta en la Avenida Bourguiba manifestándose frente al Teatro Municipal. 
El siguiente vídeo de WebdoTN muestra el regreso de las protestas a la Avenida Habib Bourguiba. 
Los manifestantes de UGET se reunieron frente al Teatro Municipal y corearon varios cánticos. 
El notorio blogger y periodista Haythem El Mekki tuiteó: @ByLasKo: Revocar esta decisión no es ni sabio ni un favor, es lo menos que se podía hacer!!! 
El estudiante Haykal Fakhfakh pidió la dimisión de Ali Larayedh, Ministro del Interior de Túnez: 

Macedonia: Crecen las tensiones étnicas luego de asesinatos en Smiljkovci 
En el blog East of Center de TOL, Barbara Frye escribe acerca de la situación en Macedonia, luego de los recientes asesinatos de cinco hombres en las afueras de la capital Skopje. 

China: Nueva campaña contra los perros grandes 
La ciudad de Harbin en el noreste de la provincia de Heilongjing, en China, está aplicando una nueva regulación que prohibe a los residentes criar perros que tengan más de 50 cm de alto y 70 cm de largo. 
Muchos propietarios de perros en Harbin han puesto carteles con la leyenda SOS alrededor del cuello de sus mascotas para protestar contra la prohibición. 
(Más de Ministry of Tofu ) 

Pakistán: La comunidad hazara se enfrenta a una oleada de asesinatos 
La capital de la conflictiva Baluchistán, Quetta, cerró el sábado 14 y el domingo 15 de 2012. 
Esta vez las protestas no provenían de los separatistas de Baluchistán, sino de la comunidad minoritaria hazara chií. 
En el pasado reciente, la violencia dirigida a la comunidad hazara en Baluchistán ha ido en aumento. 
En los últimos 9 días, 30 hazaras han sido asesinados. 
El año pasado Lashkar-e-Jhangvi distribuyó panfletos en los que amenazaba a los hazaras para que abandonasen Pakistán en el 2012. 
Un grupo hazara viajaba en autobús en el momento en que comenzó el ataque en Quetta. 
Imagen de RFE/RL RFE/RL, copyright Demotix (04/10/12). 
El Hazara People blog escribe lo siguiente: 
Se trata de un genocidio sistemático perpetrado ante el silencio y la negligencia de la comunidad internacional. 
Hay más de 600.000 hazaras viviendo en Pakistán. 
Emigraron de Afganistán en la década de 1880 debido a la persecución del líder afgano Amir Abdul Rehman Khan. 
¿Por qué las autoridades no toman medidas contra los grupos militantes que están atacando abiertamente a la comunidad hazara? 
El periodista y bloquero Amir Saeed responde a la pregunta en Guppu.com de la siguiente manera: 
Baluchistán está sangrando. 
La masacre de la comunidad hazara continúa con total impunidad, mientras que lo más intrigante de todo es el sobrecogedor silencio que reina en las esferas del poder -tanto a nivel federal como provincial. 
Tal vez no esté en la agenda de los peces gordos de la política dar voz a la comunidad y hacer algo viable para protegerles de los extremistas y los intolerantes que actúan libremente en la provincia. 
El rol de las agencias de seguridad también es dudoso, pero "afortunadamente" operan bajo la autoridad civil. 
El periodista y bloguero Malik Siraj Akbar también apunta hacia las autoridades de Pakistán por no tomar medidas contra Lashkar-e-Jhangvi. 
Es poco probable que la persecución a la comunidad hazara termine en un futuro próximo hasta que el aparato de seguridad del Estado abandone su apoyo encubierto a los grupos de fundamentalistas sunís como Lashkar-e-Jhangvi. 
Hay muchas evidencias de contactos entre las autoridades pakistaníes y estos grupos terroristas. 
Además, los órganos legislativo, judicial y ejecutivo del gobierno aún no han incluido la situación de los hazaras en los debates de política nacional. 
En su columna, Rafia Zakaria lo llama una Primavera negra para los hazaras. 
Están atrapados entre el fuego y la sartén mientras la comunidad internacional conoce sólo lo referente al movimiento separatista baluchí. 
Para los hazara chiís de Baluchistán, que no buscan la independencia sino sus derechos bajo el amparo de la constitución pakistaní, la escasez de apoyo local y el descaro de las generalizaciones globales han generado un panorama en el que la esperanza se muestra tan elusiva como la justicia. 
Temas como #ShiaGenocide, #Hazara y #Quetta han sido "trend topic" en Twitter en Pakistán el sábado. 
Los principales debates se centraban en si llamar al evento ‘Asesinatos chiís’ o ‘Asesinatos hazaras’. 
@Hazarapatriot (Ali Hazara): Triste - la gente está discutiendo si los asesinatos deberían llamarse Asesinatos chiís o Asesinatos hazaras. 
Preguntad a las familias de las víctimas si eso les importa a ellos. 
@Baqwaas (Baysharam): Esto no es un GenocidioChií o un GenocidioSuní. 
Es un Genocidio Humano. #InterFaithUnity 
Debido a ellos 100 personas inocentes de Baluchistán han sido arrestadas 
@alisalmanalvi (Ali Salman Alvi): Las atrocidades cometidas contra los musulmanes chiís no se restringen a una localidad específica. 
Las mezquitas escupen veneno contra los chiís, ahmadis y otras minorías. 
La líder activista de etnia hazara M. Saleem Javed tuiteó: 
@mSaleemJaved Manifestante hazara: 'Somos anti-talibanes y lo seguiremos siendo, aunque nadie quede vivo.' #Quetta #Pakistan 
Manifestantes hazaras. 
Imagen de autor 
Ha habido manifestaciones de la comunidad hazara en todo el país a lo largo del fin de semana, pero los principales canales de TV y radio no han tratado mucho este tema. 
Apenas ha habido participación de otros sectores de la sociedad. 
@beenasarwar (beena sarwar): Ignorar las manifestaciones pacíficas también envía el mensaje de que si quieres crear titulares, tienes que ser violento y ruidoso #shiagenocide #pakistan #media 
@BalaachMarri (El baluchí): Los actores de Punjabi media se hacen los listos en twitter. 
Condenan los ataques terroristas pero se niegan a hablar en contra de los atacantes. 

Italia: La trágica muerte de Piermario Morosini conmociona al mundo del fútbol 
Desde el 14 de abril de 2012, las estaciones de radio italianas, Twitter, Facebook, y también, los blogs de todas partes del mundo han estado discutiendo la muerte repentina en el campo de juego de Piermario Morosini, un futbolista de 25 años, mientras jugaba para Livorno, un equipo de la Serie B del sistema de ligas de fútbol de Italia. 
El sitio seneweb.com explica el desenlace de este trágico evento: 

Liberia: Un prefacio a la complicada biografía de Liberia 
Robtel Pailey habla de la complicada biografía de Liberia : "el 12 de abril de 1980 es descrito a menudo como el inicio del fin de Liberia. 
Pienso en ello como el prefacio de una larga y complicada biografía de Liberia; el inicio de nuestro despertar. 
Fue un día que nuestra pompa y circunstancia dejaron un eco ensordecedor; cuando fuimos expuestos, pusimos resistencia al darnos cuenta que ser la primera república africana, no significaba nada en el gran orden de las cosas." 

Portugal: Video de manifestación contra el golpe de Estado en Guinea-Bissau, en Lisboa 

Chile: Razones para marchar de nuevo 
El día de hoy, 25 de abril de 2012, los estudiantes tomarán de nuevo las calles de Chile para protestar por una educación pública gratuita, inclusiva y de calidad después de varios meses de "silencio" y después que el presidente Piñera diera a conocer la reforma al financiamiento de la educación superior. 
Dicha reforma propone que sean las mismas universidades - y no los bancos - las que financien los créditos estudiantiles generales, además de cubrir la brecha entre el arancel de referencia y el real y bajar los puntajes que se requieren para que los estudiantes con menos recursos puedan acceder a becas. 
Con el siguiente video, los dirigentes de federaciones de universidades privadas y tradicionales invitan a la marcha y lanzan la etiqueta de Twitter #yomarchoel25: 
La famosa líder estudiantil Camila Vallejo (@camila_vallejo) explicó: 

Argentina: "No creo en los colegios pero creo en la educación" 
Educacion Viva ha lanzado el primero de sus videos, donde desafía los sistemas educativos tradicionales, titulado No creo en los colegios, pero sí creo en la educación. 
En el video subtitulado, más de 20 personas leen en voz alta un poema sobre el sistema educativo y cómo se diferencia de lo que creen que es la educación. 

Corea del sur: Video de Youtube acusa a Samsung de la muerte de un trabajador 

Rusia: El caso del reloj del Patriarca Kirill 
Este mes en la blogosfera rusa, una controversia generada por una fotografía alterada del reloj del Patriarca en el sitio web oficial de la Iglesia Ortodoxa Rusa, se expandió hasta los blogs occidentales, como también a los principales medios de comunicación occidental. 
La sincronización de estos eventos es importantes por dos razones: (1) La Iglesia Ortodoxa rusa se encuentra en medio de la gran cuaresma (incluyendo (al momento de escribir este post) la semana anterior a la celebración de Pascua el 15 de abril), y (2) La iglesia esta en proceso de búsqueda de una identidad post-soviética, como se explica en la publicación de Global Voices de enero, "La Iglesia ortodoxa rusa reingresa a la política." 
El blog ruso en LiveJournal, v_n_zb, brindó detalles sobre la foto alterada en un post del 4 de abril: 
Nikolai Pravdorub sostiene que el del sitio oficial de la Iglesia Ortodoxa Rusa, alteró fotografías donde el reloj de Kirill, Patriarca de Moscú y de toda Rusia, es visto usando un reloj Breguet de 30,000 euros. 
Después de un comunicado del Patriarca Kirill diciendo que es dueño de un reloj Breguet pero que nunca lo ha usado, el sitio oficial de la iglesia ortodoxa, patriarchia.ru, paso la semana anterior revisando todas las fotografías en archivo entre abril y julio del 2009. 
El sitio removió fotografías que mostraban relojes Breguet en la muñeca del sacerdote. 
Además, una de las fotos donde se ve la muñeca del patriarca usando un reloj Breguet fué toscamente editada en photoshop y reemplazada en los antiguos boletines del sitio oficial. 
En la imagen , el reflejo del reloj era notorio en la superficie barnizada de la mesa, y además la fotografía fue tomada y publicada en el 2009, los metadatos adjuntos al archivo EXIF ​ están fechados el 31 de marzo de 2012. 
En otras palabras, tenemos evidencia en el sitio oficial de la iglesia ortodoxa rusa que el patriarca usó repetidas veces y durante mucho tiempo el reloj, si no también que después de la declaración pública un equipo fue encargado de remover del sitio web cualquier fotografía que incluyera el reloj. 
El post pasa a ilustrar cómo hubo un momento en el que la iglesia estaba en el proceso de devolver las imágenes a sus formatos originales, y así algunos de los enlaces originales no trabajaban. 
P.S. En el sitio, se removieron rapidamente fotografias alteradas, pero las antiguas no abren: http://www.patriarchia.ru/db/text/684785.html. 
Y aquí la tercera foto no ha sido removida aún — donde el reflejo del reloj es visible, pero el reloj ha sido retocado. 
Captura de pantalla de Gazeta.ru de la foto alterada en la pagina web del Patriarca, de amplia difusión en la web. 
Para el 5 de abril, la historia llamó la atención de los medios de comunicación occidentales, incluyendo blogs conocidos. 
Stephen Smuts, un sacerdote anglicano en el sur de Africa, citó en su blog un artículo del The Telegraph. 
El blog ‘Faith World' de Reuters publicó un artículo titulado,: "La iglesia Ortodoxa rusa se disculpa por fotografía después que los blogs encontraran el reloj del Patriarca Kirill". 
La iglesia Ortodoxa rusa se disculpó el jueves por la edición de la fotografía en la muñeca del sacerdote para remover lo que los bloggers habian llamado un estilo de vida derrochador y la prueba del lujoso reloj de pulsera. 
La iglesia no hizo referencia al reloj en las declaraciones, pero dijo que "una fuerte violación a nuestra ética interna" había sido hecho y ha sido removida la foto editada de la pagina web, sustituida por una versión que muestra un reloj en su muñeca. 
'Los editores de la foto cometieron un error mientras se trabajaba con los archivos," dijo el comunicado, prometiendo que serían castigados.. 
'Nos disculpamos con todos los usuarios por el error técnico,' decía. 'Estamos totalmente en contra de los programas que alteran las imágenes.' 
El blog de ABC News publicó un articulo titulado, "La iglesia Ortodoxa Rusa se disculpa por el truco errado del photoshop," que incluía una cita del Arzobispo Vsevolod Chaplin - una figura de la iglesia no ajena a la controversia: 
"Habrá una investigación exhaustiva para determinar por qué hubo una violación de nuestro código ético interno", dijo el equipo de prensa del Patriarca en un comunicado. "Los culpables serán castigados severamente." 
El servicio de prensa del Patriarca respondió: "La persona sólo demostró una iniciativa estúpida, no se justifica por nada y no fueron órdenes superiores. 
Es claro que es un error. 
No queremos esconder nada, no tenemos nada de qué avergonzarnos", según el Moscow News. 
The Moscow News también dijo que Vsevolod Chaplin, portavoz principal de la iglesia, dijo al blog ruso Slon.ru, 'No me importa qué clase de reloj tiene, más aún, ni recuerdo qué reloj tengo, tendría que mirar. 
No estoy interesado en ese lado de la vida. " 
Además, la blogósfera rusa se ha disparado con mensajes humorísticos que hacen referencia al indiciente: 
Típicamente el blogger pro-Kremlin Fritz Morgen publicó un satírico post titulado, "Diez razones para defender al Patriarca Kirill": 
1. 
El Patriarca representa a un gran país y debería verse respetable. 
2. 
Utilizando un reloj de lujo, el Patriarca rechaza desafiantemente el culto a la inmoralidad que afecta a la psique de muchos rusos. 
4. 
El Patriarca esta enseñándonos cómo hacer frente a la envidia, que (a diferencia del uso de los relojes) es un pecado mortal. 
5. 
El Patriarca socializa con mucha gente rica e influyente, y para que tomen sus enseñanzas morales en serio, debía vestirse a su nivel. 
7. 
Usando el reloj y sabiendo que suscitaría críticas por ello, el Patriarca se comporta con valentía y de forma independiente, como corresponde a un líder de su rango. 
8. 
Con la ayuda del reloj, el Patriarca evita el pecado del orgullo y se recuerda a sí mismo que no es un asceta santo, sino un hombre de carne y hueso. 
10. 
La Iglesia piensa en términos de siglos. 
Por mucho que el reloj valga la pena hoy en día, tendrá un valor de cien veces más en 200 años, como una reliquia histórica que provocó un escándalo en el estado ruso. 
El blogger activista Alexei Navalny intervino vía su cuenta de Twitter: 

Irán: La semana de "graffiti enojado" por los presos políticos 
Del 1 al 7 de abril de 2012, el grupo de Facebook Mad Graffiti Week Iran (semana de graffiti enojado en Irán) pidió a todo el mundo, hacer una plantilla en honor a cientos de prisioneros políticos iraníes. 
Las personas dejaron su huella en camisetas, enrejados, sus casas y prendas de vestir. 
El esfuerzo fue inspirado y apoyado por “Mad Graffiti Week” en Egipto, que atrajo a miles de seguidores en protesta contra el régimen militar actual. 
Uniendo al mundo virtual con el real 
Aquí está una guía en You Tube que explica, paso por paso, cómo hacer una plantilla y utilizarla en el mundo real. 
Hay varias fotos de todo el mundo compartidas en el álbum de fotos en Facebook de "Mad Graffiti Week" que muestran cómo las personas a nivel mundial apoyaron la iniciativa. 
Ámsterdam 
Oakland, California 
Washington, DC 
Los graffitis a favor de los presos iraníes han aparecido en los Países Bajos, Nueva Zelanda, Suecia, Egipto y en muchas ciudades de los Estados Unidos y más allá, llevando a los rostros de los presos políticos, que nos hemos acostumbrado a ver en línea, a un entorno real. 

Macedonia: Marcha por la Paz fue "primer paso". 
¿Ahora qué? 
Miles de personas se reunieron para expresar su disposición a vivir juntas en paz al caminar por las calles y puentes de Skopje durante la Marcha por la Paz, el 17 de marzo de 2012. 
Los estimados sobre el número de participantes en la marcha varían entre 2,000 y 4,000 personas. 
Los únicos números seguros son que el evento en Facebook tuvo 2,225 participantes confirmados, unos cientos de "tal vez" más, y 17,000 invitados que no respondieron. 
La gente primero se reunió en el Parque de la Ciudad de Skopje, en el escenario abierto llamado Školka (Concha). 
Marcha por la Paz: Gente reuniéndose en el Paque de la Ciudad de Skopje. 
Foto: Filip Stojanovski (CC-BY 3.0). 
Figuras públicas de distintos orígenes étnicos leyeron el corto manifiesto incluido en el anuncio de la Marcha por la Paz en macedonio, albanés, turco, romaní, serbio, y arrumano . 
El organizador Petrit Saracini - músico, periodista y escritor - hablando al inicio de la Marcha por la Paz. 
Foto: Vančo Džambaski (CC BY-NC-SA 2.0) 
La marcha se desarrolló "sin banderas ni símbolos" por el Boulevard Ilinden, frente al edificio de Gobierno, sobre el Puente Goce Delchev, luego volteó a la izquiera y pasó por el antiguo Puente de Piedra , y regresó por el Río Vardar hacia el parque. 
El evento concluyó con un concierto de varias bandas. 
Marcha por la Paz en el Boulevard Ilinden. 
Foto: Vančo Džambaski (CC BY-NC-SA 2.0) 
Varias galerías de fotos fueron publicadas tras el evento por: Vančo Džambaski (CC BY-NC-SA 2.0) Mite Kuzevski PlusInfo.mk 
Explotación política y manipulación de medios 
Durante la apertura, Esma Redžepova, una de las muchas celebridades que participaron, renombrada cantante y también política local del partido gobernante VMRO-DPMNE, saludó desde el escenario al Presidente que se encontraba entre la multitud. 
El activista por los derechos humanos Xhabir Deralla escribió al día siguiente: 
...dudo que el número de entre dos a tres mil personas que se reunió ayer haya sido suficiente para persuadir a las figuras políticas que se apuraron en asistir al evento, que depende de ellos detener la políticas que nos llevaron a esta situación. 
Incluso escuché un saludo al Presiendente desde el escenario... 
¡Oops! me dije. 
En Facebook algunos trataron de explicarlo como que se trató solo de la urgencia y estilo personales de Esma, y que no es la posición oficial de los organizadores. 
OK, pero aceptarlo, ¿puede alguien explicarme por qué los organizadores no se retractaron del saludo de Esma? 
Cuando me pidieron apoyar la iniciativa de la Marcha por la Paz como representante de la ONG Civil, nadie me dijo que el evento daría espacio a los representantes de una política que viola libertades y derechos humanos, y que incita directamente al deterioro de las relaciones interétnicas y genera tensiones entre comunidades en Macedonia. 
Escribí innumerables correos electrónicos y tuve muchas conversaciones con colegas, colaboradores y amigos sobre la intención noble de la Marcha, pese a las . 
Insistí en que asistiera a la Marcha la mayor cantidad de gente posible. 
Creo firmemente en los motivos aun ahora, pero no estoy seguro de que se alcanzara el objetivo. 
Quiero seguir siendo positivo en esta mañana soleada de domingo, parcialmente creyendo que la Marcha es un buen primer paso. 
Aunque tardío... 
Sabía que los relacionistas públicos iban a permitir a los políticos usar el evento en su propia ventaja. 
En las noticias, las cadenas de televisión controladas por el gobierno concluyeron que la violencia interétnica de las semanas anteriores fue resultado de la capacidad destructora de individuos que fueron en contra de los maravillosos esfuerzos del gobierno actual por mantener la cohabitación en el país. 
Los organizadores no tomaron esto en cuenta, pese a que debió haber sido así. 
El usuario de Twitter MirkoSlav escribió para "todos los que odian" lo más importante es que la Marcha por la Paz fue un éxito: 
No importa si algunos políticos se tomaron fotos - ¿qué más harían? 
Deralla se refirió a su texto anterior sobre la responsabilidad por la situación actual de los partidos nacionalistas en el poder para señalar: 
No estoy convencido de que fuimos suficientes las personas en la audiencia que entendemos qué hay detrás de las políticas del gobierno, y que esta Marcha por la Paz debió ser una advertencia para los partidos políticos en el poder, para todos los partidos políticos en general... 
No estoy convencido de que la gente que subió al escenario para recitar mensajes de paz en diferentes idiomas y a cantar canciones de Bob Marley fueran concientes de esto. 
¿O lo son, pero sus motivaciones y deseos personales por la paz fueron más fuertes que su conciencia? 
Es legítimo sucumbir a sentimientos nobles, ¿pero cuánto nos ayudó esto a acercarnos a nuestra meta de paz y cohabitación? 
Admito que antes de llegar al Parque de la Ciudad con mi familia y colegas, esperé en secreto que los políticos no intentaran tomar el evento. 
Eperé que las noticias no manipularan la información. 
Esperé que quienes apoyan las políticas destructivas de los centros de poder (todos saben quiénes son), y que estaban en la procesión, vinieran con un poco de conciencia de que estas inciativas son para el benedicio de sus familias y decendientes. 
¿Ahora qué? 
En macedonio y albanés - el logo y lema de la campaña post-conflicto de 2001 de la ONG Civil - Centro para la libertad. 
¿Ahora qué? 
En su artículo publicado al día siguiente de la Marcha, Deralla recordó que en 2001, antes de las hostilidades más intensas del conflicto militar en Macedonia, Civil organizó un concierto de Rock por la Paz en Skopje, al que asistieron miles de jóvenes. 
A pesar de que el concierto no tuvo influencia sobre el desarrollo de los hechos, él no se arrepiente, y escribió que uno debe seguir apoyando las actividades por la paz, no importa lo inútiles que parezcan - mientras la "maquinaria nazi continúe trabajando en sus proyectos oscuros." 
Antes de la Marcha, Djordje Djordjevic de Serbia expresó sentimientos similares, en una nota en Facebook que recuerda los esfuerzos por la paz en 1991, cuando a sus 9 años, acompañó a su tía a recolectar firmas por la paz antes del quiebre de Yugoslavia. 
Juntaron bolsas con cuadernos de gente que firmaba para calmar su conciencia (similar a decir "me gusta" el contenido progresivo en Facebook), pero también diciendo que todo eso era en vano. 
Escribió: 
Crecí cerca de un campo de refugiados para gente de Croacia, Bosnia y Kosovo en los noventa. 
Cuando ves a una familia entera perder todo lo que tiene, cuando ves a una persona eternamente agradecida al recibir tus zapatillas viejas, o que toda la familia debe compartir una lata de "frejoles humanitarios" como único alimento, cuando oyes a una mujer llorar porque toda su familia fue asesinada, ninguna acción por la paz ni la convivencia parece de aficionados ni irrelevante. 
Imagina si toda la gente que firmó esos cuadernos en 1991 saliera a la calle, se parara frente a los tanques, y dijeran a una voz NO a la guerra y SÍ a la paz. 
¡Imagina cuántas vidas se habrían salvado, y cuántas lágrimas no se habrían derramado! 
Durante la Marcha y a través del evento en Facebook, los participantes expresaron su apreciación y apoyo a la comunidad de Global Voices, que ha traducido el anuncio a una docena de idiomas (mk, sq, hu, de, fr, sv, es, nl, it, mg, bg, sr, tr). 

Chile: Borrando graffiti de Valparaíso histórico 
En el periódico ciudadano en línea El Martutino, Paula Pérez informa que todos los sábados hasta el 26 de mayo, ciudadanos y diversas instituciones se unirán para limpiar graffiti de las paredes del distrito histórico de Valparaíso, Patrimonio de la Humanidad de la UNESCO. 

Oriente Medio: Tecnología en tiempos de revolución 
Las revueltas árabes han propiciado que se abra un debate en torno al papel que desempeñan los medios sociales y la tecnología móvil en estos tiempos de cambio . 
Sea cual sea tu opinión al respecto, no hay duda de de que los activistas emplean masivamente las nuevas tecnologías, y en este artículo echaremos un vistazo a algunas de ellas. 
Informando sobre tu propio arresto 
Muchos han sido los blogueros y activistas detenidos desde el inicio de las revueltas árabes. 
En Siria, solamente en los últimos meses han sido detenidos Rima Dali, Safana Baqleh, Ali Mahmoud Othman, Razan Ghazzawi . 
En Egipto, Maikel Nabil Sanad, Alaa Abd El Fattah y Amr Gharbeya son apenas algunos de los detenidos. 
Esto sin mencionar otros países como Túnez o Bahrein, así como casos donde blogueros o activistas les negaron la entrada a Egipto y fueron retenidos en el aeropuerto de El Cairo. 
A pesar de que parte de los blogueros y activistas han sido posteriormente liberados, en el momento de la detención muchos de ellos no tuvieron oportunidad de comunicar a sus abogados y familias la situación en la que se encontraban. 
Es aquí donde la tecnología puede jugar un papel destacado. 
Hace un tiempo, Ramy Raoof , colaborador de Global Voices Advocacy, hablaba de Etmasakt , herramienta que puede aportar una solución técnica a estas situaciones: 
@RamyRaoof: Nuestro amigo Mohamed Hussien (@7aloli) desarrolló esta aplicación http://bit.ly/Etmasakt para avisar a la gente cuando te han detenido. #Egypt #Android 
Etmasakt te ayuda a enviar un mensaje breve a múltiples destinatarios (familia, abogado, activistas, etc.) y a mandar el lugar donde te han arrestado. 
Etmasakt es una palabra árabe que significa "Me han detenido". 
Orlando Elkabeer, en su blog, explicó la mecánica de esta aplicación y de cómo envía un SMS a múltiples destinatarios junto con tu posición exacta, que la proporciona el GPS del móvil, con un solo clic: La aplicación te permite enviar un SMS a múltiples destinatarios contando que te han detenido y enviándoles tu posición exacta con solo un clic. 
Etmasakt no es la única aplicación de este estilo. 
"Byt2ebed 3alia" y "I'm Getting Arrested" desempeñan el mismo papel, si bien la última tiene un uso más extendido pues lleva más tiempo en funcionamiento. 
El hecho de que existan todas estas aplicaciones con la misma finalidad es evidencia de la necesidad que existe de "servicios" como los mencionados. 
Emisión de vídeo en directo 
No hay nada peor que grabar un incidente importante en vídeo para, acto seguido, ser detenido por las fuerzas de seguridad y ver cómo destrozan tu cámara o te fuerzan a borrar la tarjeta de memoria. 
Para evitar esta situación, Bambuser destaca como herramienta muy popular entre los activistas. 
Esta aplicación, de origen sueco, permite grabar vídeos y descargarlos al instante desde el teléfono móvil. 
Es como tener una estación de radiodifusión en el bolsillo. 
En Siria, esta aplicación se utilizaba mucho antes de que el gobierno la bloqueara. 
En febrero, en el blog de la aplicación se informaba del bloqueo: 
A lo largo de las últimas semanas el número de emisiones de Bambuser desde Siria se ha incrementado, algunas con contenido impactante como bombardeos, víctimas, destrucción e imágenes de algunos hospitales de campaña en condiciones lamentables. 
Algunos de estos contenidos, como los del oleoducto destrozado en Homs, se emitieron también en diversas cadenas de alcance global como CNN, BBC, AlJazeera y Skynews: 
Creemos que estos contenidos han empujado al gobierno sirio a bloquear el acceso a bambuser.com para impedir la emisión de vídeos en directo desde los teléfonos móviles en el espacio 3G de Siria. 
En Egipto, Tarek Shalaby informó de su propia detención a través de Bambuser y, durante las elecciones parlamentarias, se planificó el uso de esta aplicación para monitorizar el normal desarrollo de las votaciones , sobre todo teniendo en cuenta que no se permitió desarrollar esta labor a los observadores internacionales. 
Durante los primeros días de la revolución egipcia, el gobierno decidió bloquear Bambuser , entre otros servicios, antes de tomar una decisión más extrema apenas dos días después: impedir todo acceso a internet . 
Otras herramientas 
Nancy Messieh, del sitio The Next Web, ha reunido todo un arsenal de aplicaciones básicas para el móvil dirigidas a activistas . 
El sitio Movements.org , que es una organización sin fines de lucro dedicada a identificar, poner en contacto y ofrecer apoyo a los activistas digitales de base y a abogados en el uso de las nuevas tecnologías, ha identificado docenas de aplicaciones , desde programas de edición de audio y vídeo o procesamiento de textos en código abierto hasta programas de codificación y tunelización. 
Existen otras aplicaciones como esta que intenta documentar la revolución egipcia mediante una galería de fotos mostradas en el teléfono móvil, realizadas durante las protestas, aunque tienen una menor utilidad. 
Los inconvenientes de la automatización 
A pesar de la demostrada utilidad de este tipo de aplicaciones, la automatización no está exenta de problemas. 
Hace un mes, el activista Hossam El Hamalawy recibió un mensaje escueto de Mostafa Sheshtawy en el que decía que le habían detenido. 
@3arabawy: Chicos, he recibido hace unos minutos un mensaje de texto de @msheshtawy diciendo que le han detenido. 
Le he llamado y no responde. 
La gente empezó a preocuparse por Mostafa Sheshtawy hasta que se descubrió que el mensaje en cuestión se había enviado por error: 
@msheshtawy: Chicos, estoy bien. 
No me han detenido ni nada por el estilo. 
No tenía a mano el móvil. 
Lo siento. 
@msheshtawy: Alguien activó la aplicación mientras estaba dormido. 
Ya cogeré a quien haya hecho esto. 
Lo siento mucho. 
Por último, y al igual que activistas y ciudadanos, los dictadores también se sirven de las nuevas tecnologías. 
Los regímenes autoritarios de los países árabes han recibido apoyo de compañías americanas que diseñan herramientas que pueden servir para la práctica de la censura y el espionaje contra las protestas prodemocráticas. 
Al fin y al cabo, la tecnología es un arma de doble filo, y cada cual la utiliza en función de sus intereses. 

Armenia: Organizaciones de derechos humanos preocupadas por obstrucción a festival de cine 
Luego de que amenazas, intimidación e incitación a la violencia llevaran a la cancelación de un festival de cine a realizarse en Gyumri, la segunda ciudad más grande de Armenia, los nacionalistas apoyados indirectamente por los principales partidos políticos del país y algunas ONG, han atacado a una organización de derechos humanos por la misma razón. 
La policía se hizo presente mientras parte de una multitud de unas 200 personas lanzaban huevos y piedras a la oficina de la Asamblea de Ciudadanos de Helsinki en Vanadzor. 
Las organizaciones internacionales de derechos humanos han denunciado la más reciente manifestación de intolerancia y la falta de libertad de expresión en la exrepública soviética. 
Aunque las manifestaciones contra la proyección de películas azeríes en Armenia no fueron concurridas, la movilización fue coordinada a través de medios masivos y en Facebook. 
Los organizadores también alegaron que las autoridades locales suspendieron las clases para que los estudiantes también pudieran asistir. 
El video muestra a jóvenes, que no pueden recordar los tiempos en armenios y azeríes podían convivir en paz, formando la mayoría de asistentes. 
Las tensiones étnicas y territoriales siguen siendo altas entre las poblaciones armenias y azeríes. 

Macedonia: Empresa de fundición de plomo enjuicia a activista ambientalista 
El blog Greenbox informa que Toni Dimitrievski, director de Мetrudhem, corporación que planea reinaugurar la fundición de plomo en la ciudad de Veles, ha interpuesto una demanda judicial contra el activista ambientalista Igor Smilev por "poner en peligro la seguridad", "grabación on autorizada", "difamación" e "insulto", y ha pedido EUR 20,000 por perjucios. 
Hasta ahora, solamente un partido político, DOM, un miembro menor de la ampliación coalición "verde" de gobierno, ha protestado contra esta "inmoral" forma de presión. 
Antes de pasarse al sector privado, el señor Dimitrievski trabajó como jefe de la Oficina de Ingresos Públicos y como gerente designado de la empresa estatal Tobacco Company en Prilep. 

Macedonia, Kazajistán: Arco de triunfo para celebrar los 20 años de independencia 
Los líderes de dos ex países socialistas han elegido los mismos signos arquitectónicos -arcos de triunfo- para conmemorar las dos décadas del separación de sus estados de la gran unión. 
Kazajistán celebró 20 años de independencia de la Unión de Repúblicas Socialistas Soviéticas (URSS) y Macedonia - de la República Social Federal de Yugoslavia (SFRY). 
El Arco de Triunfo, construido como una iniciativa del presidente, se transforma en otro símbolo de la independencia de Kazajistán 
Porta Macedonia. 
Foto deDarko Nikolovski, Wikimedia Commons (CC BY-SA 3.0) 
Durante sus 30 minutos de discurso , el Primer Ministro de Macedonia dio un muy comentado comunicado , diciendo que personalmente había sido el instigador y jefe del proyecto Skopie 2014, que dejará una marca inolvidable en la historia. 
Primero agradeció a los opositores a este "buen proyecto, útil, de alta calidad, sin desventajas - la oposición, aquellos que discrepan con él, el sector de las ONG: 
...que con gran pasión y devoción se esforzaron por difamar este proyecto, con la esperanza de que esto se refleje también negativamente sobre mí y mis colaboradores, la actual administración. 
Esta es una manera, para los artistas, de ganar gloria y escapar del anonimato después de sus muertes... 
No digo esto cínica ni irónicamente, si alguien lo entiende así. 
El gran interés de esto, en el sentido de crítica y humillación, aumenta en efecto la motivación y la concentración de la obra ... 
Nikola Gelevski, un editorialista independiente y fundador del portal de pensamiento crítico Okno, comentó que admitir en forma discreta que él es el autor del mayor proyecto fanfarrón en la historia de Macedonia (según yo) era el discurso demagógico sólo positivo, generalmente (extremadamente) aburrido del Primer ministro. 
Analizando el discurso de Gruevski señaló 
"¡Quien abusa del arte y la arquitectura con objetivos políticos, culpa a otro por politización!" 
"¡¿Elegimos a Gruevski para que dirigiera el Gobierno como político o como artista, , un profeta y un mesías?!" 
"Un día-que llegará relativamente rápido-cada uno verá que 'Skopie 2014′ es el gran robo del dinero del pueblo." 
"Todos los antiguos monumentos en el país están en malas condiciones mientras que escuadrones completos de guardias de seguridad de agencias privadas, contratados con dineros públicos, "defienden" los nuevos monumentos del régimen de Gruevski". 
El Arco de Triunfo fue el elemento más controvertido del proyecto Skopie 2014. 
Muchos de sus críticos lo calificaron de superfluo y obsoleto. 
El arco en Astaná tiene 20 metros de alto que simbolizan los 20 años de independencia. 
El arco de Skopie tiene 21 metros de alto y no se tiene explicación sobre su altura. 
El costo del arco de Kazajistán no ha sido públicamente informado en los noticias, mientras que su contraparte de Macedonia costó 4.4 millones de euros. 
El uso diario de la estructura incluye venta de souvenirs y proporcionar espacio para bodas (o para hacer atractivas fotos de boda) en la plataforma de observación. 
El bloggero Sead93 dice : 
Hace pocos días fue oficialmente inaugurada en Skopie la "Porta Macedonia". 
Después de cientos de repeticiones de la emisión, esto no es noticia, pero hay todavía algo que añadir: 
Con el debido respeto a quien la llamó Porta Macedonia, pero esta vez creo que deberían haber escuchado al pueblo, que utiliza el nombre de Arco de Triunfo, lo que no es casualidad. 
Esto no es solamente la similitud visual con algunos-otros-arcos-de-algunos-otros-países y ciudades, sino la necesidad de articular el triunfalismo presente en nuestro diario vivir. 
Es decir, además de servir como un arco para marchas triunfales de atletas, artistas, científicos, laureados y otros ciudadanos dignos, el arco sería ideal para la marcha triunfal de nuestros que regresan para visitar la patria. 
Pueden utilizarlo para desfilar con sus coches de lujo (independientemente de si les pertenecen o son simplemente de alquiler para lucirlos durante las vacaciones) y todos sus brillos. 
Imagine la vista y el asombro, los suspiros, la inspiración que se obtiene de los exitosos emigrantes. 
Las potenciales novias podrían fácilmente poner un ojo sobre un novio y viceversa. 
Esta podría ser la pista de nuestro canal de moda... 
Práctico y rentable para todos... 
La afirmación lingüística fue demostrada por Zoriv, en su post alabando el arco: 
...el nombre no corresponde a la obra arquitectónica, pero eso es lo menos importante. 
Lo importante es que la ciudad de Skopie ha adquirido una estructura que le da un nuevo rostro como capital de la República de Macedonia. 
El debate es asunto a tratar entre arquitectos... 
Como ciudadano de Skopie... siento alegría al mirarlo, con una observación y una pregunta, ¿fue en medio de la crisis económica el momento adecuado para construir esto?, el tiempo lo dirá... 
En respuesta a las consecuencias derivadas de la conexión entre Kazajistán y Macedonia, Zoriv menciona otros arcos existentes en el mundo, tratando de mostrar que la creación de estos monumentos es bastante normal:el Arco de Triunfo en París, Siegestor en Munich, el Arco Wellington en Londres, Narva en San Petersburgo, la Puerta de Brandenburgo en Berlín. 
Sin omitir referirse el mas alto de todos ellos - el Arco de Triunfo en Pyongyang. 
En Facebook, los miembros del partido en el poder trataron de demostrar que construir arcos de triunfo no es una práctica anacrónica relacionada con regímenes despóticos con ambiciones imperialistas, compartiendo una foto de la Puerta del Milenio , arco construido en el 2008 en el democrático Estados Unidos, haciendo caso omiso al hecho que el “McMonument revela un complejo de inferioridad cultural para ser visto por todo el mundo” (comentario de un usuario de un foro de arquitectura citado por Los Angeles Times) que fue financiado con donaciones privadas y no con dineros públicos. 
Incluso, cuando asuntos como una posible corrupción y sobornos de los constructores no se tomen en cuenta, la cuestión de si el dinero invertido en Skopie 2014, especialmente en el arco, fue bien gastado no hace desaparecer el hecho de que la mayoría de la población macedonia se hunde en una profunda pobreza y hay menos dinero en el presupuesto del Estado para los servicios de infraestructura básica. 
Por ejemplo, Banekoma usuario de Twiter, publicó este collage de fotos contrastantes del arco y del principal hospital estatal de niños, parte de la clínica principal, parte del dilapidado sistema de salud pública. 

Francia: #RadioLondres, diversión y discrepancia en día de elecciones en Twitter 
Han sido pocas y distantes las ocasiones para reír o sonreír durante la actual campaña electoral presidencial francesa, que se ha visto obsesionada con recesión, desempleo, xenofobia. 
Pero el 22 de abril de 2012, cuando los electores franceses eligieron a sus dos favoritos entre diez candidatos, por fin tuvieron diversión electoral en Twitter con la etiqueta #RadioLondres . 
Los diez candidatos electorales franceses y su mensaje, según @MymyAb en Twitter. 
El código de la ley electoral francesa aplica una multa de 75,000 euro (US$99,000) por violar la confidencialidad de los resultados y ha enviado a diez "censores" oficiales a que sigan de cerca la web y apliquen la prohibición hasta el momento del resultado oficial, 8 pm hora local (GMT+1), a pesar del hecho de que los países vecinos Suiza y Bélgica pueden comunicar resultados preliminares en línea cuando les parezca conveniente. 
La prohibición originó una traviesa etiqueta en Twitter en francés: #RadioLondres. 
Los cibernautas están teniendo un festín tuiteando noticias desde adentro y fantasiosos resultados a través de códigos secretos y acertijos, como los que usaba la radio de la Resistencia Francesa desde Londres durante la Segunda Guerra Mundial para coordinar sabotajes y operaciones secretas. 
El 18 de abril, Guillaume en estuvo entre los primeros que estableció las reglas de este juego: 

Refugiados: La tecnología y los medios en Internet al servicio de los refugiados 
Refugees United comenzó como un proyecto piloto en el norte de Uganda y ahora se está extendiendo a otros países africanos y a otros lugares del mundo donde los desastres naturales, las tensiones políticas y la violencia han causado evacuaciones masivas y separaciones de familiares y seres queridos. 
A través de un banco de datos anónimo, los refugiados pueden crear un perfil y compartir aquellos detalles de sus vidas que puedan ser reconocidos por los familiares que se conecten a Internet con una computadora o un teléfono celular . 
En Lost and Found , cuatro refugiados cuentan sus historias y cómo es seguir adelante sin saber nada de sus seres queridos, sin siquiera saber si están vivos o no. 
Aunque distintas ONG se han esforzado para reunir a las familias refugiadas, las fotografías y los documentos escritos a mano no son fáciles de compartir en las múltiples organizaciones y a través de fronteras internacionales. 
Con la posibilidad de tener un banco de datos para que los individuos y las organizaciones accedan y utilicen, la probabilidad de unir nuevamente a las familias aumenta. 
En Corea, se ha habilitado un canal políglota a través de videos en YouTube para dar respuesta a preguntas comunes de los refugiados sobre temas legales, de salud y de educación. 
Por ejemplo: en un video, Kelly Loper, profesora de Derecho de la Universidad de Hong Kong, explica la diferencia entre un refugiado y un solicitante de asilo. 
Este video explica el proceso que debe seguir un refugiado si necesita recibir atención médica: 
En el blog de Refugees United está el relato del reencuentro exitoso de refugiados, una familia de Kivu del Sur separada por razones de violencia. Aunque no tienen teléfonos propios con acceso a internet ni dinero para utilizar cibercafés, han logrado acceder al software a través de enlaces con la comunidad, para así descubrir el paradero de los familiares y poder encontrarlos. 
A través de su página en Facebook , se puede seguir el progreso de Refugees United. 

Rusia: Putin propone polémica intervención estatal en Siberia 
El día 20 de abril, el periódico ruso Kommersant reveló la existencia de un proyecto legislativo, ya iniciado, para crear una compañía estatal encargada de supervisar el desarrollo económico de la Siberia oriental y el lejano este ruso. 
Bajo órdenes de Vladimir Putin, el Ministro de Desarrollo Económico elaboró la ley que establece dicha entidad, y el documento fue distribuido entre cuatro ministros más para su aprobación. 
En el caso de ser efectivamente creada, la compañía estatal sería la responsable del desarrollo de 16 unidades sub-federales de la Rusia oriental que representan el 60 % del territorio total del país. 
Esta legislación dejaría en suspenso varias leyes vigentes que regulan las extracciones del subsuelo, la forestación, la propiedad de la tierra, la planificación urbana, el empleo y la ciudadanía. 
Y lo que resulta más controversial: dicha compañía estatal se establecería bajo control directo del presidente ruso, habilitando el acceso del Kremlin a elementos fundamentales de los gobiernos locales a lo largo y ancho de la Siberia. 
Gasoducto en Novosibirsk, Rusia (19 de diciembre de 2011). 
Fotografía por AIHAM DIB, copyright © Demotix. 
Las noticias acerca del plan de Putin para Siberia han despertado una gran variedad de reacciones en la blogósfera de la Runet. 
La perspectiva de un “gran proyecto nacional” (la panacea final que, según los “patriotas” rusos, terminaría con las penurias del país) fue, como era de esperarse, aprobada por los seguidores de Putin y vapuleada por sus críticos. 
Sin embargo, al analizar algunas de las respuestas individuales y las diferencias propias de cualquier dicotomía de este tipo, es posible concluir que los blogueros rusos mantienen ciertas inquietudes que influyen sobre sus percepciones políticas. 
A pesar de que la opinión popular parece tender hacia una ostencible división, mediante una lectura más rigurosa es posible identificar supuestos fundamentales compartidos, vitales para comprender a la sociedad civil que integra la RuNet. 
Los blogueros anti-Putin 
Yuri Krugovykh representa a uno de los grupos de blogueros más peculiares: nacionalistas rusos anti-Kremlin y antiliberales. 
Krugovykh, de veinte años de edad, está convencido de que el plan de Putin para establecer esta nueva compañía estatal en Siberia es en realidad una estrategia estadounidense para colonizar las regiones de la Rusia oriental a través de Moscú. 
En un intento de atacar a los grupos organizados a principios de año para defender a Putin frente a las protestas de los demócratas liberales, Krugovykh escribe : 
Me causa gracia escuchar a los activistas “anti-naranja” después de que la victoria de Putin en las elecciones fuera tan bien recibida por los Estados Unidos. 
¿Qué es todo esto del GosDep ? 
¿Ustedes, qué están haciendo? 
Putin está cumpliendo estrictamente con las instrucciones recibidas. 
Los jefes del Kremlin están más que satisfechos. 
A Konstantin Krylov , un nacionalista ruso anti-Kremlin y proliberal, también le preocupa que esta compañía estatal en Siberia signifique un regreso al colonialismo zarista al mejor estilo de la opríchnina de Iván el Terrible: aquel período de siete años que tuvo lugar a mediados del siglo XVI, cuando el zar ruso obtuvo poder absoluto sobre vastos territorios y numerosos centros financieros del imperio. 
Haciendo eco de las interpretaciones de Krugovykh con respecto al interés del Kremlin por obtener riquezas ajenas, Krylov escribe : 
Casualmente, eliminar el control local del 60% del territorio parecería corresponderse además con las “raras relaciones que se mantienen con los extranjeros” (como las que solía mantener Iván el Terrible). 
Yo me pregunto, ¿la intención será vender el país desde las raíces o simplemente vaciar todos sus yacimientos aprovechables? 
El bloguero Maksim Kalashnikov (cuyo nombre real es Vladimir Kucherenko) es un “patriota” ruso euroasiático (que no debe confundirse con un nacionalista ruso, cuyas creencias poseen un componente distintivamente étnico). 
Mientras que Kalashnikov comparte el temor de que la flamante compañía estatal signifique el inicio de una nueva ola colonial sobre Rusia, sus objeciones más serias se fundamentan en la noción de que el proyecto de ley de Putin significa “la privatización del Estado” y el súmmun de su “apasionado apoyo” al liberalismo económico. 
Para Kalashnikov, la compañía estatal en Siberia funcionará como un clon de la Compañía Británica de las Indias Orientales, y será utilizada por Putin para destruir el aparato estatal Ruso : 
Bajo el feliz pretexto del “desarrollo siberiano”, no solo están clonando la Compañía Británica de las Indias Orientales, sino que también están legalizando el principio mismo de la privatización del gobierno y del aparato estatal. 
A continuación, los monopolios se apoderarán del Estado, asumirán el poder político, militar y penal y, finalmente, con el establecimiento de una junta harán desaparecer hasta la apariencia de la democracia. 
Dentro del fatídico escenario que observa Kalashnikov, los Estados Unidos serían tan víctimas como Rusia. 
Según él, el impacto del capitalismo sobre la gobernanza (representado por el control estatal de los monopolios) será igual en todas partes, y arrasará tanto con Washington como con Moscú de la misma manera. 
Los blogueros pro-Putin 
El bloguero jakasio Mikhail Verkhoturov apoya fervorosamente a la compañía estatal propuesta (a pesar de que valida las comparaciones con la opríchnina de Iván el Terrible), y acusa a los liberales de realizar críticas prematuras: 
Los liberales son increíbles. 
No pueden aguantar, ni por un segundo, su psicosis reprobatoria y su necesidad de alertar que “van a robar parte del presupuesto, saquear todo, vender la Siberia a los estadounidenses-chinos-japoneses”. 
Ya se están quejando, y la compañía ¡ni siquiera ha sido creada todavía! 
Nikolai Starikov , un reconocido analista de la teoría conspirativa y gerente de la televisión rusa, también encuentra similitudes con la opríchnina, ya que percibe la medida como la única capaz de contrapesar las reformas de descentralización “diseñadas en Occidente” e iniciadas durante las protestas callejeras del invierno ruso: 
El Estado ruso perdió la guerra de la información desatada en su contra en vísperas de las elecciones. 
Durante una guerra de la información no hay muertos ni heridos, sino que los perdedores son reprogramados por los vencedores. 
Desde diciembre de 2011, el plato fuerte de las concesiones realizadas por Rusia a nuestros “socios occidentales” fue la aprobación de la nueva ley electoral. 
Según Starikov, la elección directa de los gobernadores es otra iniciativa de Occidente ideada para debilitar al Kremlin: 
Si el presidente no logra “filtrar” la lista de candidatos a gobernadores, la integridad del territorio ruso recibirá un fuerte golpe. 
Piénsenlo: ¿qué significa realmente la elección directa de gobernadores? 
Es una disminución de los derechos del presidente. 
Antes podía designar..., ahora no puede. 
Pregúntense, ¿qué podría apurar la aprobación de esta ley en un lapso tan breve, sino la presión de Occidente? 
Finalmente, Starikov defiende la creación de una compañía estatal poderosa bajo el control directo del presidente, como última línea de defensa contra el caos desatado por Occidente: 
¿Cómo podríamos neutralizar la potencial elección de gobernadores-populistas, gobenadores-demócratas y gobernadores-separatistas? 
¿Cómo podríamos evitar la designación de autoridades regionales que saboteen los programas federales y prioricen el desarrollo de programas basados en los “requerimientos” de Washington? 
¿Qué deberíamos hacer con quienes repentinamente adhieren a inquietudes locales limitadas por sobre los intereses nacionales? 
Pongan a Siberia Oriental y al lejano este ruso bajo control personal . 
Creen una estructura que esquive a los rebeldes boyardos y promueva el interés nacional. 
Las distinciones de la RuNet 
A pesar de que las líneas de batalla entre los pro-Putin y los anti-Putin están claramente definidas, no tienen sentido si la blogósfera rusa se encuentra invadida por dudas acerca de las intenciones de los países externos. 
Los críticos de Putin lo culpan por haber cedido demasiado frente a Occidente, y quienes lo apoyan consideran que sus tácticas son el único medio para contrarrestar las manipulaciones de Occidente (y tal vez las de China en el futuro). 
Personas públicas respetables, como el ex ministro de Finanzas Aleksei Kudrin, basan sus objeciones contra el plan de Putin para crear una compañía estatal en Siberia en lo difícil que resultará excluir a los inversores y la competencia privados. 
La preocupación principal se refiere a la libertad que adquirirá el mercado y a la duración de la ley correspondiente, si el financiamiento de la compañía estatal se realiza con los poderes especiales extraordinarios propuestos. 
Mientras el debate dentro de la RuNet acerca de la potencial creación de la compañía estatal en Siberia se encuentra plagado de cuestionamientos legales y económicos, las fobias conspirativas alimentan a todos los bandos, por momentos desviando la conversación hacia extremos difíciles de comprender sin un detallado análisis del particular escenario que conforma a la RuNet. 

Elogios a Global Voices en Búlgaro en el Día Mundial de la Libertad de Prensa 
Global Voices en Búlgaro fue elogiado por la sección búlgara de la Asociación de Periodistas Europeos como los ganadores de abril de 2012 de "Excelencia en Periodismo Ciudadano" por llevar noticias internacionales inéditas a Bulgaria, y demostrar que el periodismo ciudadano también existe a un nivel altamanente profesional. 
El anuncio (en búlgaro) se hizo en el Día Mundial de la Libertad de Prensa, el 3 de mayo. 

Grecia: Elecciones generales en Twitter 
Con etiquetas como #grelections , #electionsgr y #ekloges12, los cibernautas griegos comparten sus opiniones, sentimientos y medios relacionados con las próximas elecciones generales en Grecia, el domingo 6 de mayo de 2012. 

Grecia: ¿Posible ataque informático en día de elecciones? 
Un video del usuario user BrutalTruthOps en Dailymotion muestra un supuesto mensaje de Anonymous #OpGreece, que advierte de un ataque en línea para la noche del domingo 6 de mayo de 2012, que implica que si objetivo será el sistema de resultados electorales del país. 

Corea del Sur: Nuevas manifestaciones contra importación de carne de EUA por temor a la enfermedad de la vaca loca 
Miles de surcoreanos llevaron a cabo esta semana protestas con velas en contra de las constantes importaciones de carne de Estados Unidos, luego de que se detectaran casos de la enfermedad de la vaca loca el pasado mes de abril en California. 
Cuatro años antes, en el 2008, varias decenas de miles de personas realizaron vigilias con velas para manifestarse en contra de un plan de importación planificado, y en respuesta el gobierno prometió frenar las importaciones de manera inmediata de aparecer un nuevo brote de la enfermedad. 
El incumplimiento de esta promesa ha desencadenado la ira de la gente y reanimado la práctica de las vigilias con velas, realizada hace cuatro años. 
Foto: usuario de Twitter @notable1980 
El usuario de Twitter @notable1980 tuiteó con la foto de arriba : 

Grecia: Controversia por discursos públicos 

Lo Mejor de los Blogs 2012: Ganadores anunciados 
"tengo una voz". Imagen del sitio web de los BOBs. 
Luego de un mes de votaciones y discusiones del jurado, se han decidido los premios a The Best of the Blogs de este año -los BOBs. 
Este evento anual, realizado por el Grupo de Medios Deutsche Welle Media Group, busca galardonar a los bloggers que contribuyen con sus comunidades y promueven la libertad de expresión. 
Además de los Premios de los Usuarios (elegidos por votación popular), un jurado de bloggers, expertos en medios y activistas han seleccionado los mejores blogs, campañas y proyectos de medios en seis categorías multilingüísticas. 
Mejor Blog 
El periodista iraní Arash Sigarchi (ganador del jurado y premio de los usuarios) y el escritor libanés Mowaten Jou3an (premio de los usuarios) son los ganadores del "Mejor Blog" de este año. 
Sigarchi, que actualmente vive en Washington, es el autor de Windotw of Anguish , donde escribe acerca de los problemas sociales y políticos de su país natal. 
Mientras vivía en Irán, fue arrestado varias veces por el contenido que publicaba en su blog y eventualmente fue sentenciado a 14 años de prisión. 
El autor anónimo de Mowaten Jou3an cubre diversos temas relacionados a varios países, incluyendo Egipto, Palestina, Siria y Líbano. 
Los otros Premios del Jurado de este año fueron para: Mejor Campaña de Activismo Social: Liberen a la blogger y activista Razan Ghazzawi . 
Esta campaña fue lanzada luego de que la activista siria y excolaboradora de Global Voices, Razan Ghazzawi, fuera arrestada en diciembre cuando iba camino a un taller sobre libertad de prensa en Jordania. 
Luego de su liberación fue retenida en custodia, liberada y retenida en custodia de nuevo meses después. 
Esta página en Facebook pide su liberación y la de sus colegas del Centro Sirio para los Medios y la Libertad de Expresión, quienes fueron detenidos en febrero de 2012. 
Premio Especial a la Educación y Cultura: Fasokan . 
Boukary Konaté es el autor de Fasokan, donde promueve su lengua y cultura locales en francés y bambara (el idioma más difundido de Mali). 
Konaté es traductor para Global Voices en Francés y también becario de Rising Voices representante de Ségou Villages Connection . 
Mejor Uso de la Tecnología para el Bien Social: Harassmap . 
Este proyecto egipcio, utilizando un mapa Ushahidi, permite a las víctimas de abuso sexual reportar y localizar en un mapa lo que les sucedió, por categoría y ubicación. 
Los reportes pueden ser hechos a través del sitio web, mensaje de texto y etiquetas en Twitter. 
Mejor Canal de Video: Kuang Kuang Kuang . 
Esta serie china de caricaturas, cuyo personaje principal se conoce con el nombre de Kuang Kuang, es uno de los trabajos satíricos del director de animación Pi San que ha evocado de forma provocativa los males sociales de China. 
Premio Reporteros Sin Fronteras: Blog de Abu Sufian . 
El reportero de Bangladesh, Abu Sufian, utiliza su blog para informar sobre crímenes que muchos medios masivos ignoran, como el reciente asesinato de los periodistas Sagar y Runi. 
Se ha expresado en contra de las matanzas extrajudiciales en Bangladesh, que han cobrado miles de vidas. 
Premios de los Usuarios en todas las categorías e idiomas 
Además de los Premios del Jurado, los usuarios también han elegido sus blogs favoritos en todas las categorías e idiomas de la competencia de este año. 
Pueden ver la lista aquí. 
Felicidades de parte de la comunidad de Global Voices a todos los ganadores por sus trabajos inspiradores. 
Queremos enviar un saludo especial a Boukary Konaté por su destacada labor . cuando hablamos con Boukary acerca de lo que significaba para él este premio, respondió: 
Me enteré de la noticia en un momento en que mi país estaba pasando por una crisis militar y política. 
Considero este Premio a la Educación y Cultura como un galardón por la unidad y la paz en Mali. 
De acuerdo a un miembro del jurado y autor de Global Voices, Tarek Amr, de Egipto, quien ayudó en la revisión de los nominados en lengua árabe: 
La campaña FreeRazan es importante por sí sola, pero también la veo como un símbolo de reconocimiento a la lucha del pueblo sirio y demuestra la solidaridad con los detenidos políticos en el mundo árabe, ya sea con Abdulhadi Alkhawaja en Bahréin, las víctimas de los juicios militares en Egipto y muchos otros ejemplos. 
Harassmap también es una gran plataforma para ayudar a crear conciencia acerca del abuso sexual en Egipto y ayuda a las víctimas a expresarse, especialmente cuando la sociedad tiende con frecuencia a culpar a la víctima antes de culpar al atacante". 

Rusia: Sorpresivas renuncias amenazan las elecciones de nuevos gobernadores 
El 25 de abril 2012, la Duma rusa aprobó una ley que restaura las elecciones directas para gobernadores en los sujetos federales rusos, revirtiendo una política de nombramientos presidenciales directos. 
La ley es una de las varias concesiones que el Presidente Dmitry Medvedev ofreció en respuesta a las protestas de la Plaza Bolotnaya el pasado invierno. 
Sin embargo, el 28 de abril, Medvedev aceptó las renuncias de los Gobernadores del Krai Permskiy y la provincia de Yaroslavkaya. 
Estas renuncias han provocado la indignación de los bloggers de la oposición que creen que el Kremlin está incumpliendo las promesas para aflojar su control del poder central. 
La Federación Rusa está compuesta de 83 “sujetos federales” que son una mezcla de las repúblicas, provincias y Krais con diversos grados de autonomía. 
Durante la tumultuosa década que siguió al colapso de la Unión Soviética algunos de ellos obtuvieron un alto grado de independencia. 
Algunos, como la República de Chechenia, intentaron salir de la Federación por completo. 
La Duma Estatal- la sede parlamentaria de la Federación Rusa. 
De Michael Chu en flickr (CC BY-NC-ND 2.0) 
Después de convertirse en presidente, Vladimir Putin, consolidó la autoridad central, una campaña que culminó en 2005 con los nombramientos presidenciales de los hasta entonces electos gobernadores federales. 
Estos nombramientos fueron la piedra angular del marco del "poder vertical" de Putin, y como tal, un retorno a las elecciones parecía una reforma bienvenida. 
Los bloggers rusos empezaron a cuestionar estas reformas incluso cuando la nueva ley se estaba moviendo en la Duma. 
Ellos señalaron las recientes renuncias de varios gobernadores, y el nombramiento provisional de nuevos gobernadores. 
Algunas de estas renuncias, como la del por largo tiempo gobernador de la Provincia de Moscú, Boris Gromov son especialmente sospechosas. 
Como el mandato del gobernador Gromov llega a su fin en 2012, su asiento se hubiera impugnado en las nuevas elecciones. 
General Boris Gromov, Gobernador de la Provincia de Moscú (2006). 
Foto de Mikhail Evstafiev (CC BY-SA 2.5) 
Pero con el nombramiento de sus reemplazos, las elecciones no se realizarán hasta dentro de cinco años. 
El activista/blogger de la oposición, Oleg Kozyrev, llama a esto un “robo electoral” y un conciente plan de engaño. 
De hecho, hasta ahora 6 de los 14 gobernadores cuyos puestos serían elegibles en las elecciones del 2012 han renunciado. 
Sin embargo, no ha sido si no hasta la renuncia del Gobernador de Perm, Oleg Chirkunov, y el nombramiento interino de Viktor Basargin, que ha habido una gran protesta general. 
Aunque el nombramiento de Chrikunov habría durado hasta el 2015, él decidió que renunciaría antes para dar paso a las elecciones . 
Sin embargo, debido a que la renuncia se produjo antes de lo esperado, la mayoría de los analistas creen que Basargin se convertirá en gobernador por nombramiento. 
Como el estratega político Gleb Pavlovsky declaró a un sitio web de Perm, una vez que Basargin se haya establecido, “gobernará la región, así Perm lo desee o no.” 
Los residentes del Krai Permskiy ven esto como una traición, señala una resolución de la Coalición para Elecciones Directas de Perm: 
El reemplazo del jefe de la región mediante un viejo procedimiento... es un insulto político y una falta de respeto a los ciudadanos... de una fuerte región de tres millones que se ha ganado estas elecciones y ya está activamente preparándose para ellas. 
La Coalición está usando las redes sociales para organizar una marcha de protesta en mayo como parte de una campaña para asegurarse que las elecciones se realizen. 
Pero no todos creen que la epidemia de renuncias sea únicamente un intento de retrasar las elecciones locales por unos cuantos años màs . 
Aunque seis de las renuncias provinieron de gobernadores con términos en vencimiento, seis más han renunciado sin tener tal presión. 
Y, aunque el ex ministro Shoigu fue designado para reemplazar a Gromov en la provincia de Moscú, las encuestas indican que de haberse postulado habría ganado, tal como anota el blogger de Echo Moskvy, Boris Nadezhdin . 
El economista y blogger Sergei Aleksashenko cree que Chirkunov fue obligado a salir por tener bajos resultados en las recientes elecciones parlamentarias . 
De hecho los gobernadores renunciantes comparten una característica – el partido de Putin, Rusia Unida, obtuvo menos del 40% de los votos en estas regiones el pasado diciembre . 
En cierto modo, este escenario es peor. 
Si las "renuncias" son de hecho castigos por la derrota electoral o la negativa a falsificar las elecciones, el Kremlin está sin duda, consolidando el poder, y no transfiriéndolo. 
Este post y sus traducciones al español, árabe y francés han sido comisionados por la International Security Network (ISN) como parte de una alianza para localizar voces ciudadanas de todo el mundo en temas de relaciones internacionales y seguridad. 
Visite el blog de ISN y vea más historias relacionadas. 

Macedonia: Anuncian protesta en apoyo de activista del medio ambiente en juicio 
El blog Greenbox reportó que la Coalición Verde y la ONG Lenka, realizarán una protesta frente a la Corte de Veles el 9 de mayo del 2012, a las 11:30 AM, antes del inicio del juicio al activista medioambiental Igor Smilev, quien ha sido acusado de poner en peligro la seguridad y difamación por el administrador de Мetrudhem, una corporación que intenta hacer funcionar de nuevo la principal fundición local. 
Lenka además publicó una opinión legal refutando las acusaciones, basándose en los derechos de los activistas consagrados en convenciones internacionales, la Constitución, y las leyes nacionales. 

Semana del orgullo gay 2012 en Camboya 
La semana del Orgullo Gay 2012 en Camboya será del 11 al 20 de mayo. 
Algunas de las actividades incluyen exhibición de películas, fiestas, bendiciones budistas, y la primera Carrera de Tuk Tuk en Camboya. 

Argentina aprueba la Ley de Identidad de Género 
El 9 de mayo de 2012, luego de dos horas de debate, el Senado de la Nación aprobó la Ley de Identidad de Género con 55 votos a favor y 1 abstención. 
A pesar de criticar las formas, en mi caso y en el de muchos, avalamos en principio que todo ciudadano tenga derechos y sea contemplado como un igual por otros ciudadanos ante la ley. 
Finalmente, a través de Facebook, la página Yo estoy a favor de la ley de identidad de género celebra: 

Etiopía: El Foro Económico Mundial en África en 2012 
Más de 700 autoridades de más de 70 países asisten al Foro Económico Mundial que tiene lugar en Adís Abeba (Etiopía) entre el 9 y el 11 de mayo de 2012. 
El Foro Económico Mundial (FEM) es una organización internacional independiente comprometida con la mejora de la situación del mundo al congregar a autoridades económicas, políticas, académicas y de otros ámbitos para que den forma a asuntos globales, regionales e industriales: 

Francia: Reacciones en fotos a las elecciones presidenciales 
Las elecciones presidenciales francesas de 2012, la décima elección presidencial de la Quinta República, llegaron a su resultado final el 6 de mayo de 2012. 
El candidato socialista François Hollande obtuvo 51.90% de los votos contra 48.10% del actual presidente Nicolas Sarkozy en esta segunda vuelta electoral. 
A las elecciones presidenciales seguirán elecciones parlamentarias el 10 y 17 de junio. 
Esperando los resultados 
Los simpatizantes de Nicolas Sarkozy en París se reunieron en La Mutualité antes de ir a la Place de la Concorde (un cambio de último momento canceló la cita en la Place de la Concorde). 
Esta es una foto de La Mutualité a las 7 pm: 
La Mutualité a las 7 pm por @fgerschel en Twitter. 
Los simpatizantes de François Hollande se reunieron en la calle Solferino antes de reunirse en La Bastilla en caso de una victoria. 
La Bastilla a las 7 pm por @Laurent_Berbon en Twitter. 
La ciudad de Tulle, donde François Hollande fue alcalde, esperaba ansiosamente los resultados: 
La plaza central en Tulle por @webarticulista. 
Anunciando los resultados 
Un impedimento en Francia de compartir los resultados hasta las 8 pm llevó a los usuarios de internet a valerse de diversos trucos para discutir los pronósticos publicados en los medios extranjeros. 
En Twitter, los que usaban la etiqueta #radiolondres no tuvieron rivales en cuanto a ingenio. 
La etiqueta #radiolondres en Twitter. 
Alegría y pesar 
Tras el anuncio de los resultados, muchos activistas celebraron: 
Celebraciones en La Bastilla @samschech. 
La desilusión era visible en el lado del presidente saliente: 
Lágrimas de un actiivsta del UMP (partido de Sarkozy), por @Alexsulzer. 
Frente a La Mutualité, el ánimo era sombrío al anunciarse los resultados: 
Frente a La Mutualité, los activistas se enteran de los resultados, por @eanizon. 
Los discursos de fin de campaña de cada candidato pueden ser vistos en sus respectivos sitios web: (François Hollande y Nicolas Sarkozy ). 

Grecia: Se enciende la antorcha olímpica en la antigua Olimpia 
Luego de la tradicional ceremonia, la antorcha olímpica se encendió en el Templo de Hera en la antigua Olimpia. 
La sacerdotisa Ino Menegaki, entregó la antorcha al primer corredor, el campeón mundial de natación griego Spyros Giannotis. 
La antorcha viajará a Londres para los Juegos Olímpicos de verano del 2012. 

Irán: El gobierno prohibe servicios de correo 'extranjeros' 
El ministro de comunicaciones de Irán prohibió el uso de servicios de correo 'extranjeros' como Yahoo! 
Mail, Gmail, Hotmail, y MSN, pues cree que 'son herramientas para la fuga de información'. 
Reza Taghipour ha pedido a las oficinas estatales, universidades y empresas iraníes que usen servicios de correo iraníess 'que están asentadas en Irán'. 

España: Florecen los carteles de la Primavera Global 
Entre el 12 de mayo (12M) y el 15 de mayo (15M) de 2012, un movimiento ciudadano estará en la calle, en España, para protestar contra el dominio de los bancos y exigir un sistema más democrático, participativo y justo. 
Debido a la amplitud de las manifestaciones y el descontento general, el movimiento 15M logró consolidarse y permanecer en la calle. 
Desde entonces, colectivos ciudadanos siguen actuando a través de asambleas populares, comisiones y grupos de trabajo que permiten debatir los temas que afectan a la ciudadanía y llevar a cabo acciones sociales de cooperación. 
Muchos países se han inspirado de los “indignados” españoles y las protestas han demostrado su carácter global el pasado 15 de octubre, con manifestaciones en más de 900 ciudades de 82 países. 
Hoy, 12 de mayo, de nuevo están convocadas manifestaciones en toda España y a nivel global. 
Las artes también han florecido con el 15M. 
El blog Voces con Futura se encarga de publicar una gran parte de los carteles anónimos que han llenado las plazas durante las protestas. 
La autora del blog es una diseñadora española residente en el extranjero que desea mantener el anonimato y que dedica su atención al talento creativo que ha surgido a raíz del movimiento indignado. 
Para conmemorar el primer aniversario del 15M, y los eventos del 12M-15M, e invitar a tomar nuevamente las calles, el blog #Acampadasol ha publicado una serie de carteles en los que se exponen las razones de las protestas y se moviliza a la ciudadanía. 
A continuación una muestra de los originales carteles: 
Huelga Global, en contra del sistema financiero 
"Ocupa toda la calle" 
Parodia de los anuncios gubernamentales 
Cartel reivindicativo sobre el derecho de manifestación 
Todos los carteles se republican bajo la Licencia CC BY 3.0. 

Guía Destacada: Manual del periodismo de datos - Un nuevo acercamiento a la narración 
“El periodismo de datos es la obtención, reportaje, curación y publicación de datos de interés público”. - Jonathan Stray, periodista y científico en computación. 
En noviembre pasado, en un taller de 48 horas en el Mozilla Festival en Londres, un número de periodistas y desarrolladores comenzaron a trabajar en el primer Manual de Periodismo de Datos. 
El foco principal del esfuerzo era tener una completa guía paso a paso del periodismo de datos, ya que hay muchos recursos útiles en la web, pero no están organizados en un solo lugar. 
El Data Journalism Handbook estuvo coordinado por el Centro Europeo de Periodismo y la Fundación Open Knowledge . 
Click en la imagen para ver la presentación. 
El esfuerzo inicial se transformó subsecuentemente en un trabajo internacional y colaborativo, que involucró a muchos partidarios destacados del periodismo de datos y los mejores profesionales del área -incluyendo a la Corporación Australiana de Telecomunicaciones, la BBC, el Chicago Tribune, Deutsche Welle, el Guardian, el Financial Times, Helsingin Sanomat, La Nación, el New York Times, ProPublica, el Washington Post, el Texas Tribune, Verdens Gang, Wales Online, Zeit Online y muchos otros. 
Imagen cortesía del Blog de Periodismo En Línea 
El Manual ha sido lanzado formalmente el 28 de abril de 2012 en el Festival Internacional de Periodismo en Perugia. 
La primera versión del Manual de Periodismo de Datos está disponible para descargar en datajournalismhandbook.org bajo una Licencia Creative Commons Attribution ShareAlike . 
También habrá una versión impresa y en e-book publicada por O’Reilly Media. 
El manual explica "¿Qué es el Periodismo de Datos?" , "¿Por qué los periodistas deberían utilizar datos?" y "¿Por qué es importante el Periodismo de Datos?" , entre otras cosas. 
Presenta casos de estudio y dice cómo indagar en los datos, analizarlos y armar una historia a partir de ellos. 
El becario de Rising Voices, Amigos de Januária, de Brasil, fue incluido en la sección de casos de estudio del manual. 
Demuestra cómo la gente común puede utilizar los datos para el periodismo ciudadano: 
No necesitan estar en una gran sala de prensa con un montón de especialistas para utilizar datos en sus artículos. 
Luego de doce talleres, Soraia y Alysson, ninguna de los cuales tiene formación en periodismo, pudieron trabajar en historias basadas en datos y escribir piezas interesantes acerca de su situación local. 
Además, sus artículos demuestran que los datos en sí pueden ser útiles hasta en pequeña escala. 
En otras palabras, también hay información valiosa en pequeñas tablas y grupos de datos -no solo en grandes bases de datos. 
El periodismo basado en los datos es un proceso periodístico apoyado en analizar y filtrar grandes grupos de datos con herramientas de código abierto, las cuales se encuentran disponibles de forma gratuita en la red. 
La meta de este proceso es narrar historias periodísticas basadas en los datos. 
Esta conexión entre los datos y las historias intenta cerrar la brecha entre novedades relevantes y contar una historia verificable, confiable, relevante y fácil de recordar. 
El Periodismo de Datos es un fenómeno nuevo y hay una lista creciente de ejemplos de cómo puede ser aplicado. 
El Guardian tiene una extensa lista de historias de datos y por supuesto la publicación de la organización informante WikiLeaks de enormes grupos de datos del Diario de la Guerra Afgana. 
Este sitio web está dedicado a facilitarle, a cualquier interesado, el inicio en el periodismo basado en datos con una colección de recursos de aprendizaje, incluyendo eventos relevantes, herramientas, tutoriales, entrevistas y casos de estudio. 
También pueden seguir sus páginas en Facebook y Twitter para actualizaciones frecuentes. 

Singapur: Control de la natalidad y baja tasa de crímenes 
Furry Brown Dog trata de determinar si las políticas de control de la natalidad de Singapur de los 70s son también responsables de la baja tasa de crímenes del país. 

Egipto: Decepción en el primer debate presidencial 
Este post es parte de nuestra cobertura especial Elecciones en Egipto 2011/12 . 
El 10 de mayo de 2012, la gente de la región y más allá estuvo pegada a sus pantallas siguiendo el primer debate presidencial en la historia de Egipto , el cual fue entre los dos principales candidatos presidenciales, Amr Moussa y Abdel Moneim Aboul Fotouh . 
Sin embargo, este no fue el primer debate presidencial en el mundo árabe, ya en Mauritania en 2007 tuvo lugar un debate presidencial televisado entre Sidi Ould Cheikh Abdallahi y Ahmed Ould Daddah. 
El debate fue de tres horas de duración, moderado por los presentadores de TV Yosri Fouda y Mona El Shazly y transmitido en los canales privados egipcios ONTV y Dream TV -irónicamente no en la televisora estatal egipcia. 
Mousa: El primero lo ordenó en democracia, sharia y seguridad; Mousa en seguridad, democracia e Islam. #Monazarat 
@iyad_elbaghdadi: Mousa: Solicitar una revisión de nuestro tratado con Israel, pero insistir en una solución para ambos estados. #Monazarat 
Él siente que es mejor. 
No me gusta su actitud. #Monazarat 
El usuario en Twitter, The Ess, resumió sus desempeños: 
El debate puede ser visto completo en YouTube. 

Irán: 28.5 millones tienen acceso a internet 
De acuerdo a las estadísticas oficiales, se estima que 28.5 millones de iraníes tienen acceso a internet en 1154 ciudades de Irán. 
Estas además dicen que más de 2.1 millones de esos usuarios tienen una conexión ADSL y el resto está conectado via dial-up. 
El gobierno ha restringido las reglas para la conexión a internet de los ciudadanos y solo usuarios académicos y comerciales pueden tener conexiones banda ancha de más de 128 kbps. 

¿Los hombres árabes odian a las mujeres? la controversia de Mona Eltahawy 
Eltahawy argumenta que las sociedades árabes son fundamentalmente misóginas y que se suceden interminables abusos en contra de las mujeres "alimentados de la tóxica mezcla de cultura y religión". 
Muchos periodistas árabes, blogueros y activistas han criticado la forma en que Eltahawy enmarca sus argumentos, y expresaron su enojo por las imágenes de una mujer desnuda con el cuerpo pintado de negro semejando a un niqab ya que, decían, es una representación estereotipada de las mujeres árabes. 
Mona Eltahawy. 
Foto de personaldemocracy Flickr (CC BY-SA 2.0). 
Eltahawy escribió en su artículo: 
Algunos se preguntarán por qué levanto este tema ahora, cuando la región se ha levantado alimentada no del usual odio a Estados Unidos e Israel sino de la demanda común de libertad. 
Después de todo, ¿no deberían todos obtener los derechos básicos primero antes que las mujeres demanden un tratamiento especial? 
¿Y qué tiene que ver el género, o el sexo en todo caso, con la Primavera Árabe? 
Pero no estoy hablando del sexo oculto en oscuras esquinas y encerrado en las habitaciones. 
Un sistema económico y político entero - uno que trata a la mitad de la humanidad como animales - debe ser destruido junto con las otras tiranías obvias que estrangulan a la región de su futuro. 
Hasta que la rabia cambie de los opresores en nuestros palacios presidenciales a los opresores en nuestras calles y en nuestros hogares, nuestra revolución no habrá empezado. 
En un post titulado "Mona: ¿Por qué nos odias?" , la activista egipcia y bloguera Gigi Ibrahim escribió: 
El problema fundamental en el ensayo de Mona es el contexto y el marco en el cual analiza el por qué las mujeres en el Medio Oriente están oprimidas y la única razón que nos pudo dar es porque los hombres y las sociedades árabes (cultural y religiosamente) odian a las mujeres. 
Esto ofende a la mayoría de las mujeres que conozco, quiénes leyeron el artículo y compartieron mi punto de vista. 
Las mujeres en Medio Oriente no están oprimidas por los hombres debido a su dominio, están oprimidas por los regímenes (en los cuales sucede que hay hombres en el poder) y sistemas de explotación (que explotan en base a la clase social no al género). 
Tener a mujeres en el poder en un sistema fallido no "arreglará" el problema tampoco. 
Teníamos una cuota de mujeres en el parlamento durante Mubarak, ¿cambió algo realmente para las mujeres? 
Todo era tinta sobre papel. 
Incluso después de la revolución las mujeres están siendo constantemente usadas para plataformas políticas por los añejos y confabulados partidos políticos. 
Explicar por qué las mujeres son oprimidas sin tocar alguno de los aspectos históricos, políticos o económicos de los países árabes, los cuales no son iguales como ella tiene a generalizar en su artículo, no podría ser más delirante que la pieza en sí. 
Hafsa Halawa de Egipto no está completamente en contra del artículo: 
@Hhafoos: Así como no estoy de acuerdo con su tono y ciertamente tampoco con las fotos utilizadas, hay verdades en el artículo de Mona Eltahawy que no podemos seguir ignorando 
No somos débiles Mona, y las revoluciones árabes nos han probado que somos más fuertes de lo que pensábamos, y las heroínas de las revoluciones árabes no necesitan ser señaladas. 
No creo que necesitemos salvadores del odio y venganza de nuestros hombres, especialmente desde que las revoluciones han probado que nos paramos hombro con hombro con nuestros hombres para conseguir el progreso de nuestras sociedades. 
Tu artículo dibuja una imagen de la sociedad árabe que concuerda con las fotos del mismo; oscura, depresiva, un cuerpo pintado de negro. 
Has reducido el problema de las mujeres árabes a los sentimientos de los hombres; mientras que ella fue reducida a la patética imagen que representa perfectamente lo que Occidente piensa de ella. 
La sociedad árabe no es barbárica como la presentas en tu artículo, el cual realza el estereotipo de nosotros en la mente de los lectores, un estereotipo que ha sido pavorosamente difundido y contribuye a la ampliación de la brecha cultural entre nuestra sociedad y el resto e incrementa el racismo hacia nosotros. 
La periodista y bloguera libanesa-norteamericana Roqayah Chamseddine comentó en un post titulado "Nosotros y Ellos: Sobre las Mujeres Indefensas y el Imaginario Orientalista" : 
No sólo Eltahawy demonizó a los hombres del Medio Oriente confinándolos a un rol, el de eternos torturadores, y mientras su audiencia occidental aplaude y alienta, no provee oportunidad alguna de avance para estos hombre. 
¿Están condenados eternamente? 
¿Es este su destino manifiesto, uno que fue determinado en el momento de la concepción? 
No tienen modo de escapar la profunda acusación que los etiqueta como enemigos naturales de las mujeres? 
¿Qué pasa con los hombres feministas, estarán por siempre luchando en contra de su innato impulso de odiar a las mujeres? 
Mona Eltahawy ha dibujado tanto a los hombres como a las mujeres en una situación no-negociable, cargando a los hombres con odio y a las mujeres con impotencia; y como mujer de color, de origen medio oriental, no dejaré que asuma que su voz es la mía. 
Mona Eltahawy puede ser una de nosotras, pero no es "nosotras" ni tampoco nos define. 
El activista egipcio de derechos humanos Hossam Bahgat tuiteó: 
Cuando veo a las heroínas árabes que han hecho a su pueblo estar orgulloso, no veo odio. 
Veo amor, compasión y entendimiento entre jóvenes hombres y mujeres que están dispuestos a trabajar juntos para crear una mejor vida, más libertades y gobiernos más justos para todos. 
Así que, a Eltahawy, le digo que su columna no me representa ya que no me siento odiada. 
Tengo preocupaciones, que pueden ser similares o diferentes a aquellas de mis hermanas en Egipto. 
Pero tengo confianza de que cualquier problema social, cultural, político o económico que enfrente en lo personal, son desafíos que pueden ser enfrentados en lugar de simplemente echarle la culpa a la misoginia. 
Ayesha Kazmi, quien bloguea como American Paki , se mostró decepcionada por el artículo de Eltahawy por su "espectacularmente astillado feminismo": 
Afirmar que "la verdadera guerra en contra de las mujeres está en el Medio Oriente" pone en juego la legitimidad de las mujeres árabes en la guerra en contra de las mujeres que yo veo como un fenómeno global no único a las mujeres árabes, mientras que deja a millones de mujeres no-árabes que también son víctimas de una sistemática misoginia a su suerte. 
Mona ha aislado peligrosamente a las mujeres no-árabes de una guerra que es global. 
Si Mona quería referirse específicamente a la situación de las mujeres árabes, debió hacerlo sin apropiarse de la guerra entera. Tomen por ejemplo el mundo musulmán, ¿podría honestamente mirar a una afgana o pakistaní en los ojos y leerles el título de su artículo sin retroceder? 
@shadihamid: Lo que sea que piense usted del artículo de @monaeltahawy, dice mucho que las personas que está tratando de "liberar" parecen estar mayormente en desacuerdo con ella. 

Visualizador de datos 'Qué está comiendo Singapur' 
La Junta de Promoción de la salud de Singapur usa el visualizador de datos What’s Eating Singapore? para estudiar los cinco alimentos más populares de Singapur basándose en publicaciones de los medios sociales. 
Éste es actualizado cada tres días. 
Los alimentos más populares de esta semana fueron: pizza, curry, y sushi. 

Corea del Sur: Monjes sorpendidos en escándalo de juego, alcohol y tabaco 
En Corea del Sur, seis líderes de la mayor orden budista del país fueron sorprendidos haciendo apuestas de gran riesgo en póquer, bebiendo alcohol y fumando. 
El caso fue revelado al filtrarse imágenes de video que muestran a destacados monjes jugando en un lujoso hotel a orillas de un lago, días antes del feriado nacional que celebra el nacimiento de Buda. 
Según informes , las apuestas de juego de los monjes excedieron los US$ 875,000 (10 millones won surcoreanos), jugando 13 horas seguidas durante la noche. 
En Corea del Sur, el juego de azar es ilegal fuera de casinos certificados o de hipódromos. 
Semejante acto perpetrado por líderes religiosos es más que mal visto, es inimaginable. 
El espacio virtual surcoreano estalló con diversas reacciones, desde comentarios sarcásticos y duras críticas hasta amargos lamentos por la religión corrompida. 
El tuitero @uxost01 publicó : 

Europa: La crisis económica aviva la política antimigratoria 
Las elecciones presidenciales francesas pueden haber llegado a su fin, pero el hecho de que el saliente presidente Nicolas Sarkozy escogiera la inmigración como tema central de su campaña sigue siendo objeto de bastante debate en la web. 
Muchos cibernautas se han preguntado si esta decisión de coquetear con el ala de extrema derecha de su partido ayudó a moderar su derrota o si, por el contrario, fue una de las razones por las que el electorado lo abandonó . 
Dada la aparente disminución del apetito de los electores europeos por el multiculturalismo , individualizar la inmigración como la raíz de la crisis económica global ha demostrado ser provechoso para los partidos de extrema derecha en todo el continente. 
Refugiados africanos, por Vito Manzari en Flickr (CC BY 2.0). 
Si esta retórica suena familiar es porque ha afectado al Viejo Continente, en tiempos de crisis, en un patrón cíclico durante siglos. 
Valérie, en su blog 'Crêpe Georgette', hizo un recuento de la cronología de percepciones sobre la inmigración en Francia desde la primera mitad del siglo XIX hasta hoy: 
La razón para la creciente preocupación por el futuro de Europa no está relacionada simplemente con la crisis. 
A diferencia de lo que algunos políticos se apresuraron a explicar la noche de la primera vuelta , parece que los franceses que dieron su voto al extremismo no sufren tanto por el flagelo de la inmigración. 
Analistas franceses han encontrado que, aunque esto último representa una gran preocupación para el 62 por ciento de los votantes del Frente Nacional, las zonas donde el partido ha recibido un significativo número de votos no tienen una tasa de inmigración particularmente alta. 
Un fenómeno europeo 
Extranjeros en Europa por Digital Dreams en FlickR License-CC-BY. 
Los políticos que entonan esta antigua melodía en contra de la inmigración no se limitan a Francia. 
En Grecia, el partido neonazi, conocido como Amanecer Dorado, sacó ventaja de las dificultades económicas del país y se abrió paso durante las recientes elecciones generales. 
En Gran Bretaña, un comentarista que usa el nombre de James reacionó al hecho de que Cameron, Merkel y Sarkozy declararan el fracaso del multiculturalismo en Europa: 
¡Ella quería gente de países más ricos para abarcar y capacitar a personas de regiones más pobres! 
No ha funcionado, nos ha costado miles de millones ¡y se está haciendo más costoso cada año! 
¡Prefieres un granjero de Rumania trabajando en Gran Bretaña, que dice que es pobre, que manda dinero a casa para construir una mansión! Eso es lo que está ocurriendo. 
Valérie dice que ya no le sorprende el reciclaje de la retórica antiimmigración. 
En su blog, sugirió algunas lecturas para iniciar el debate : 

Grecia: El ascenso del grupo neonazi 'Golden Dawn' 
El grupo en Facebook 'Leme OCHI sti Chrysi Avgi' ya cuenta con más de 11,000 "me gusta". 
Creado en diciembre de 2011, el grupo anti-fascista declara "El fascismo es gangrena, ya sea que te estafe o te mate". 
Los miembros del grupo intentaron persuadir a las personas de no votar por el partido neonazi griego Chrysi Avgi (Golden Dawn) en las elecciones generales griegas del 6 de mayo. 
Sofia Ignatidou, en un artículo para Guardian, afirmó que "Los griegos no deberían dejar que su desesperación los lleve a apoyar un partido de extrema derecha peligroso y oportunista". 

México: Cibernautas despiden al escritor Carlos Fuentes 
El 15 de mayo de 2012, América Latina perdió a uno de sus escritores contemporáneos más importantes. 
El autor mexicano Carlos Fuentes murió en la Ciudad de México, a los 83 años. 
La causa principal de su muerte fue una hemorragia. 
Fuentes era más conocido por ser parte de los escritores del “boom latinoamericano”, y por haber escrito un libro al menos cada 12 meses. 
Personas de todo el mundo expresaron su pesar por esta terrible pérdida. 
El blogger Juan José Meneu, de Blogs La Rioja, explicó por qué le gustaba tanto el estilo de escribir de Fuentes: 

Suiza: Iniciativa para establecer un ingreso básico para todos 
En abril, se presentó formalmente en Suiza una iniciativa para establecer una nueva ley federal conocida como "Por un ingreso básico incondicional" . 
La idea, que consiste simplemente en conceder un ingreso mensual a todos los ciudadanos independientemente de las condiciones de los recursos ni del trabajo, ha generado comentarios en toda la blogósfera suiza. 
El proceso suizo de referéndum es un sistema de democracia directa que permite a los ciudadanos pedir un cambio legislativo a nivel federal o constitucional. 
Si la iniciativa para instaurar un ingreso básico reúne más de 100,000 firmas antes del 11 de octubre de 2013, la Asamblea Federal debe examinarla y llamar a un referéndum si se considera que la iniciativa es creíble. 
Francos suizos, foto del usuario Jim de Flickr (CC BY-NC-SA 2.0). 
En su blog, Pascal Holenweg explica de qué se trata : 

Grecia: Aumenta violencia policial contra los inmigrantes 
Los medios sociales griegos han estado alborotados por un video publicado en Facebook y Twitter, que muestra a oficiales de policía maltratando abietamente a un inmigrante detenido en el centro de Atenas. 
El incidente ocurrió a fines de enero de 2012, pero la ubicación exacta no ha sido confirmada. 
La policía motorizada (DIAS en griego) al igual que personas en ropa de civil, atacan al detenido, que no se resistió al arresto, como muestra claramente el video: 
Según el director de cine Nikos Soulis, que grabó el incidente, el hombre estaba quemando basura, poniendo el peligro a los autos estacionados detrás: 
@nikosoulis: @Louki_p estaba quemando bolsas de basura... los autos estacionados estaban en peligro. 
Hicieron bien en arrestarlo, ¿pero después qué? 
¿Por qué? 
La policía emitió un resumen administrativo sobre el incidente, pero el testigo afirmó en Facebook que no lo llamaron a dar su testimonio, aunque remitió el video al Alto Comisionado de las Naciones Unidas para los Refugiados en Grecia . 
Los resúmenes administrativos, a menudo sin efecto, se han ordenado antes en incidentes similares. 
En respuesta a un comentario del Ministro de Protección Ciudadana, Michalis Chrisochoidis (@chrisochoidis), con ocasión del aniversario del golpe militar del 21 de abril de 1967, el periodistta Damian Mac Con Uladh (@damomac) exhortó al ministro a tomar acción inmediata: 
@damomac: @chrisochoidis ¡Ministro, por favor, ayúdenos a ayudar a esta "democracia herida" y destituya a los policías que golpearon a este hombre! 
Aunque en su mayoría los medios convencionales ignoraron el incidente, las reacciones en los medios sociales fueron inmediatas e intensas, y también lo publicitaron activistas en el extranjero : 

Jordania: Los jordanos dicen "¡Gracias!" a la monarquía 
Los usuarios jordanos de Twitter han estado usando la etiqueta #شكرا, o “gracias”, para tuitear sarcásticamente acerca de lo que la monarquía jordana ha hecho por el país. 
Los tuiteos son una reacción a la lentitud del actual proceso de reforma en Jordania. 
Aunque el rey Abdullah ha reconocido la necesidad de una reforma en Jordania, ha recibido críticas por no definir un cronograma para la presentación de gobiernos basado en una mayoría parlamentaria. 
Recientemente designó un nuevo gobierno , pero se le considera demasiado conservador y los parlamentarios se han quejado de "evasivas" al implantar reformas reales. 
El rey de Jordania, Abdullah II, llega para asistir a la juramentación en la ceremonia del nuevo Gabinete de 30 miembros, en el Palacio Real en Ammán, Jordania. 
Foto de Nader Daoud, derechos reservados @ Demotix (2/5/2012). 
Mahmoud Homsi inició la etiqueta tuiteando: Gracias por la independencia económica. 
Monther Hassouneh agregó: Gracias por combatir la pobreza. 
Nabil Barqawi escribió: Gracias por vender todo lo que se podía vender. 
Hadeel Maaitah tuiteó: Gracias por reducir nuestra existencia a pan para comer. 
Saif Abuhazeem dijo: Gracias a los que dijeron "vamos adelante con las reformas", aunque todavía no hemos visto nada. 
Mohammad Ziad escribió: Gracias por la existencia de la policía que reprime a los que piden reformas. 
Anas Elayyan manifestó: Gracias por el Parlamento, cuyos miembros quieren remuneraciones de por vida mientras hay gente que no tiene nada para comer. 

Lesotho: Se fija fecha para elecciones generales 2012 
Lesotho tendrá elecciones generales el 26 de mayo de 2012. 
El Rey Letsie III fijó la fecha para las elecciones después de exitosas negociaciones políticas con la intermediación de la Comunidad Sudafricana de Desarrollo (SADC). 
Blogueando desde Lesotho, Michael Jordan informa : 

Alemania: Protestas de #Blockupy contra las medidas de austeridad en Europa 
Este post es parte de nuestra cobertura especial de Europa en Crisis 
Las protestas de 'Blockupy' en contra del "empobrecimiento generalizado y la negación de los derechos democráticos que ocurren en la eurozona como parte de una crisis sistémica global" conmocionaron el epicentro financiero de Europa - Frankfurt - la semana pasada. 
Como parte de los días de acción mundial del 12 y 15 de mayo del 2012, (12M and 15M), se invitó a activistas de toda Europa a reunirse en Frankfurt para una demostración solidaria internacional. 
El principal objetivo era bloquear el Banco Central Europeo (BCE) además de otras importantes instituciones capitalistas mundiales. 
Sin embargo, el 4 de mayo el Departamento Municipal para el Orden Público de Frankfurt anunciaba que todas las acciones previstas se consideraban ilegales, exceptuando la concentración del sábado 19 de mayo. 
Ocupa Frankfurt enfrente del BCE. 
Foto de Roarmag.org (copyleft). 
Entonces miles de activistas decidieron luchar contra la prohibición y reivindicar el derecho constitucional "a la reunión pacífica sin necesidad de permiso o registro previo". 
Mientras que los principales medios internacionales no dieron mucha atención al asunto, las redes sociales en internet zumbaban con los informes de los ciudadanos sobre la movilización que ocurría bajo la represión de una presencia policial masiva. 
En Twitter se compartían muchos vídeos y fotos con la etiqueta #Blockupy . 
Los colectivos y ciberciudadanos de distintos países, como Ocupa Bruselas y Bélgica , informaban en directo de las protestas, marchas y reuniones además del programa cultural y diversos debates sobre trabajo, ecología y economía entre otros temas. 
"Manifiéstate por el derecho a manifestarte" 
Blockupy comenzó el mismo día que el recién elegido Presidente francés Hollande se reunió con la Canciller Merkel en Berlin, el 16 de mayo. 
Mientras tanto en Frankfurt, la policía ejecutaba la orden de desalojo de la sentada de 7 meses Ocupa Frankfurt localizada alrededor del signo del Euro cerca de la central del BCE. 
El blog Critical Legal Thinking, que daba una cobertura detallada de los cuatro días de protesta, describía la ciudad como "realmente en un Estado de Excepción" . 
La policía intercepta tres autobuses de Berlín de camino a #Frankfurt. 
Foto de @Blockupy en Twitter. 
El 17 de mayo, día festivo, los medios de comunicación dirigían la atención al Ministro de Finanzas alemán Wolfgang Schäuble, quien recibía el Premio Carlomagno por su trabajo en la definición de las medidas de austeridad impuestas mayormente en los países de la periferia europea. 
Mientras tanto, los autobuses se llenaban con activistas de distintas ciudades con dirección a la manifestación en contra de las medidas de austeridad en el centro de Frankfurt, donde se les impidió entrar en la ciudad y fueron escoltados de regreso por la policia. 
A pesar de los intentos de intimidación, alrededor de 2.000 activistas consiguieron ocupar, al menos por unas horas, la histórica plaza de Roemerberg donde se sitúa el Ayuntamiento y que representa el nacimiento de la democracia en Alemania. 
Manifestantes de Blockupy protestan por el sistema bancario y financiero. 
Foto de Patrick Gerhard Stoesser, copyright Demotix (May 17, 2012). 
La policía antidisturbios rodeaba la plaza: 
Los manifestantes se sientan y enlazan brazos como oposición a la presencia policial. 
Foto de Patrick Gerhard Stoesser, copyright Demotix (May 17, 2012). 
Un manifestante es detenido por la policía. 
Foto de Patrick Gerhard Stoesser, copyright Demotix (May 17, 2012). 
La detención de al menos 400 manifestantes de distintas nacionalidades disparaba protestas de solidaridad en distintas ciudades europeas: 
Embajada de Alemania en Roma. Una protesta contra la represión y los arrestos en Frankfurt durante las manifestaciones contra la crisis. 
Pancartas contra el Eje Roma-Berlin, el BCE Merkel. 
Foto de Simona Granati, copyright Demotix (May 18, 2012). 
El viernes 18 de mayo , a los empleados de los bancos se les dió el día libre o trabajaron desde sus casas para que no tuvieran que circular por la ciudad por ser el día en que se esperaba el bloqueo del distrito financiero. 
Sin embargo, como escribía [en Jerome Ross del Roar Magazine la noche antes, "Frankfurt está bloqueada por más de 5.000 policías en una operación sin precedentes para mantener a los manifestantes fuera de la ciudad y lejos de los bancos ": 

China: Hombre es asesinado por equipo de demolición contratado por el gobierno 
Nuevamente un ciudadano chino fue brutalmente asesinado el 15 de mayo cuando trataba de evitar que su casa fuera arrasada por el equipo de demolición contratado por el gobierno en la provincia de Heilongjiang. 
(Ministry of Tofu ha traducido la noticia.) 

Serbia: Siguiendo de cerca las elecciones usando medios ciudadanos 
Seis países en Europa votaron el 6 de mayo de 2012. 
Entre ellos estuvo Francia, que eligió a su nuevo presidente; Grecia, que votó por su nuevo Parlamento, y Serbia. 
Este último tuvo "sus elecciones más importantes" desde que Slobodan Milosevic fue depuesto en 2000: cerca de siete millones de ciudadanos serbios aptos para votar eligieron al presidente, el Parlamento y diversos gobernadores municipales y provinciales, de entre 18 listas para escaños en el Parlamento y 12 candidatos que postulaban para la jefatura del estado. 
Las encuestas previas en Serbia mostraban baja participación, y varios blogs habían repetido la amarga ironía y desilusión ante la perspectiva de esta crucial elección, que se dio en medio de la criticada y omnipresente austeridad que se ha difundido por todo Europa. 
Las elecciones del 6 de mayo fueron una voz decisiva en las relaciones con la Unión Europea, así como con Kosovo, cuya independencia Serbia se niega a reconocer. 
Volante de campaña durante el periodo de silencio preelectoral. 
Imagen del usuario Zoltan Dognar en Twitter. 
La principal contienda fue entre Tomislav Nikolic (del Partido Progresista Serbio, SNS, la oposición y quien finalmente ganó las elecciones) y el actual presidente Boris Tadic (del Partido Democrático, DS). 
Las posiciones políticas de ambos candidatos son bastante similares con respecto a la Unión Europea, aunque se decía que la situación en la región no sería cómoda si ganaba Nikolic: Croacia y Bosnia Herzegovina lo siguen considerando heredero de su tutor político, Vojislav Seselj, ultranacionalista y expresidente del Partido Radical Serbio, actualmente en juicio por crímenes de guerra en La Haya. 
Ante las recientes elecciones con irregularidades en otros países, los serbios estaban preocupados por la transparencia de su proceso electoral. 
Con la finalidad de evitar el fraude, se estableció un mapa electoral usando Ushahidi, para permitir que se completaran informes de abusos . 
Se lanzó la iniciativa Digitalni Glas Srbije (Voz digital de Serbia) para hacer seguimiento, agregar y hacer eco de las reacciones antes y en el mismo día de las elecciones. 
Muy pocos blogs estuvieron publicando contenido el mismo día de las elecciones, pero Twitter estuvo parloteando con reacciones, imágenes y discusiones, usando las etiquetas #izbori , #izbori2012 y #srbija . 
En un intento de registrar la regularidad, una iniciativa dirigida por el Centro de Medios Serbio tuvo como objetivo seguir de cerca a la manera en que se cumplió con el silencio preelectoral. 
Los partidos políticos están impedidos de hacer campaña durante los dos días inmediatos anteriores al propio día de las elecciones. 
Así, el silencio preelectoral empezó el martes 3 de mayo, a la medianoche, y se emitieron dos informes usando diversas métricas. 
Los repetidos llamados a otros ciudadanos para informar de cualquier infracción a esta regla fueron seguidos por una serie de fotos que circularon a través de Twitter, donde se mostraba campañas ilegales. 
Asistencia electoral baja, pero no se informó de problemas hasta ese momento. #izbori2012 

Georgia: Activistas gays atacados por un grupo religioso extremista 
En el primer acontecimiento celebrado en la historia del país para marcar el 17 de mayo como Día Internacional Contra la Homofobia, activistas pro derechos de gays y lesbianas fueron atacados por un grupo de cristianos ortodoxos cuando marchaban hacia el centro de Tiflis, la capital de Georgia. 
Los sacerdotes que lideraban la Unión de Padres Ortodoxos (UPO) pidieron a los participantes en la marcha que se detuvieran, alegando que incitaban a la depravación moral de las jóvenes generaciones en el país predominantemente cristiano. 
Los activistas respondieron pidiéndoles que dejaran paso libre para que la marcha pudiera continuar, pero cuando los intentos de los sacerdotes y la UPO por convencer a la policía apostada en las cercanías de que detuviera la marcha fracasaron, se produjo un altercado violento. 
Foto de TSpress.ge 
@lishtotah: El activismo pro gays y lesbianas que se limita a "celebrar el primerísimo día del orgullo gay" solo va a alimentar la #homophobia en #Tbilisi :queer aquí: 

La República Islámica ha lanzado un nueva red social llamada "Hadi Net" . 
Los medios iraníes reportaron que esta red social es una respuesta a los "insultos de Shahin Najafi respecto a un Imam Chiita." 

África: Conversando sobre el futuro digital de África 
Will Mutua habla con el Director Ejecutivo y co-fundador de buni.tv, una nueva plataforma de video en internet enfocada específicamente en contenido creado en África o sobre África. 

África: ¿Qué es primero: el desarrollo o la democracia? 
La mente obtusa siempre disfruta suprimiendo lo que es libre. 
Por supuesto que luchó para llenar su gran estómago, nunca tuvo un solo pensamiento de libertad en la mente. 
La razón del crecimiento es la democracia y una sociedad de librepensadores, pero si el crecimiento florece sobre la tumba de la democracia, un día será suficiente para demoler todo el ente material. En el blog del Banco Mundial, Justin Yifu Lin, economista en jefe del Banco Mundial, alega : 
China y Taiwán –China es de donde yo provengo–, así como muchas otras economías de reciente industrialización, eran así de pobres hace solo algunas décadas y estaban igualmente lastrados con corrupción y otros obstáculos. 
Luego añade que: 
Como parte de ello, el gobierno deberá representar un papel activo para ayudar al sector privado a ampliar paulatinamente lo que el país ya sabe hacer bien. 
Los frutos del Desarrollo 1.0 y 2.0 fueron, por lo general, decepcionantes. 
Estos puntos fuertes pueden entonces transformarse en competitividad en los mercados nacionales e internacionales. 
Pero varios ciudadanos de la red se preguntan si esta alternativa entre desarrollo y democracia es un pensamiento que puede aplicarse en el contexto de Etiopía. 
El régimen ha estado en el poder durante los últimos 20 años, el producto interno bruto (PIB) per cápita es el mismo que hace 20 años. 
Hace 20 años, incluso durante la dictadura militar, la gente comía al menos dos veces al día; hoy, tras 20 años de ayuda del Banco Mundial (BM), la gente no come ni una vez al día. 
En la Etiopía cristiana el robo es una abominación, hoy la corrupción se ha vuelto la cultura nacional. 
Se pueden ver rascacielos en Adis Abeba, pero los propietarios son las élites gobernantes, los oficiales del ejército y sus afiliados. 
7 millones de etíopes aún se encuentran bajo el programa de protección, que el BM financia en gran parte, y 4 millones de personas necesitan ayuda alimentaria urgentemente. 
La Etiopía en Adis Abeba y la Etiopía fuera de Adis Abeba son diferentes. 
Etiopía es un país donde la violación de los derechos humanos es proliferante, y no lo culpo si le resta valor a la libertad y la democracia en favor del desarrollo, ya que usted nació y fue criado en China, pero solo por comparar, imagínese a Libia antes de Gadafi. 
El destino de China no será diferente al de Libia, y el de Etiopía será peor. 
Nosotros los etíopes necesitamos un gobierno estable antes de pensar en cualquier clase de desarrollo. 
Una vez que establezcamos nuestro gobierno basado en elecciones libres, no será muy difícil cambiar el país de una vez por todas. 
El Banco Mundial necesita escuchar el grito de los etíopes: la libertad es primero. 
La libertad genera el pan, y no al revés. 
El Banco Mundial ha informado que han comenzado las consultas en internet en relación con su Estrategia de Asociación con Etiopía. 
Los ciudadanos de la red etíopes pueden participar sugiriendo cuáles deben ser las prioridades para el desarrollo de Etiopía. 
Africa Confidential , un boletín quincenal con noticias de política y economía africanas, informa que aunque Etiopía se ha clasificado como una de las economías en más rápido crecimiento, su estrategia política y su papel en la región son cuestionables: 

Propuestas para la Unión de los Estados del Golfo de Arabia provocan preocupación 
Los gobiernos del golfo están discutiendo transformar el actual Consejo de Cooperación del Golfo (GCC) en una unión al estilo de la UE. 
El movimiento llega en una atmósfera de incertidumbre y tensión causada por los levantamientos árabes y la creciente influencia de Irán. 
Como un primer paso, Arabia Saudita y Bahréin podrian buscar una unión mas cercana . 
Discusiones completas del problema han sido pospuestas hasta diciembre. 
Grupos de la sociedad civil del GCC han pedido que sus gobiernos pospongan el movimiento y acoplen a su gente a la decisión por medio de un referéndum. 
Irán ha llamado a marchas en contra de la unión propuesta por Arabia Saudita y Bahréin a la cual describe como una anexión de Bahréin (y sus comentarios ocasionaron las protestas de Bahréin) 
Se ha expresado preocupación a lo largo del golfo respecto a los planes de una unión. 
Imagen de Wikimedia Commons. 
Aiyah Saihati, un blogger y empresario saudita, criticó el plan : 

Polonia: El manifiesto de los 'niños web' 
El 'Manifiesto de los niños web' , escrito originalmente por el fotógrafo y poeta polaco Piotr Czerski (ver en Wikipedia su biografía en polaco), está apareciendo en la web en muchos otros idiomas desde su publicación el 11 de febrero de 2012, en el periódico regional polaco Dziennik Baltycki. 
El manifiesto expresa el sentido de comunidad de toda una generación nacida junto con la llegada de las redes e Internet. 
También proclama la afinidad de los jóvenes alrededor del mundo con el surgimiento de una cultura global original y el deseo de participar en la circulación de bienes culturales, más allá de las fronteras legales o geográficas impuestas arbitrariamente. 
Según Czerski, el manifiesto es evidencia del deseo de esta generación de distanciarse de las relaciones de poder heredadas de las autoridades establecidas : 
Piotr Czerski, autor del 'Manifiesto de los niños web'. 
Foto de su blog, con licencia CC3. 

Arabia Saudita: Censuran Wikipedia 
Arabia Saudita, uno de los enemigos de Internet de acuerdo a Reporteros sin Fronteras, ha bloqueado el acceso a muchos artículos de la enciclopedia libre Wikipedia. 
La Comisión Saudita para las comunicaciones y tecnología de la información , ha censurado cerca de 130 artículos en árabe e inglés, incluyendo artículos relacionados al sexo y la sexualidad, el cuerpo humano y la teoría de la evolución. 
Usted puede encontrar el listado completo de artículos censurados aquí . 

Macedonia: Grafiti en "Tiempos de resucitada antigüedad" 
Un pequeño documental acerca de la escena grafitera en Macedonia, creado por dos mujeres científicas y blogueras -Vasilka Dimitrovska e Ilina Jakimovska - en el marco del boom artístico/constructivo financiado por parte del estado, ha sido mostrado en la reconocida conferencia arqueológica Buffalo TAG 2012 . 
Una de las coautoras, la arqueóloga Dimitrovska, escribió esto en su blog, inyectando una elusión de responsabilidad, a menudo escuchada por aquellos que se atreven a hablar en público en Macedonia: 
Hemos hecho este documental ... con la intención de documentar con cariño parte de los grafitis que desaparecieron o están a punto de desaparecer debido a los nuevos conceptos urbanos implementados en nuestro país, sobre todo en Skopje. 
El proyecto no tiene ninguna dimensión política, ni tampoco tenemos la intención de que tenga connotación política alguna. 
Este pequeño proyecto sobre grafiti macedonio ha sido realizado con modestas finanzas, y hemos querido presentar -sin ningún tipo de censura o montaje en las declaraciones- las voces y opiniones de los grafiteros que formaron o siguen dando forma a la parte visual de esta subcultura, lo cual es castigable según las leyes y a su vez utilizado (no abusado) por la clase política en el poder. 
En la película, los artistas entrevistados también sienten la necesidad de declinar cualquier tipo de interés en la vida política. 
Hablan sobre estar debatiéndose entre la amenaza de castigo si se les encuentra "escribiendo" por su cuenta (50 euros como mínimo), y el tener que venderse por motivos comerciales o en proyectos locales gubernamentales, lo cual a veces implica la coopción de grafiteros para que adornen legalmente edificios públicos específicos. También mencionan la rápida formación de una brecha generacional dentro de esta subcultura. 
En el pasado, otros blogueros, como Alexx o Django escribieron sobre el grafiti de Skopje. 

Kenia: Explosión estremece Nairobi, #NairobiBlast tendencia en Twitter 
Una explosión golpeó una de las principales avenidas de Nairobi, Moi Avenue, en la capital de Kenia la tarde del lunes 28 de mayo, Las investigaciones iniciales sugieren que la explosión fue el resultado de una falla eléctrica en la zona. 
El Comisionado de Policía de Kenia ha rechazado los rumores de ataques con bomba vinculados a Al-Shabaab. 
Kenia se ha visto golpeada por una serie de ataques con bombas y granadas desde la incursión militar del país en Somalia en contra de Al Shabaab, llamada “Operación Linda Nchi” (“Operación defendamos el país” en suajili). 
En Twitter, los cibernautas usan las etiquetas #NairobiBlast y #MoiAvenueBlast para discutir la tragedia y distribuir información. 
Lugar de la explosión en Nairobi. 
Foto distribuida en Twitpic por @JoeWMuchiri. 
Por favor, quédense lejos: 
@__RamzZy__: A menos que seas de la prensa, si no tienes nada que hacer cerca del lugar de los hechos, quédate lejos. 
Dejen que la policía y los equipos de rescate hagan su trabajo. #MoiAvenueBlast 
@cobbo3: Es peligroso que la gente se reúna en avenidas Moi y Kimathi luego de #MoiAvenueBlast. 
Si es bomba terrorista, por lo general una segunda bomba está cerca para atacar a las multitudes. 
Responsabilidad de los medios: 
@jaydab: @mckenziecnn, estamos esperando ver y escuchar qué dirán acerca de #NairobiBlast. 
Informen tal como es y no exageren. 
@CyrusNjoroge: Cuando los medios sociales aterrizaron en la ciudad, todos nos convertimos en 'expertos'. 
Nunca esperamos los hechos. #NairobiBlast 
@Kevin2Tek: #NairobiBlast es ahora tendencia a nivel mundial. 
Por favor, atentos con lo que tuitean, ¡no difundan pánico ni consientan mentiras! 
¿Qué causó la explosión?: 
@iAMneshynsky: La gente debería dejar de llegar a conclusiones apresuradas y no decir que es un ataque de Al Shabaab... en este momento, podría ser cualquier cosa. #NairobiBlast 
@careywinnie: Oh Dios, ¡¡espero que mis amigos de los puestos de películas estén bien y todos los demás!! #NairobiBlast #moiavenue ¿Qué cuernos sucedió? 
@jowac50: RT #NairobiBlast Jefe de policía Mathew Iteere dice que la explosión la causó una falla eléctrica - Informes. 
@Fionaakumu: Las palabras "estallidos" y "explosiones" deben ser reexaminadas. 
¿Desde cuándo se convirtieron en sinónimos? #MoiAvenueBlast 
Irresponsabilidad del gobierno: 
@tonybkaranja: Realmente necesitamos un plan de manejo de desastres que no esté solamente en papel. #nairobiblast 
@MisterAlbie: De nuevo nuestra falta de adecuada conciencia de los desastres y la falta de preparación nos muerde en la espalda. #Firehydrants , etc. #MoiAvenueBlast 
@TeamKonshens1: ¡¡Solamente muestra lo incompetentes que son nuestros equiops de respuesta a emergencias!! 
¡Parece que estuviéramos en una película en televisión en vivo! #NairobiBlast 
@iAMneshynsky: Los saqueadores están haciendo lo que mejor saben en la Avenida Moi. #NairobiBlast 
@ArybaStacks: No sé por qué la policía sigue dejando a la gente por toda la extensión de la avenida Moi... 
¿Y si hay una segunda explosión? #MoiAvenueBlast 
Ahora la gente está gritando "Mlikua wapi?" #NairobiBlast 
La policía keniana dice que 27 personas fueron heridas en la explosión y que están en tratamiento en diversos hospitales de la ciudad capital. 

Una red social para simpatizantes de Wikileaks 
Amigos de Wikileaks (FoWL) es una red social independiente para ciber-simpatizantes de Wikileaks . 
Las personas que se unen al sitio se unen con otras doce que hablen el mismo idioma. 
Los grupos FoWL de diferentes países han emitido una declaración de apoyo a Julian Assange antes del fallo del Tribunal Supremo de Gran Bretaña el 30 de mayo de 2012. 

Qatar: Mortal incendio en centro comercial 
El 28 de mayo, se inició un incendio en el Centro Comercial Villaggio en Doha, que dejó diecinueve muertos, trece de los cuales eran niños. 
Los menores se vieron atrapados en una guardería dentro del centro comercial, y junto con cuatro profesoras, murieron por inhalación de humo. 
Dos bomberos murieron cuando intentaban rescatarlos. 
Los fallecidos venían de diferentes países que incluían Francia, Nueva Zelanda, Filipinas, Sudáfrica y España. 
¿Qué ocurrió? 
El Ministerio del Interior de Qatar informó: 
@MOI_QatarEn: El Ministro dijo que la Policía de Rescate llegó al lugar al cabo de un minuto de información y que el equipo de Defensa Civil llegó luego de dos minutos. 
@MOI_QatarEn: Pero la falta de planos de los pisos, el denso humo y el calor y el mal estado de los sistemas de rociadores de agua dificultaron los esfuerzos de rescate en el Villaggio. 
@MOI_QatarEn: Después se informó que había niños atrapados dentro y por último los bomberos tuvieron que entrar por el techo. 
El humo sale del Centro Comercial Villaggio. 
Imagen publicada por @LivinginDoha. 
Kirsty Rice, que vive en Doha, brindó más detalles en su blog: 
Hoy puede ser recordado como uno de los días más oscuros de Doha. 
Para los que anunciaron a sus amigos y parientes que Doha es un lugar maravillosamente seguro para que nuestros niños crezcan, tal vez hoy será recordado como el día en que se perdió la inocencia. 
Como comunidad, estamos, como dijo mi amiga Erika esta noche "adormecidos de pesar". 
Trece niños quedaron atrapados dentro de la guardería, se cree que su puerta de escape, una escalera, se cayó debido al fuego. 
Está por confirmarse dónde empezó el fuego exactamente. 
La guardería estaba en el interior del centro comercial, lo que quiere decir que debías caminar por un laberinto de corredores para llegar hasta allá. 
Por lo que entiendo, cuando los bomberos llegaron a esos corredores los consideraron impenetrables y que entrar era muy peligroso, decidieron que la única otra manera de entrar era a través del techo. 
Para el momento que hicieron un hueco, era demasiado tarde, se habían ido. 
Trece hermosos niños, cuatro profesoras y dos bomberos. 
Inhalación de humo quiere decir que sus cuerpecitos fueron sacados sin vida del edificio. 
¿Qué hay de los requisitos de seguridad? 
Los testigos informaron que no había alarmas ni rociadores operativos en el Centro Comercial Villaggio. 
Nano expresó su sorpresa: 
@fermoreno: Es increíble que Villagio tenga las tiendas más lujosas que te puedes imaginar, pero los sistemas de protección contra incendios no funcionaran. #Villagio #Qatar 
Raed Al Emadi tuiteó furiosamente: 
@Ra_ed: ¡Soy catarí y los negocios egoistas que no tienen en cuenta la seguridad de los clientes no me representan! #Qatar #Villagio 
¿Dónde estaban los medios locales? 
Los habitantes de Doha estaban furiosos por el hecho de que los medios locales parecían ignorar el incendio, y no estaban dando actualizaciones. 
El sudafricano Bilal Randeree criticó la falta de cobertura de la radio local: 
@halalcomedy: Atorado en el tráfico a causa del incendio en #Villagio y obligado a escuchar la charla en #QBSradio ¡sobre esposos adúlteros besando a sus amantes! #OccupyQBS 
Desde Libia, Hamid preguntó por la cadena catarí Al Jazeera: 
@2011feb17: Oh Dios, con los miles de reporteros que Aljazeera tiene en todo el mundo, ¿se olvidaron de asignarle uno a Doha? #VillaggioFire ¡Apagón de noticias! 
Como muchos otros, Ben Piven, productor en línea de Al Jazeera en inglés, dio crédito al blog Doha News por su cobertura: 
@benpiven: @DohaNews única fuente con información real en #VillaggioFire . 
Enorme falta de cobertura luego de fallo en la seguridad pública en gran explosión de centro comercial. 
El periódico catarí The Peninsula reconoció el rol que tuvieron los medios ciudadanos en informar del incendio, en un artículo titulado "Nuevos medios arrasan con los tradicionales" . 
Pesar por lo muertos como #OneCommunityDoha‬ 
Se hicieron planes para una reunión pública en el Parque Aspire en Doha para el 29 de mayo, para apoyar a las familias que perdieron seres queridos en el incendio en Villaggio. 
Aunque los que fallecieron eran todos habitantes extranjeros de Qatar, los cataríes han sido rápidos en ofrecer su apoyo. 
El usario de Twitter Qataria78 tuiteó: 
@Qataria78: Buenos días, ha pasado un día pero están siempre en nuestra mente, Madres, sentimos el dolor por el que están pasando :( ‪#villaggio‬ #‪#VillaggioFire 
Abdulla Ali Almannai pdió: 
@fkuwari: Todo ser en esta tierra es uno de nosotros, catarí o no catarí, somos todos una sociedad. 
QEPD las víctimas de #VillagioFire‬. 

Siria: La masacre de Houla causó conmoción internacional 
El 25 de mayo manifestantes anti-gobierno en Houla, al noroeste de Homs, tomaron las calles al medio día sin saber que su protesta sería eventualmente respondida con una masacre de salvajismo sin precedentes . 
Al menos 116 personas fueron asesinadas por fuerzas leales al régimen. 
@Thanku4theAnger: Hadi Abdallah: Tenemos a más de 300 heridos muriendo frente a nosotros y no podemos proveer ni siquiera el más básico cuidado de emergencia 
Tantos hermosos niños, muertos. ‪#syria 
@NMSyria: El Consejo de Seguridad de la ONU ha condenado unánimemente el uso de artillería pesada en #HoulaMassacre‬ que dejó 108 muertos. 
La bloguera egipcia Zeinobia reaccionó en su blog : 
Simplemente no le creo al régimen sirio ni a los grupos de oposición sirios en el exilio: ambos tienen un historial de crímenes y masacres y mentiras y fabricaciones. 
Claro que el gobierno, dado su historial sangriento y bélico (al mando de Hafidh y ahora de Bashshar), podrían fácilmente ser responsables de esta masacre. 
No tienen escrúpulos morales o factores éticos que eviten que lleven a cabo un crimen así. 
Pero, como un amigo (Amer) me escribió acerca del tema: "Ninguna versión de las que he escuchado tiene sentido, la cantidad de mentiras hace imposible que sepamos la verdad: ¿bombardeo? ¿masacre? ¿milicia? ¿pueblos saqueándose entre ellos? todo esto no puede suceder al mismo tiempo." 
Se ha llevado a cabo huelgas en toda Siria en solidaridad con las víctimas: 
El bloguero Yorikirii ha hecho un homenaje a la masacre con un poema: 
Hay lugares en la guerra 
Que se convierten en lugares sagrados. 
Lugares de masacres. 
Momentos cruciales. 
¿Quién lo hizo? 
Todos sabemos. 
¿Quién pregunta? 
La realidad en el lugar de los hechos habla por si sola. Mis lugares sagrados. 
Un día de mayo. 
Esto fue Houla 

India: Guía del usuario a la libertad de expresión en India 
Nila en Akhond Of Swat lista algunos temas controvertidos sobre los que los indios no deberían escribir para evitar ofender a alguien (e ir a la cárcel). 

Bielorrusia, Rusia: Subasta de caridad en internet con personas a la venta 
La idea de subastas como herramientas para recaudar fondos no es nueva en el mundo de las entidades de caridad — todo, desde pinturas a exclusivos viajes se vende así. 
A veces, hay incluso mercado para las personas: cenas con celebridades y desayunos de negocios se venden en subastas también. 
Warren Buffet, por ejemplo, ha subastado citas para almorzar con él mismo desde 2000. 
La más reciente (en 2011) se vendió en subasta abierta en eBay por 2,626,411 dólares . 
Pero esta clase de diversión no está disponible para todos. 
Ma Sense , un proyecto bielorruso, tiene por objetivo introducir la filantropía a dos nuevas categorías de personas que, como regla, no han tenido actividad en acciones de caridad: jóvenes miembros de las redes sociales en internet y los que gustan de los sitios de citas. 
En dos palabras, Ma Sense es un híbrido de casa de subasta de caridad y lugar de citas. 
Todo aquel que esté interesado puede venir y registrarse como un 'lote', y proponer ir a tomar un café o ir al cine con el que más ofrezca. 
Cualquiera a quien le guste la propuesta puede pujar y comprar el 'lote'. 
A cuatro meses de su existencia, 11,200 personas se han registrado en el proyecto, y han recaudado más de 450,000 rubles (14,000 dólares). 
Además de la cita común y corriente, también hay reuniones de negocios, e incluso 'lotes más exclusivos' (con celebridades y hombres de negocios) están apareciendo ahora en el sitio. 
Toma de pantalla de goodwillion.ru, 29 de mayo de 2012. 
La fundación de caridad Nastenka , que ha estado ayudando a niños con cáncer en los últimos diez años, se ha convertido en el nuevo socio del sitio de subastas de citas GoodWillion . 
Todo lo que se recaude de la venta de una cita va al fideicomiso para el tratamiento de Diana Cherbadzhi y Andrewshi Onikienko. 
Uno de los lotes de subasta más tentadores pertenece a Pasha Kiriloff, discjockey de Radio Maximum que vende reuniones con él, así como tiempo en el estudio de Radio Maximum durante su programa nocturno, 'Pashkov y Kiriloff'. 
¿Qué se gana con esto? 
La gente se conoce, la pasan bien y disfrutan agradables sorpresas (y toda compañía que quiera presentar regalos a los participantes del proyecto puede ser socio) — todo mientras se ayuda a niños enfermos. 
¡Tiene sentido para todos! 
Original 

Brasil: Los recortes del gobierno en el Sistema de Salud Pública 
La presidenta brasileña, Dilma Rousseff redujo en 50% los salarios de los médicos en el Sistema de Salud (SUS) mediante una 'medida provisional', en mayo, 2012. 
Conceição Lemes, del blog Vi o Mundo, reporta sobre las nuevas medidas que afectan a 48,000 doctores y cita al Presidente del Concejo Regional de Medicina de Río que dice que "se está volviendo más difícil atraer doctores al SUS". 

Grecia: Movimiento "Se queda en Europa" 
Un nuevo movimiento, "Se queda en Europa" , intenta reunir a todos los ciudadanos griegos que quieren que Grecia permanezca en la Eurozona y la Unión Europea, en una gran manifestación frente a la Plaza Syntagma en Atenas una semana antes de las elecciones (10 de junio del 2012). 
El movimiento ha empezado una campaña en internet pidiendo a la gente, sin importar su posición política, que envíe un fuerte mensaje al futuro gobierno. 

Grecia: Proyecto comunitario para "auténtica comida natural" 
"Hipócrates creía que la comida era la medicina humana. 
Hoy, la comida es la razón por la que la gente necesita medicina". 
Eso es lo que señala Radiki ('achicoria' en griego), un pequeño proyecto comunitario en el pueblo de Raches en Messenia, Peloponeso. 
En su sitio web, argumentan que la gente debería volver a las formas auténticas de comida, ya que se han vuelto muy adictos a los artificiales productos masivos. 
La comunidad cultiva sólo con tradicionales semillas locales y sus productos incluyen verduras silvestres, aceite de oliva, tarhanas (un producto tradicional griego) y frutas secas. 
Usted puede apoyar al proyecto mediante una donación aquí . 

Túnez: Protestas por la falta de transparencia y la censura de los militares 
Este artículo forma parte de la cobertura especial de la Revolución de Túnez 2011. 
Cámara encadenada, foto de Nawaat.org 
Ramzi Bettaieb (alias «Winston Smith») es un periodista y activista tunecino de Nawaat.org que lleva ya seis días de huelga de hambre. 
Protesta contra la falta de transparencia que la justicia militar tunecina ha mostrado a la hora de tratar el «caso de los mártires». 
Este caso se refiere a la investigación que lleva a cabo la justicia militar sobre el asesinato de manifestantes durante la revolución tunecina que acabó con los 23 años de mandato de Zine El Abidine Ben Ali. 
Más de 300 personas murieron durante las revueltas, mayoritariamente manifestantes. 
Hasta ahora la justicia militar, a la que se acusa de falta de transparencia y lentitud en la investigación, no ha imputado a ningún oficial de alto rango por estas muertes. 
El 21 de mayo, cuando Bettaieb estaba filmando una vista del «caso de los mártires» en el tribunal militar de El-Kef, un oficial del ejército le confiscó dos cámaras, acusándole de «colaborar con fuerzas extranjeras». 
El 21 de mayo, Nawaat tuiteó : 
«Vigilamos a @nawaat estrechamente», dijo el comandante. 
No priven al hombre de cuscús (un popular plato tunecino) ni nos priven de saber qué pasó (durante el levantamiento). 
En esta viñeta, del dibujante político anónimo _Z_, Rachid Ammar, Jefe de personal de las fuerzas armadas tunecinas, representa una obra con marionetas. 
En una mano lleva un policía, en la otra un juez. 
Sus ojos se dirigen a un periodista gráfico. 
Protestas 
Se esperaba una protesta en apoyo de Bettaieb el día 3 de junio por la mañana. 
El punto de partida de la manifestación sería Beb Bnet, donde se ubican las oficinas de Nawaat. 
La marcha de dirigirá después a la Plaza Kasbah, donde se encuentra la jefatura del gobierno. 
Este artículo forma parte de la cobertura especial de la Revolución de Túnez 2011. 

Honduras: Delegación de Derechos Humanos bloguea sus hallazgos 
La Delegación de Derechos Humanos de Honduras de mayo de 2012 es "una delegación de académicos, activistas laborales y de los derechos humanos, ciudadanos canadienses y estadounidenses, muchos con gran experiencia en Honduras, organizada por los grupos de derechos humanos Acción de Derechos y Alianza para Justicia Global Justice", con sede en Estados Unidos y Canadá. 
La delegación visitó Honduras del 19 al 28 de mayo de 2012, para "documentar las extremas violaciones en contra de los derechos humanos de los hondureños, por parte de ejércitos privados y los gobiernos hondureño, estadounidense y otros". 
Han iniciado un blog donde documentan sus hallazgos. 

Macedonia: Un año desde la muerte de Martin Neshkovski 
Ha pasado un año desde el asesinato de Martin Neshkovski por el guardaespalda del Primer Ministro durante la celebración post-electoral el 6 de junio del 2011. 
Los intentos de las autoridades por cubrir el asesinato provocaron las protestas contra la brutalidad policial el 2011 . 
Para conmemorar , los activistas encendieron velas en la escena del crimen en el centro de Skopje el 5 de junio, y realizaron una caminata de protesta el 6 de junio a las 6PM. 

Rusia: ¿Retorno al monopolio estatal de la violencia? 
Este post es parte de nuestra cobertura especial Relaciones Internacionales y Seguridad . 
Arte de Surian Soosay en Flickr (CC BY 2.0) 
Las últimas décadas han visto un preocupante incremento en el uso de empresas militares y de seguridad privadas (PMSCs por sus iniciales en inglés) como un sustituto de las fuerzas del gobierno. 
Algunas veces esta “privatización” se da con el consentimiento expreso del estado y se concentra en “situaciones de conflicto armado de baja intensidad y post conflicto” , por ejemplo la decisión de los Estados Unidos de utilizar a Blackwater para operaciones de seguridad en Iraq. 
En otros casos el consentimiento es tácito o incluso irrelevante. 
Cuando el estado es incapaz de proteger a sus propios ciudadanos, pierde el monopolio de la violencia. 
El vacío de poder resultante es llenado por organizaciones deseosas de brindar el servicio. 
Tradicionalmente, el crimen organizado es una de tales entidades, pero las agencias de seguridad privada ya lo intentan con la misma frecuencia. 
Luego del colapso de la Unión Soviética, por ejemplo, la mafia rusa y las PMSCs intervinieron para brindar un cumplimiento de la ley doméstico de bajo nivel. 
Un reporte de un grupo de trabajo de las NU sobre el uso de mercenarios señala precisamente a las PMSCs rusas por sus relaciones entrelazadas con estructuras criminales y de cumplimiento de la ley. 
Cuando chocan los intereses del gobierno y la seguridad privada 
Aunque el apogeo de la mafia ha pasado, los negocios privados rusos aún utilizan PMSCs, conocidos como firmas de seguridad privada, o “ChOPs”. 
Hay aproximadamente 750 mil rusos trabajando en la industria de los ChOP, muchos de ellos con licencias para portar armas. 
En 2010 , el gobierno ruso amplió su regulación a estas fuerzas privadas. 
Como resultado, los ChOPs ahora alquilan armas de fuego al Ministerio del Interior (MVD) , en lugar de tener sus propias armas. 
Dmitry Gudkov, Perfil de Livejournal 
Gennady Gudkov, Perfil de Twitter 
El almacenamiento inadecuado de tales armas de fuego arrendadas fue la razón oficial dada para una redada en Pantan, una ChOP propiedad de la familia Gudkov, el 12 de mayo del 2012. 
Gennady Gudkov y su hijo Dmitry son miembros del Parlamento ruso por el partido socialdemócrata Una Rusia Justa. 
Como figuras prominentes en el movimiento de oposición, utilizan además su condición de diputados para negociar con la policía. 
El 13 de mayo Dmitry Gudkov blogueó que Pantan - que es formalmente administrada por su madre y hermano - fue inspeccionada por funcionarios que confiscaron alrededor de 100 armas de fuego. 
Luego, el 25 de mayo, la licencia ChOP de Pantan fue revocada por un mes, llevando a Gudkov a bloguear que la compañía estaba ahora “cerrada.” 
El consenso general de los bloggers de oposición rusos es que el cierre tuvo motivos políticos. 
Los bloggers pro-Kremlin no están de acuerdo, señalando que la empresa de Gudkov estuvo a cargo de la seguridad del aeropuerto Demodedovo de Moscú durante el ataque terrorista del 24 de diciembre. 
Otros especulan que Gudkov no es más que la última víctima de un ataque general a los Chops. 
Después de todo, Pantan no es más que uno de los miembros de un conglomerado de empresas de seguridad llamada Oskord. 
Desde que Gennady Gudkov fundara Oskord en 1992, ésta ha participado en una serie de actividades que van desde la protección a los convoyes de la ONU al cobro de deudas. 
Su personal está compuesto por más de siete mil veteranos de seguridad y las fuerzas armadas. 
Como tal, Oskord compite por contratos lucrativos con el Cuerpo no ministerial, una rama de MVD que proporciona servicios de seguridad privada. 
El Ministerio del Interior, al parecer, está ejerciendo presión sobre ChOPs de toda Rusia - tal vez para aumentar su propia cuota de mercado. 
For example, in Samarskaya Oblast in 2010 twenty-eight ChOP inspections were carried out, and 371 guns were confiscated. 
A commenter on GuardInfo.ru - an industry resource - summarized the situation accordingly: "Thus it was before the Gudkov case, thus it will be after." 
Por ejemplo, en el oblast de Samarskaya en 2010 veintiocho inspecciones a ChOPs se llevaron a cabo, y 371 armas fueron confiscadas. 
Un comentarista en GuardInfo.ru - un recurso de la industria - resumió la situación de esta manera: "Así era antes el caso Gudkov, así será después." 
Mientras tanto, la defensora rusa de los derechos a las armas, María Butina, piensa que Gennady Gudkov recibió lo que merecía. 
Según ella, él era instrumental en la restricción a la propiedad civil de armas de fuego en Rusia. 
Ella explica la ironía: "... si los civiles pudieran poseer armas de fuego el ChOP de Gudkov no sería tan fácil de cerrar por un retiro de armas." 
Este post y sus traducciones al español, árabe y francés han sido comisionados por la International Security Network (ISN) como parte de una alianza para localizar voces ciudadanas de todo el mundo en temas de relaciones internacionales y seguridad. 
Visite el blog de ISN y vea más historias relacionadas. 

Francia: Entrevista con los candidatos del Partido Pirata 
Framablog postea una larga entrevista con 3 candidatos del Partido Pirata a las próximas elecciones legislativas de Francia el 10/17 de junio. 
Ellos explican sus ideas acerca de la libertad de Internet y una nueva forma de hacer política. 

China: La batalla anual del 4 de junio contra la censura 
El 4 de junio se realizó la vigilia anual con velas para conmemorar la Masacre del 4 de junio en Hong Kong. 
A lo largo de la frontera en China continental, fue una fecha para la censura en Internet. 
La medida típica de censura es la filtración de palabras sensibles relacionadas con números, tiempo, memoria, lugares, organizaciones y nombres, tal como fueron enlistadas por Anne Henochowicz de China Digital Time . 
Abajo se encuentra una cita parcial de la larga lista del CDT: 

Ucrania: Iniciativas legales homofóbicas en sincronía con posturas públicas 
Las posturas homofóbicas están generalizadas en Ucrania, y dos contra-desfiles, organizados por grupos anti-LGBT (lesbianas, gays, bisexuales y transgéneros), tuvieron lugar en otras dos ubicaciones en Kiev el día del fallido intento de realizar el primer desfile del orgullo gay. 
En la interesnij_kiev (interesante Kiev) comunidad LJ, el usuario elektraua publicó un fotoreportaje de uno de estos eventos. 
Se incluyeron lemas como "papá mamá es bueno, papá papá es malo" "La homosexualidad es una amenaza a la seguridad nacional" y "Amor contra homosexualidad". 
Unas cuantas novias en trajes de novia blancos estuvieron presentes, rodeadas de hombres llevando banderas nacionales ucranianas. 
Al final de su publicación, el usuario LJ elektraua pidió a los lectores que compartan su punto de vista sobre la idea de realizar un desfile del orgullo gay. 
La discusión tuvo 357 comentarios, algunos de los cuales son muy violentos como para traducirlos. 
Abajo está una pequeña selección de esta muy concurrida conversación: 
art_e_midde: 
Estoy muy feliz de que el desfile se haya cancelado. 
Sobretodo estoy feliz de que nuestra gente no esta comprando (tolerancia), lo cual es muy popular hoy en día, y que la mayoría todavía favorece a la familia tradicional. 
davert: 
¿es la familia tradicional aquella donde papá y mamá están divorciados? 
*** 
vana_ta11inn: 
Creo que el ejército de Estados Unidos tuvo la mejor opción hace un tiempo: el enfoque "no preguntar- no decir" 
keidere: 
El único problema con la prohibición de matrimonios gay es, por lo que sé, la imposibilidad de tener "derechos legales" sobre la pareja. 
Quiere decir, que hay gente quienes han estado juntos por muchos años , y luego algo malo pasa y uno no está permitido de visitar al otro en, por decir, una sala de emergencia, o que no puede tomar decisiones que son tomadas usualmente por esposas/ familiares cercanos, cuando la víctima no puede decidir por sí misma... esto es trágico. 
*** 
gwinplane: 
¿Porqué demostrar tu sexualidad? 
Los heterosexuales no están organizando desfiles por alguna razón ... 
Y si la observas (la homosexualidad) como una desviación, una enfermedad, entonces tendría que haber desfiles de oncología, tuberculosos, enfermos de SIDA y así siguiendo toda la enciclopedia médica ... 
Y por libertad - ¿hay alguien que no les permita hacerlo? 
El (Código penal) artículo (prohibiendo las relaciones homosexuales) ha sido removido hace mucho tiempo... 
El desfile es dañino , si nos relajamos por un segundo, mañana cualquiera de nuestros hijos, habiendo visto esta suciedad, podrían empezar a tener dudas de su propia naturaleza... 
*** 
kikikmor: 
De que desfiles gay están hablando en un país cuya capital tiene por objetivo convertirse en la capital mundial del turismo sexual!!!! 
Las chicas ucranianas no permitirán la competencia! 
*** 
askai_1: 
Creo que es simple: algunas personas consideran tales desfiles como propaganda de relaciones sexuales no tradicionales, otros piensan en ellas como su derecho legal a la libertad de expresión. 
Me recuerda a la situación de las mezquitas en Suiza, donde algunos consideraban la construccion de mezquitas su derecho legal a la religión y otros lo veían como una propaganda del Islam. 
La sociedad está dividida, los conflictos son probables. ¿qué es lo que hicieron en la Suiza Europea Democrática? tuvieron un referéndum, y la minoría estuvo de acuerdo con la decisión de la mayoría, basándose en el resultado del referéndum. 
badevlad: 
No creo que un referéndum sea necesario aquí, la postura es obvia sin éste. 
Y con esta postura mayoritaria realizar un desfile es suicidio. 
*** 
tv2015: 
Hoy en día piden igualad de derechos para ellos, y mañana los zoofílicos se declararán una parte saludable de la sociedad y demandarán matrimonios con animales... 
Y algunas personas, como aquí, estarán tratando de probar que son personas como cualquier otra, contribuyentes, sólo que sí son diferentes... , y todo en este país donde el porcentaje de declive de la población es catastrófico! 
stanislav_ab: La población está disminuyendo principalmente porque la gente está dejando un país donde impera el conservacionismo y no existen perspectivas. 
También la gente no está teniendo hijos porque no pueden costear su alimentación. 
Juzguen por los hechos y no por sus convicciones- si las comunidades actuaran antisocial y agresivamente, entonces deberían ser tratados igual. 
Pero por lo general son productivos y creativos . 
Olena Bilozerska publicó un foto reportaje de otra de las concentraciones anti-LGBT del 20 de mayo, la Marcha de los Jóvenes Saludables, que también incluía a algunos anti-régimen como también lemas y cantos xenofóbicos y racistas. 
Bilozerska compartió su punto de vista sobre el Desfile del Orgullo Gay: 
También ofreció esta explicación de porqué las autoridades no prohibieron el evento del 20 de mayo en Kiev: Las razones para realizar los desfiles son sensatas - le gustaría mantener prisioneros políticos, , en la cárcel, y los desfiles gay. probar mediante estos desfiles que Ucrania tiene un alto nivel de democracia :(. 
Juzgando por la reciente actividad legislativa, sin embargo, a representantes de todas las mayores fuerzas políticas en Ucrania no les parece importar mucho lo que "Europa" pueda pensar de ellos; con sólo 5 meses restantes antes de las elecciones parlamentarias el 28 de octubre , parecen estar en mucha sincronía con los segmentos conservadores de su electorado. 
El 20 de junio del 2011, miembros del parlamento del Partido de Regiones , el Partido Comunista, Nuestra Ucrania–Bloque de la autodefensa de personas, y el Bloque de Yulia Tymoshenko, propusieron cambios a cierto numero de leyes que prohibirían "la propaganda de la homosexualidad" (anteproyecto de ley #8711). 
El 16 de mayo del 2012, el Comité Parlamentario de Deficiencia de la Libertad de Expresión e Información encontraron ciertas inconsistencias en el documento presentado y recomendaron un mayor trabajo en su preparación para una segunda lectura. 
Volodymyr Ariev,un miembro del parlamento de Nuestra Ucrania–Bloque de la autodefensa de personas y, formalmente, un reconocido periodista, escribió esto en su página de Facebook el 20 de mayo de 2012: 
No quiero mirar como dos se están besando en público en frente mio o de mis hijos. 
No es natural, está en contra de las leyes de Dios (y soy una persona religiosa), esto me ofende - y ¿porque nadie está tomando en cuenta mi voz o negándome el derecho ? 
Parece esto algo "malo" para algunas personas? 
Pero mi voz está ahí, y el derecho a expresar mi opinión es el derecho de una persona libre. 
Y también, estoy en contra de permitir a los homosexuales adoptar niños. 
Si quieres , ten los tuyos, si eres capaz. 
El 30 de marzo de 2012 el Miembro Parlamentario del Partido de Regiones,Vadym Kolesnichenko (quien es, técnicamente,el oponente político de Volodymyr Ariev), presentó un proyecto de ley de "prohibición de propaganda homosexual dirigida a niños" (#10290). 
En la nota explicatoria , publicada en la página del Parlamento Ucraniano y, en una versión abreviada, en el blog de Kolesnichenko en Ukrainska Pravda, el autor del proyecto de ley culpo de la "ruina moral y espiritual" ucraniana al "acceso libre a información del extranjero y al trabajo de ciertas organizaciones extranjeras que están imponiendo en el público ucraniano": 
Una de tales expresiones negativas de los procesos de liberalización en Ucrania es la popularización de la homosexualidad, y su abierta propaganda en todas las esferas de la vida social. 
Kolesnichenko también mencionó iniciativas similares anti-LGBT por legisladores en Lituania, Eslovenia y Rusia (un texto de GV respecto al tema aqui), así como los disturbios anti- Orgullo Gay el 2010 en Belgrado, Serbia (Un texto de GV al respecto aqui) 
El 23 de mayo, la comisión de expertos del parlamento publicó su evaluación del anteproyecto de ley de Kolesnichenko , concluyendo que la propuesta debería ser desechada debido a numerosos "errores de gramática, estilo y otros inconvenientes" (entre ellas una palabra ucraniana mal escrita que significa "lesbiana" en la definición de homosexualidad en el Articulo 1: «лісбеянство» en vez de«лесбіянство»), y porque "de ser necesario, los problemas pueden ser regulados introduciendo cambios en las leyes existentes, y no aprobando una ley especial separada. 

Ucrania: El gol fantasma de Marko Dević 
En Facebook, casi 4,800 usuarios habían compartido y unos 2,900 habían dado 'me gusta' a la captura de pantalla del "gol fantasma" de Marko Dević de Ucrania en el partido por la Eurocopa 2012 contra Inglaterra. 
La imagen fue posteada por Korrespondent, un sitio de noticias y variedades ucraniano, y había casi 400 comentarios el mismo día del partido, muchos de ellos expresando consternación por la falla del árbitro en confirmar el gol. 
Ucrania perdió 0:1 y ahora está fuera del campeonato, que es realizado conjuntamente con Polonia, mientras que el equipo inglés ha pasado a cuartos de final. 

Bangladesh: Los cines están muriendo 
Ver películas en las salas de cine fue durante un tiempo uno de los pasatiempos favoritos de los bengalíes. 
El cliente acudía a los cinemas los días festivos o en vacaciones. 
Seguir la moda y gestos de las estrellas de los últimos estrenos era toda una cultura popular. 
Pero los bengalíes amantes del cine no van a las salas hoy en día y éstas van cerrando una tras otra, mientras nuevos centros comerciales se erigen en su lugar. 
Según informes de la pasada década, cientos de salas de cine han cerrado . 
Se construían aproximadamente 100 salas al año y ahora el número ha descendido a 30 o 40 . 
Culparía al entorno de los cines. 
Lekhajoka Shamim cita tres razones para la desaparición de esta industria: 
Esperar en la fila por los boletos y arreglarnos para tener un puesto frente a la pantalla. 
Para mí es un derecho ciudadano el ser capaz de ver películas locales e internacionales para diversos gustos. 
Rocío Saavedra colaboró en la traducción de este artículo. 

Hungría: nueva herramienta de libertad de información 
Vastagbőr blog está promoviendo el uso del nuevo sitio web KiMitTud , de atlatszo.hu, el cual permite a los usuarios enviar solicitudes de libertad de información a cualquier institución responsable de usar recursos públicos en Hungría. 
Vastagbőr escribió: "¡Los que alguna vez se han hecho estas preguntas, '¿Cuánto costará esto?' o '¿A quién contrataron para hacer esto'? no deberían esperar sino probar para averiguar las respuestas ellos mismos!" 
KiMitTud usa el motor de Alaveteli.org y sigue los ejemplos del portal con sede en el Reino Unido WhatDoTheyKnow ('QuéSabenEllos') y de AskTheEU ('PregúntelealaUE'), que promueve la transparencia en la Unión Europea. 

Perú: tres muertos y varios heridos en enfrentamientos en Cajamarca 
Enfrentamientos durante protestas antimineras en Cajamarca dejan al menos 3 muertos y 20 heridos. 
Hace poco Global Voices informó acerca de una prolongada huelga contra las actividades mineras realizadas en esa región del norte del Perú. 
Pueden leer reportes ciudadanos y reacciones en Twitter siguiendo las etiquetas #Cajamarca y #Celendín (la localidad donde ocurrieron los enfrentamientos). 

Entrevista con Ivan Sigal: "Los blogueros se convierten en mediadores culturales" 
Esta entrevista con nuestro director ejecutivo Ivan Sigal realizada por Ralf Rebmann fue publicada originalmente en alemán en la edición de junio de 2012 de Amnesty Journal . 
Los blogueros y los periodistas ciudadanos están utilizando Internet para hacerse oír por todo el mundo. 
Con tal de asegurarse de que su mensaje no sea acallado por las barreras del idioma, la red internacional de Global Voices se encarga de traducirlo. 
Revelamos nuestra conversación con su director ejecutivo, Ivan Sigal. 
Ivan Sigal, foto realizada por Ralf Rebmann/Amnistía 
¿Cómo surgió la idea de traducir blogs? 
Global Voices se fundó en 2005 como un proyecto de investigación en la Universidad de Harvard. 
El conocimiento de los blogueros locales y de los periodistas ciudadanos resulta muy valioso. 
Para disponer de esta información a nivel internacional, debe traducirse. 
Global Voices ofrece una plataforma para las opiniones y la información que de otra forma no podría ser escuchada. 
La red también debe contribuir a una mejor comprensión de sucesos particulares que se producen en una parte concreta del mundo. 
En cierto modo, los blogueros se convierten en mediadores culturales. 
¿Cómo funciona exactamente Global Voices? 
La revisión de la información en la que se esclarecen asuntos concretos desde diferentes puntos de vista conforman la piedra angular de Global Voices. 
Un equipo de editores a tiempo parcial trabaja con los autores y blogueros para asegurarse de que esta información es correcta. 
Este proceso se ha consolidado con el paso del tiempo y ya conocemos qué fuentes son fidedignas. 
¿Qué tan activas son las escenas blogueras personales? 
Dentro de Global Voices no predomina ningún país, pero desde luego algunas escenas blogueras se muestran más activas que otras. 
Ahora mismo disfrutamos de pocas entradas desde China y países francófonos de África. 
La escena más activa la encontramos en Egipto, Brasil y Pakistán. 
La comunidad bloguera rusa también se está mostrando muy dinámica en los últimos tres años. 
La gente se ha percatado de cómo pueden utilizarse estas redes para el intercambio de información. 
Lo que ha crecido brutalmente en estos últimos meses en Rusia es la conciencia del efecto de las redes sociales y de los blogs en el ámbito político. 
Esto mismo también se produjo por la agitación en el mundo árabe. 
¿Qué criterios deben cumplirse para que un movimiento en Internet verdaderamente se extienda hasta la calle y se manifieste? 
Las revoluciones, las protestas y los procesos de reforma se convierten en sucesos complejos que se producen por diferentes razones. 
Para entender mejor estos acontecimientos, se debe llevar a cabo una mayor investigación en este campo. 
Se debía esperar que la gente en Rusia se manifestaría. 
Existe una cultura de debate y discusión muy enérgica allí. 
Las condiciones eran óptimas. 
Sin embargo, esto también se les pide a países como Irán, China o Vietnam. 
El momento crítico es aquel en el que un gran grupo de personas decide llevar a cabo una idea juntos. 
Así aconteció en el caso de Birmania en 2007 en la denominada Revolución Azafrán a pesar de que solamente una pequeña parte de la población tenía acceso a Internet. 
Ivan Sigal ha sido director ejecutivo de la red de blogueros Global Voices desde 2008. 
Anteriormente, trabajó para el Instituto de la Paz de Estados Unidos y la ONG Internews. 
Durante más 10 años, Sigal investigó cómo la libertad de información y de prensa puede contribuir a la resolución pacífica de los conflictos en zonas de crisis. 
Supervisó numerosos proyectos para fortalecer y educar a los medios locales en países de la antigua Unión Soviética, en Afganistán y en otros países asiáticos. 

España: apoyo a lucha minera: “¡Que sí, que sí nos representan!” 
Miles de personas salieron a la calle para mostrar su apoyo a los mineros españoles y unirse a ellos tras su llegada a Madrid luego de haber caminado 400 kilómetros desde el norte de España. 
La manifestación empezó a las 22h del martes 10 de julio, en La Moncloa, la sede del gobierno, y concluyó en la puerta del Sol hacia las dos de la madrugada. 
Los mineros del carbón están protestando las medidas de austeridad del gobierno de Mariano Rajoy y los recortes gubernamentales a los subsidios. 
Este acto de recibimiento a la llamada "Marcha Negra" se desarrolló en un ambiente muy emotivo y cargado de solidaridad. 
Los ciudadanos congregados acogieron a los mineros entre aplausos, palabras de admiración, lemas simpatizantes y con su propio himno entonado por los presentes a lo largo de todo el recorrido por el centro de la capital. 
Los mineros manifestaron su sorpresa por fuerte la movilización que lograron, hecho que añadió intensidad a la que es conocida en las redes como la #nocheminera. 
Recorrido de la Marcha Negra por el centro de Madrid, por Ismael Naranjo 
Entre los lemas más sonados se escucharon «¡Sí se puede!», «¡Que sí, que sí nos representan!» y «¡Esta es nuestra Selección!», en referencia a la reciente victoria futbolística de España en la Eurocopa. 
Este aspecto quedo claro: los que apoyan a los trabajadores se sienten más orgullosos e identificados con la clase obrera que con los políticos o los jugadores de fútbol. 
Los trabajadores del carbón no solo iluminaron las calles con las linternas colocadas en sus frentes: fueron luz también para los manifestantes en un sentido más amplio. 
Se identificaron con su causa muchos otros sectores, entre ellos anarquistas, indignados del 15M, personas de todas las edades y de varias regiones de España. 
Por su carácter fuertemente rebelde, más que el de otras protestas llevadas a cabo en España, la lucha minera se ha convertido en el puño de la protesta obrera y en el rechazo más radical a los recortes del Gobierno. 
http://youtu.be/6FeZXoupDIo 
En las redes sociales, numerosas personas animaron a los mineros a seguir luchando contra los recortes que podrían llevar a la desaparición de su sector. 
Un gran número de tuiteros afirmó sentirse orgulloso de los mineros de España mediante sus mensajes y a través del hashtag #yosoyminero. 
Como ocurrió en protestas anteriores, fueron las redes las que divulgaron la mayoría de la información, frente a lo que los usuarios denunciaron como un #silenciomediático. 
La histórica protesta minera se retomó en la capital el miércoles 11 de julio desde por la mañana. 
Sin embargo, resultó ser un día mucho más terrible que el anterior, debido a los violentos enfrentamientos entre los antidisturbios y los manifestantes. 
Los altercados se saldaron con más de 76 heridos y una decena de detenidos. 

Siria: masacre de Traimsé despierta rabia y dolor 
El año pasado, en la víspera del sagrado mes del Ramadán, fuerzas sirias leales al régimen del Bachar al Asad masacraron a unos 45 civiles en la ciudad central de Hama. 
Este año, el baño de sangre ocurre en una localidad cercana a Hama, Traimsé, pero el saldo de muertos se presume varias veces mayor. 
Según activistas, aproximadamente 220 civiles fueron asesinados en dicha localidad el 12 de julio, entre ellos tres familias enteras. 
La escritora y bloguera siria Rime Allaf escribe : 
El activista sirio Shakeeb Al-Jabri resume sus emociones aquí : @LeShaque: no sé si es triste o desesperado o qué cuando la reacción de uno a una masacre es "déjà vu". ‪#Siria‬ 
Mientras que Kareem Lailah tuitea : 
@NuffSilence: es importante señalar que esta es la 1a masacre de este estilo bajo el nuevo ministerio de Reconciliación Nacional (del que Bachar se vanaglorió ante Annan) 
@Ugariti_Homsi: TV estatal de Siria: "los terroristas que cometieron la #TraymsehMasscare fueron arrestados" ay, Dios mío, ¡¡me va a dar ya un infarto!! #mentirosos Y finalmente, Sami al-Hamwi comparte una foto de las diferentes protestas en todo el país condenando la masacre : 

Rusia: plataformas en línea que coordinan ayuda para víctimas de inundaciones 
Las inundaciones en Kuban, Rusia, han destruido completamente 640 hogares, con más de 5,000 parcialmente sumergidos. 
Según el Centro de Crisis del Ministerio de Asuntos Internos de Rusia, el desastre natural había matado a 150 personas al 8 de julio. 
Desde la tragedia, ciudadanos en toda Rusia han estado reuniendo ayuda humanitaria para la población afectada, cuya situación sigue siendo extremadamente grave. 
A continuación una breve lista de los recursos en internet más activos que están coordinando ayuda para las víctimas en Kuban. 
La página de inicio de Coordinación de Ayuda para las Víctimas de Inundaciones en Crimea 
Este portal aloja la información más actual: informes de fotos, transmisiones desde el lugar del desastre, listas de los fallecidos e información acerca de la llegada de ayuda humanitaria. 
También hay un alojamiento de información acerca de qué tipo de ayuda necesitan más los voluntarios y cómo las personas pueden llegar a la zona para ayudar. 
Virtual Bell - El atlas de la ayuda de emergencia 
Un nuevo minimapa ha sido agregado al sitio de Virtual Bell para los afectados en Krasnodar Krai. 
Los voluntarios de “Bell” han difundido información acerca de los puntos de admisión de ayuda humanitaria y han dirigido pedidos y propuestas de los voluntarios. 
Una vez que te has registrado en rynda.org, puedes crearte un perfil de voluntarios en Crimea y recibir notificaciones dos veces al día en la bandeja de entrada de tu correo electrónico sobre nuevos pedidos de ayuda en Crimea. 
La interfaz del mapa virtual en Rynda.org. 
Se está reuniendo ayuda en todas las regiones. 
Se puede encontrar información muy detallada sobre necesidades y puntos de admisión en el sitio web “REformation” en Novosibirisk , un movimiento sociopolítico. 
Captura de pantalla de “REformation”. 
Mapa de ayuda en Kuban 
También es posible agregar puntos donde se necesita ayuda de voluntarios o ayuda humanitaria en este mapa de colaboración colectiva en la plataforma en línea Ushaidi. 
Captura de pantalla de Mapa de Ayuda en Kuban. 
Resumen de información acerca de punto de acceso de ayuda humanitaria 
En el blog de Elena Popovoi. 
A través de los medios sociales: El blogger Doctor Liza reúne artículos para asistencia humanitaria a favor del fondo de caridad "Fair Aid" (con sede en Moscú). 
La red Krasnodar en LiveJournal. 
Este grupo de Vkontakte (que contiene enlaces a muchos grupos regionales en otras ciudades). 
Buscando y usando la etiqueta #поможем (ayudamos) en Twitter. 
Artículo original 

Sudán: Blogger recuerda tres días de interrogatorio 
Este post es parte de nuestra cobertura especial de Revueltas en Sudán . 
La blogger sudanesa Maha Elsanosi describe vívidamente sus tres días de interrogatorio en el Servicio de Inteligencia Nacional y Seguridad (NISS por sus siglas en inglés), luego de ser arrestada en Sudán. 
En su post de imprescindible lectura, Maha, nuestra autora de Global Voices Online para Sudán, cuenta: 

Declaración por la Libertad en Internet 
Como muchos han señalado, el mundo se encuentra en un momento crucial en cuanto a la libertad en internet. 
En muchos países se han creado leyes para censurar la red, mientras los blogueros corren cada vez más riesgos por hablar claro. 
En el último año, distintas organizaciones de todo el mundo se han unido como nunca antes para luchar por las libertades en internet. 
De la lucha contra las leyes SOPA y PIPA en Estados Unidos, a los esfuerzos globales que acabaron el Acuerdo Comercial contra la Falsificación (ACTA), hemos adoptado un espíritu de libertad y apertura en internet. 
Teniendo esto en cuenta, numerosos grupos se han unido recientemente para redactar una Declaración por la Libertad de Internet , de la que Global Voices Advocacy ha sido uno de los firmantes originales. 
Hasta la fecha, esta declaración ha sido firmada por más de 1300 organizaciones y empresas, y este número sigue creciendo. 
El texto de la declaración se puede leer más abajo. 
Puede firmar la declaración aquí ; también puede participar a través de distintas organizaciones, como EFF , Access , e incluso Cheezburger . 
PREÁMBULO 
Creemos que un internet libre y abierto puede hacer un mundo mejor. 
Para mantener internet libre y abierto, pedimos a las comunidades, empresas y países que reconozcan estos principios. 
Creemos que ayudarán a propiciar una mayor creatividad, más innovación y sociedades más abiertas. 
Nos unimos a un movimiento internacional para defender nuestras libertades porque creemos que merece la pena luchar por ellas. 
Discutamos estos principios, —los aceptaremos o refutaremos, los debatiremos, los traduciremos, los haremos nuestros y propagaremos la discusión a nuestra comunidad– como solo puede ser posible en internet. 
Únase a nosotros para que internet siga siendo libre y abierto. 
DECLARACIÓN 
Defendemos un internet libre y abierto. 
Apoyamos procesos transparentes y participativos para regular internet y el establecimiento de cinco principios básicos: 
Expresión: No se debe censurar internet. 
Acceso: Promover acceso universal a redes rápidas y asequibles. 
Apertura: Internet debe seguir siendo una red abierta donde todo el mundo es libre de contectarse, comunicar, escribir, leer, ver, decir, escuchar, aprender, crear e innovar. 
Innovación: Proteger la libertad de innovar y crear sin permiso. 
No se deben bloquear las nuevas tecnologías, y no se debe castigar a los innovadores por las acciones de los usuarios. 
Privacidad: Proteger la privacidad y defender la capacidad de la gente para controlar como se utilizan sus datos y dispositivos. 

RD del Congo: Thomas Lubanga, una sentencia controvertida 
El pasado 10 de julio, el tribunal de primera instancia de la Corte Penal Internacional (CPI) condenó al congoleño Thomas Lubanga Dyilo a una pena total de 14 años de prisión. 
Lo considera culpable de crímenes de guerra por haber reclutado y movilizado a menores de 15 años y hablerlos hecho participar activamente en los combates que se produjeron entre el 1 de septiembre de 2002 y el 13 de agosto de 2003 en Ituri, en la República Democrática del Congo. 
Es la primera condena que la CPI pronuncia desde su creación el 1 de julio de 2002. 
Una «declaración de la fiscalía en relación de la pena impuesta a Lubanga» hace saber que: 

Bahréin: Ancianos arrestados por "Proteger a las mujeres" de la Policía 
Este post es parte de nuestra cobertura especial de las Protestas de Bahréin 2011/12. 
Las personas de la tercera edad no están inmunes a la detención por formar parte de las protestas “no autorizadas” en Bahréin, donde las manifestaciones son sancionadas por el Estado. 
De acuerdo con los cibernautas, dos hombres de avanzada edad fueron arrestados por “proteger a las mujeres de la policía” en el pueblo de Karzakan. 
@Almakna: ¡Nuevas noticias del anciano Abdulmajeed que ha sido arrestado hoy! 

Brasil: activistas apoyan marco civil para Internet 
Activistas de Internet discutieron el marco civil para Internet en Brasil, programado para votarse en el Congreso Nacional el 10 de julio. 
Mega Yes Movement dijo que el marco civil establecerá derechos fundamentales en internet e instó a los cibernautas a leer , tuitear (#MarcoCivil) y hacer una petición al respecto. 
Los activistas de Mega Yes ya habían participado antes en un Mega No a la Ley de Delitos Digitales . 

Archivos de Siria: más tecnología occidental para el régimen sirio 
Foto de Wikileaks.org 
La tecnología occidental ha jugado un papel preponderante en proveer al régimen sirio durante años de herramientas para rastrear y reprimir a sus ciudadanos. 
Los últimos archivos de Wikileaks sobre Siria , que incluyen más de dos millones de correos electrónicos de políticos y empresarios, revelan que el involucramiento de compañías occidentales durante la represión en contra de los ciudadanos sirios ha continuado a pesar de las sanciones y la presión internacional. 
Suministrando apoyo para equipos de comunicaciones 
De acuerdo a los correos electrónicos publicados por Wikileaks el 5 julio, la compañía italiana de defensa Finmeccanica ha estado abasteciendo equipos de comunicaciones al régimen sirio desde el 2008. 
Ese año, Selex Elsag , una filial de Finmeccanica, firmó un contrato con la Organización de Radio Siria a través de la firma líder de telecomunicaciones griega Intracom S.A. para proveer radios de alta tecnología. 
Acordó aumentar el tamaño del contrato en mayo de 2011, fecha en la que el levantamiento se había extendido por todo el país. 
Finmeccanica-Selex Elsag no es la primera firma involucrada en ayudar al régimen sirio. 
Archivos dados a conocer el año pasado por el grupo activista Telecomix revelaron que el Establecimiento Sirio de Telecomunicaciones había estado usando dispositivos de la compañía americana Bluecoat para filtrar y monitorear conexiones HTTP en el país. 
(Nota: Un portavoz del Departamento de Comercio de E.U.A. reconoció en abril de este año que Blue Coat está siendo investigado.) 
Area SpA, una compañía de monitoreo con sede a las afueras de Milán, trabajó por años en la instalación de un sistema que permitiría al gobierno sirio “inmiscuirse en virtualmente todos los rincones de Internet dentro del país” , así como en teléfonos celulares, líneas fijas y vehículos. 
Poco antes de terminar el proyecto y en medio de la presión de los medios en contra de su apoyo a la represión de los ciudadanos sirios, Area anunció que renunciaría al proyecto. 
Selex, sin embargo, ha continuado abasteciendo al régimen sirio. 
Mientras las sanciones empezaban a interponer problemas en la cadena de abastecimiento, Selex trabajó arduamente en encontrar alternativas para proveer los componentes para el proyecto. 
En febrero de 2012, casi un año después del inicio de la insurrección y cuando la cifra de muertos ya había alcanzado los 10,000, se confirmó que representantes de la compañía visitaron Damasco para entrenar a ingenieros de Intracom Telecom Sirio. 
La relación con el régimen sirio compromete no sólo a la compañía sino también al gobierno italiano ya que Selex está bajo el control de Roma. 
Consejo de RRPP y comunicaciones 
El suministro de tecnología no es la única forma de apoyo que ha recibido el régimen sirio de compañías occidentales. 
Al dar legitimidad y ofrecer apoyo a la narrativa del régimen, Brown Lloyd James también ha contribuido a dificultar la lucha de la gente por libertad y justicia. 
Ambos ejemplos, que pueden no ser los últimos, prueban la inconsistencia entre el discurso oficial de occidente que enfatiza la necesidad de aislar al régimen y la falta de voluntad de terminar con las relaciones económicas rentables. 

Kazajistán: Insólita campaña utiliza ovejas para una propaganda sobre la seguridad vial 
El 17 de julio, los residentes de Almatý, la ciudad más grande de Kazajistán, se sorprendieron al ver que había nuevos carteles exhibidos en toda la ciudad y con un mensaje sarcástico: "Las personas siguen las indicaciones para cruzar la calle. 
Las ovejas* (cruzan la calle) donde se les antoja". 
Estos carteles tienen como objetivo resguardar la vida de las personas educándolas sobre la importancia de seguir normas básicas al cruzar la calle. 
Fueron producidos y creados gracias a un trabajo conjunto del Departamento de Cultura de Almatý, una agencia de publicidad local y la policía de tránsito. 
Los carteles son parte de un nuevo programa de propaganda social creado para modificar hábitos populares en áreas que abarcan desde el cumplimiento de las normas de tránsito hasta la preservación de los recursos naturales. 
* N. de la T.: En este contexto y para esta cultura, oveja tiene un significado ofensivo. 

Portugal: cuenta bancaria de Tugaleaks cerrada por terrorismo 
El sitio web Tugaleaks, que intenta servir desde diciembre del 2010 como el Wikileaks de Portugal, vio su cuenta bancaria para donaciones arbitrariamente cerrada el 13 de julio sin ninguna comunicación oficial . 
A los colaboradores de Tugaleaks finalmente les dijeron que la cuenta había sido cerrada basándose en la Ley 25/2008 de lavado de dinero y financiamiento del terrorismo, ante lo cual contestaron y concluyeron: "Debemos molestar a mucha gente, ciertamente". 

Tayikistán: aprenda el himno nacional para ser un doctor 
El Vice Ministro de Salud de Tayikistán recientemente ha anunciado que "sin saber el himno nacional, los doctores no serán capaces de diagnosticar correctamente a sus pacientes". 
Los cibernautas han respondido al anuncio con ironía. 
El blogger Harsavor escribe , por ejemplo: "i burro no puede diagnosticar a las personas. 
¿Quizás es por que no sabe el himno?" 

Croacia: 2.8 millones de libros "inapropiados" fueron "prohibidos" en los años 90 
En "Libricide" , Ante Lešaja ha documentado el proceso de "purga" de libros "no adecuados" de los colegios y bibliotecas públicas croatas por el gobierno de derecha de la Unión Democrática Croata en los años 90. 
Según una entrevista de Jutarnji List con Lešaja, la "purga" se basó en criterios ideológicos y étnicos y afectó a libros "escritos en cirílico , , libros de autores y editores serbios, de croatas 'sospechosos', de izquierdistas...". 
Como resultado, 2.8 millones de libros (13% de todo el material de la bibilioteca) y 3,000 monumentos de la lucha antifascista fueron arrasados. 
Los comentarios en el enlace de los usuarios macedonios de Facebook sugieren que procesos similares se están llevando a cabo en otros estados de la antigua Yugoslavia, donde los conserjes están tirando libros "obsoletos" a la basura. 

Global: los Juegos olímpicos nerdos 
Con los nerds y geeks en Twitter ocupados viendo los Juegos Olímpicos era de esperar que naciera un hashtag como #Nerdlympics. 
La etiqueta creada por Alex Wild ‏(@Myrmecos) ya almacena muchos tuiteos y trata de reunir lo mejor de ellos, aquí . 

América Latina: ¿el 'año de las mujeres' en los Juegos Olímpicos? 
El blog de Americas Quarterly señala que aunque todavía queda mucho por hacer para poner fin a la discriminación de género en los Juegos Olímpicos, "por primera vez en la historia, todos los países que compiten en los Juegos Olímpicos de Londres 2012 tendrán al menos una atleta de sexo femenino, con muchos -particularmente en América Latina- logrando la paridad de género entre sus delegaciones Argentina, Bolivia, El Salvador, México, Chile, Colombia, Venezuela, Costa Rica y Perú han seleccionado a atletas femeninas para representar a sus delegaciones. " 

Guatemala: Microsoft y la Universidad de San Carlos 
El blogger Josue Ortega asistió a un evento universitario que invitaba a los estudiantes a desarrollar un proyecto para ayudar a las comunidades con muy poco acceso a la tecnología. 
Sin embargo, se les dijo los estudiantes que desarrollen el proyecto usando solamente tecnología de Microsoft. 
Uno de los amigos de Ortega preguntó sobre el uso de licencias abiertas, pero la idea fue inmediatamente rechazada. 
Ortega concluye su post diciendo que las autoridades siguen vendiendo la educación a compañías que sólo la contaminan y dificultan el conocimiento. 

Irán: que la policía censure 'en afiliación con Facebook' 
El Comandante en jefe de la ciber policía de Irán insiste en que las autoridades persigan a aquellos que 'promueven la inmoralidad y prostitución' en los sitios web de redes sociales. 
Kamal Hadianfar demanda que la policía iraní 'purifique' esta red social 'con la colaboración de los administradores de Facebook'. 
Los servicios de las grandes redes sociales incluyendo a Facebook y Twitter están bloqueados en Irán. 

Algunos cibernautas reportaron sobre esto último en Twitter, como Anti-Capitalist: 
El mismo día del tiroteo, los residentes se enfrentaron a la policía con rocas y botellas y fueron reprimidos fuertemente. 
Un video que muestra a la policía disparando balas de salva hacia mujeres y niños rápidamente se volvió viral y provocó una serie de demostraciones en contra de lo que muchos ven como un patrón de brutalidad policial . 
Los residentes están protestando, así que los policías subieron la cuota a uno por día. @FearDept 
@NewsVortex : Aparentemente alguien no quiere que ud. vea la brutalidad de la policía de Anaheim, quienes violaron los derechos civiles de familias latinas. 
No es el Departamento de Policía de #Anaheim … 

Rusia: Nepofigizm, asesoramiento jurídico gratuito en modalidad de colaboración abierta 
El grupo online ruso "Nepofigizm" (neologismo traducido libremente como "importar un bledo" o "no ser indeciso") ofrece un servicio gratuito de asesoramiento jurídico. 
Los creadores del proyecto no especifican ninguna orientación determinada para el asesoramiento. Su objetivo es ofrecer ayuda real a personas con cualquier tipo de problema. 
La web es un espacio para el usuario de Internet tanto profesional como común con problemas jurídicos cotidianos (como por ejemplo la violación de los derechos del consumidor, la legislación laboral o el derecho de familia). 
El hecho por el cual más de 52.000 usuarios se han registrado en la página web en un mes indica el interés de los ciudadanos rusos en proteger sus derechos. 
Evgeny Voropai, de "Invernaderos de Tecnologías Sociales" entrevistó recientemente al creador y responsable de Nepofigizm, Vladimir Belyaev, quien describió la dirección de una asesoría legal online y explicó por qué el proyecto nunca se volverá comercial. 
Creador del proyecto Nepofigizm, Vladimir Belyaev. 
Fotografía cortesía de V. Balyaev. 
CC 1.0. 
Evgeny Voropai (E.V.): El asesoramiento legal se ha visto durante mucho tiempo como un medio para la solución de problemas jurídicos en la vida real. 
¿Cómo surgió la idea de crear una versión online de este proceso? 
Vladimir Belyaev (V.B.): Tras finalizar la universidad buscaba el modo de alcanzar mis ambiciones profesionales. 
De modo fortuito, se anunciaba al mismo tiempo una vacante en un tribunal. 
Empecé mi trayectoria en la parte inferior de la escalera y en pocos meses me había convertido en asistente de juez. 
A los trabajadores en tribunales, durante el ejercicio de sus funciones, no se les permite ofrecer asesoramiento jurídico a los ciudadanos. 
Pero responder a las preguntas que surgían era inevitable. 
Debido a esto, tuve que emplear parte de la jornada laboral en pequeños asesoramientos, antes de volver a mis funciones ordinarias. 
Me parecía que el flujo de personas que querían asesoramiento era interminable, por lo que se me ocurrió la idea de realizar esto de manera online. 
E.V.: Cuando creabas Nepofigizm, ¿sabías exactamente qué tipo de proyecto querías conseguir "al final", o te orientaban los recursos disponibles? 
V.B.: Nada más se me ocurrió crear el proyecto, ya había asesorías online, pero todas se basaban en tarifas o se esforzaban en hacerlo. 
No me sentía a gusto con este formato. 
En realidad, muchos requerimientos jurídicos no precisan de mucho tiempo para ser respondidos, y resulta absurdo cobrar por ello. 
No tenía ningún requisito real para definir los parámetros exactos del proyecto, pero sabía concretamente lo que no quería. 
Incluso tras el lanzamiento de Nepofigizm, cómo se organiza el servicio sigue siendo una pregunta abierta. 
E.V.: Es usted un abogado en prácticas y no tiene experiencia a la hora de crear un proyecto de Internet, ¿fue difícil lanzar algo así? 
¿Qué expectativas tenía sobre el proyecto? 
V.B: Antes de Nepofigizm, tenía mi propio blog, donde publicaba artículos sobre cuestiones jurídicas, y me llevé conmigo esta experiencia para mi nuevo proyecto. 
No sabía en qué me estaba metiendo o cómo saldría. 
De hecho, tenía una total falta de experiencia en empezar proyectos online. 
Este proyecto evolucionó gradualmente y tuve que familiarizarme con algunas cuestiones técnicas. 
Aparte de eso, tuve que cambiar mi sistema de gestión de contenidos varias veces (el proyecto cambiaba, así como su filosofía y las demandas en el sistema) - todo para permitir el funcionamiento de la página. 
En la práctica, Nepofigizm me permitía no solamente ofrecer asesoramiento, sino también convertirme en un especialista universal. 
En primer lugar y ante todo, esto se debe a que las preguntas formuladas variaban e implicaban distintos aspectos del derecho. 
E.V.: Ahora que Nepofigizm lleva existiendo desde hace tres años y ha ganado reconocimiento en Runet, ¿puede decir si la actividad de la comunidad online de Rusia difiere de lo que sucede fuera de línea? 
V.B.: Estos son dos foros absolutamente distintos y, en consecuencia, dos audiencias distintas. 
Que yo sepa, es principalmente por esa razón por la que muchos proyectos de Internet que implican asesoramiento jurídico no han tenido mucho éxito. 
Hay que recordar que la mayoría de los profesionales del asesoramiento trabaja con un público más joven y más activo y que formula cuestiones que normalmente no requieren una intervención activa extraordinaria. 
Es por ello por lo que la idea de una asesoría online de pago carece en mi opinión de perspectiva. 
Persiste una categoría de problemas imposibles de solucionar a distancia, y la educación técnica elemental de los ciudadanos importa en gran medida en todo esto, además. 
E.V.: El foro es uno de los formatos más populares en la Runet y se presta para el concepto de asesoramiento jurídico. 
¿Por qué? 
V.B.: Al principio, Nepofigizm existía como blog de usuario único. Luego se transformó en algo más relacionado con una clasificación de preguntas y respuestas. 
Actualmente nos es más útil estructurarla como una comunidad de expertos. 
En el marco de Nepofigizm intento transmitir una única idea al usuario: para defender tus derechos en un nivel determinado no es necesario ser abogado. 
Alcanzamos ese nivel cuando no hay diferencia entre los asesores y la gente que pide asesoramiento jurídico. 
Ahora cualquiera con experiencia en resolver diversos problemas jurídicos o conflictos puede participar en nuestro proyecto y ayudar a otros usuarios. 
Esta es la carrera de relevos del conocimiento jurídico. 
E.V.: Hacer que una persona con problemas jurídicos no solucionados se interese por el asesoramiento jurídico gratuito es simple. 
Es mucho más complicado atraer al proyecto a expertos que puedan ofrecer este asesoramiento. 
¿Cómo funciona esto en Nepofigizm? 
V.B.: En Nepofigizm intentamos evitar las etiquetas "experto" y "profesional". 
Al principio del proyecto intenté trabajar con algunas firmas, pero estas no estaban dispuestas a perder el tiempo en asesoramiento gratuito. 
No obstante, nuestra página es frecuentada por personas con estudios jurídicos formales (estos individuos raramente prestan atención a este hecho). 
Proyectos como Nepofigizm muestra los mecanismos para solucionar un problema en particular y permite a los usuarios de la página actuar de forma análoga en el futuro. 
E.V.: Los asesoramientos online son una vía rápida para obtener la respuesta a una pregunta, pero, ¿cuál es su efectividad? 
¿Sigue usted la resolución de problemas fuera de línea? 
V.B.: Realmente la mayoría de usuarios nos informa personalmente acerca de cómo se solucionarion sus asuntos. 
Durante el curso del proyecto hemos notado otra interesante tendencia: hay una ley del silencio dirigente, en mi opinión. 
Si una persona recibe un asesoramiento y no actúa, entonces muy probablemente obtuvo un buen asesoramiento. 
Por supuesto que hay asesoramientos que acaban siendo de poca ayuda o verdaderamente deficientes, pero esto solo sirve para demostrar que hay gente real (fallible) detrás de todas las preguntas y respuestas en la página. 
E.V.: Hace un tiempo usted intentó poner en práctica la idea de la financiación abierta distribuida (crowdfunding) para Nepofigizm. 
¿Qué ocurrió y por qué no surgió? 
V.B.: Nunca esperé ganar dinero con Nepofigizm. 
Todos los intentos para obtener financiación se realizaron con la esperanza de pagar el hosting. 
Pero mis expectativas no se cumplieron. 
Los usuarios se quejaron de que los anuncios con peticiones de transferencias de fondos distraían. 
Por esta razón tuve que prescindir de ellos. 
Asimismo, se volvieron inefectivos (los fondos procedentes de donaciones eran insignificantes). 
E.V.: Ahora mismo varios proyectos online que han surgido permiten a la gente discutir sobre proyectos de ley y leyes. 
En vista al interés que los ciudadanos han mostrado acerca de la información jurídica y del debate sobre las iniciativas jurídicas del gobierno, ¿puede contarnos sobre cómo estas cuestiones atraen el interés de los usuarios de su página? 
V.B.: La idea de someter las leyes a un debate general es interesante, pero debido a los detalles de la vida en nuestro país, las iniciativas destinadas a proteger los intereses de la mayoría nunca se convierten en ley. 
Buena prueba de ello son las series de leyes federales recientemente aprobadas. 
Sé con certeza que estos cambios en las leyes son solo posibles cuando el pueblo no participa - e, incluso, de hacerlo las leyes seguirían sin reflejar la opinión de la mayoría: los electores del país son demasiado pasivos y hacer que entren en debates sobre cuestiones específicas resulta complicado. 
E.V.: No hace mucho el proyecto cambió el diseño de la página y se volvió más funcional. 
¿Qué le espera a Nepofigizm en el futuro? 
V.B.: No puedo decirte cómo se desarrollará Nepofigizm por una simple razón: no tengo ni idea de qué dirección tomará. 
Estoy seguro de que el proyecto nunca será monetizado, aunque desarrollar el portal y crear algunos servicios requiere una determinada inversión. 
Hay un número de propuestas sobre este asunto y todas precisan de la participación activa de especialistas. 
El problema es que sin equipos de trabajadores asalariados y el correspondiente apoyo financiero todo esto es prácticamente imposible. 
Cada vez pienso más que si no logramos pronto algún tipo de avance, el proyecto puede perder importancia. 
Pero estamos haciendo todo lo que podemos para asegurar que esto no suceda. 
Nuestro público está en crecimiento y la comunidad está cambiando. 
Espero que todo salga bien. 
Publicado originalmente en "Invernaderos de Tecnologías Sociales". 

Cuba: en una década 
Iván García suguiere cuatro posibles escenarios para Cuba en los próximos diez años. 

África: Tumblrs de África para seguir 
Estos son los principales tumblrs africanos de fotos ]en] de Apostrophekola: "...Creo que deberías seguirlos si tienes algún interés en África. 
Con estos tumblrs, definitivamente una foto vale más que mil palabras". 

Iraq: seis meses antes de la invasión estadounidense 
La blogger Maryam Monalisa Gharavi publica algunas fotos en su blog South/South for Iraq, seis meses antes de la invasión estadounidense. 

Rusia, Bielorrusia: Medvedev y el "Circo bielorruso" 
Captura de pantalla de la página de Twitter del Primer Ministro Medvedev junto con una fotografía que tomó con Instagram del Circo de Minsk durante su reciente visita a Bielorrusia. 
Durante su visita a Minsk el miércoles 18 de julio, el Primer Ministro ruso Dmitri Medvedev publicó en Twitter una fotografía de Instagram con la leyenda: "En las calles de Minsk". 
El problema con esta foto es que mostraba el edificio del Circo Estatal de Bielorrusia, lo que pudo ser interpretado como una alusión al encuentro de Medvedev con el Presidente bielorruso y otros altos dignatarios. 
Medvedev no fue hasta Minsk para una mera visita de cortesía. 
Un reciente escándalo de contrabando suscitó la ira en Moscú y Medvedev utilizó el encuentro para exigir a Loukachenko ciertas cuentas de la exportación de solventes químicos fabricados a partir de suministros rusos de petróleo libre de impuestos. 
Otro punto de la agenda, según RIA Novosti, fue la reciente intrusión en el espacio aéreo bielorruso de un avión sueco que lanzó desde el cielo osos de peluche con mensajes en contra de Loukachenko. 
El incidente de los osos fue muy inquietante para Bielorrusia, a raíz del sistema de defensa área conjunta que existe entre ambos países. 
Como consecuencia, un estudiante que publicó un informe fotográfico sobre los ositos de peluche, y una joven de 16 años que habría fotografiado a uno de los peluches, fueron arrestados por la KGB. 
¿Cuáles fueron las reacciones de los medios sociales con respecto al "circo de Bielorrusia" ? 
El usuario de Twitter @minssk, (tal vez jugando con la palabra medved, que significa "oso" en ruso), vinculó el asunto del circo y de los osos: 

Reino Unido: enfrentando el 'Brandalism' 
El sitio web colectivo Brandalism presenta una siempre creciente colección de arte callejero. 
El proyecto se inspira "de los dadaístas, los situacionistas y movimientos de arte callejero" y su objetivo es "ver la mayor recuperación de publicidad exterior en la historia del Reino Unido, pues los artistas desafían a la autoridad y la legitimidad de la industria de la publicidad. 
Estamos cansados de que nos griten anuncios en la esquina de cada calle, así que decidimos unirnos con algunos amigos de todo el mundo y empezar a recuperarlas, un cartel a la vez". 
Puedes encontrar más al respecto, así como diversos recursos y una lista de artistas individuales que participan acá . 

Vídeo: madres de todo el mundo comparten sus experiencias 
En el Museo Internacional de la Mujer, una exhibición en internet trata sobre las madres. 
¿Cuántas mujeres en el mundo tienen realmente la oportunidad de decidir cómo, cuándo y por qué formar una familia? 
En Mamá sana, bebé sano , las historias que estas mujeres comparten sobre sus experiencias maternales sirven para dar una imagen de la concepción que tienen las diferentes culturas sobre el nacimiento y la salud. 
Día tras día, miles de mujeres en todo el mundo dan a luz un nuevo ser humano. 
Las entrevistas individuales de Conoce a las Mamás se centran en las conversaciones sobre las mujeres y su historia personal, por ejemplo, ayuda a contrastar las diferentes situaciones entre una madre adolescente en Liberia, viviendo en lo que ella llama "condiciones críticas" y una madre adolescente en Estados Unidos, que, gracias al apoyo de su familia, es capaz de seguir adelante y continuar sus estudios. 

Ecuador le otorga asilo al fundador de WikiLeaks, Julián Assange 
Foto de See Li, derechos de Demotix. 
Después de que Ecuador anunciara que otorgaría asilo a Assange, el usuario @robertito1991 desde Guayaquil, Ecuador, escribió: 
@robertito1991: Ecuador es el país mas famoso del mundo x darle una cucharada de su propia medicina a USA y a UK #AsiloAssange @LegionJJ @anonopshispano 
@Slashzer: Algo quiere Correa que Assange tiene, no lo duden. 

India: Enfrentamientos étnicos en Assam 
Las luchas entre las tribus indígenas bodo y colonos musulmanes en el estado indio de Assam han matado al menos a 32 personas y dejado heridas a muchas más. 
El problema empezó la noche del viernes 20 de julio, cuando hombres no identificados mataron a cuatro jóvenes en el distrito de Kokrajhar, dominado por los bodos. 
En represalia, bodos armados atacaron musulmanes y quemaron sus aldeas, pues se sospechaba que estaban detrás de las matanzas. 
Según fuentes de noticias, fuerzas paramilitares indias abrieron fuego contra los revoltosos y han matado a muchas personas. 
Cerca de 70,000 aldeanos de Chirang, Dhubri, Bongaigaon, Udalguri y Sonitpur han huido de sus hogares desde que la violencia empezó y se han refugiado en campamentos. 
Por lo menos 60 aldeas que pertenecen a bodos y musulmanes en los distritos de Kokrajhar y Chirang fueron saqueadas o quemadas. 
Cerca de 20,000 pasajeros quedaron varados en trenes en la región de Assam cuando 21 trenes fueron cancelados porque los manifestantes ocuparon los rieles y arrojaron piedras a los trenes. 
Casas incendiadas en la aldea de Barmanpara en el distrito de Kokrajhar, a unos 230 kms de Guwahati, capital del estado de Assam. 
Derechos reservados Demotix (24/7/2012). 
Los bodos constituyen el 5% del total de la población del estado, mientras que los musulmanes constituyen cerca del 33% de la población. 
Los bodos están buscando una identidad política separada , que va desde la autonomía a un estado separado y hasta soberanía. 
El 15.64 por ciento de los 20.33 millones de la población de Assam son de tribus que incluyen Bodo, Mising, Rabha, Sonowal, Lalung (Tiwa), Deori y Thengal (Mech). 
Assam tiene tres consejos autónomos según el Sexto Pliego y varios otros grupos están exigiendo sus propios consejos autónomos con la misma categoría. 
El partido opositor Bharatiya Janata (BJP) culpó a los "inmigrantes ilegales" por la violencia y la calificó de comunal. 
Sin embargo, el jefe de policía de Assam mencionó que estos tres enfrentamientos son más étnicos que comunales. 
Según él, el enfrentamiento es entre la tribu de los bodos y grupos no minoritarios, que en su mayoría son musulmanes cuyos ancestros se estabelecieron en la región hace 40, 50 o 60 años. 
El blogger escribe: 

Libia: Lo sentimos Chris, Bengasi no pudo protegerte 
Este post es parte de nuestra cobertura especial de Revolución en Libia 2011. 
Una pequeña multitud de libios se reunió en la Plaza Al Shajara en Bengasi el 12 de setiembre para protestar por los ataques contra el Consulado de Estados Unidos. 
Cuatro estadounidenses, incluido el Embajador Christopher Stevens, murieron cuando militantes les dispararon cohetes mientras eran conducidos a una ubicación más segura, después que los manifestantes rodearan el edificio del consulado. 
Los informes noticiosos dicen que los manifestantes rodearon el Consulado, indignados por una película donde se ridiculizaba al Profeta Mahoma, producida por un cineasta estadounidense-israelí. 
En El Cairo, se realizó una protesta similar, donde los manifestantes treparon los muros de la Embajada de Estados Unidos, rompieron la bandera estadounidense y la reemplazaron con un estandarte islámico. 
La muerte del señor Stevens y otros tres trabajadores del Consulado de Estados Unidos ha indignado a los cibernautas en toda la región. 
Desde Bengasi, Ahmed Sanalla comparte en Twitter algunos de los carteles de protesta que llevaban los manifestantes. 
@ASanalla: Pequeña multitud reunida en Plaza Alshajra en #Benghazi para protestar contra el ataque a la Embajada de EE.UU. y llaman a la activación del Ejército y la Policía. #Libya 
Entre los cánticos están : @ASanalla: Esta es la revolución de los jóvenes - no de Al Qaeda ni los terroristas. 
Este es uno de los cánticos en la Plaza Al Shajara. 
@ASanalla: Chris Stevens era un amigo de todos los libios. 
@ASanalla: Lo siento, Chris #Benghazi no pudo protegerte. 
Imagen de la protesta del 12 de setiembre en #Benghazi. 
Foto compartida en Twitter por Ahmed Sanalla 
@ASanalla: Los matones y asesinos no representan a #Benghazi ni al #Islam. 
Imagen de la protesta del 12 de setiembre en #Benghazi. 
"Matones y asesinos no representan a Bengasi ni al Islam". 
Foto de la protesta del 12 de setiembre en Bengasi, compartida por @ASanalla en Twitter. 
Este post es parte de nuestra cobertura especial de Revolución en Libia 2011. 

Costa Rica: Estudiantes protestan por veto a la 'Ley de Fotocopiado' 
El martes 9 de octubre, 2012, miles de estudiantes participaron en una marcha en San José por su derecho a fotocopiar libros de texto con fines educativos. 
El descontento se generó por el veto que la presidenta Laura Chinchilla dio al proyecto 17342 (conocido como “Ley de Fotocopiado”) que busca una reforma a la ley 8039 de Procedimientos de Observancia de Derechos de la Propiedad Intelectual, por considerar que desprotege la obra y la propiedad intelectual de sectores artísticos, literarios y tecnológicos. 
Partidarios de la marcha y de la Ley de Fotocopiado señalan que dicha decisión está mediada por presiones de casas editoriales cuyo negocio es la venta de libros a precios altos, por lo cual estiman necesario garantizar la democratización de la educación y el conocimiento mediante la legalización del uso de fotocopias con fines educativos. 
Estudiantes protestan por veto a la Ley de Fotocopiado. 
Foto de Diego Molina Moreira, Diego Molmo en Flickr, bajo licencia Creative Commons (CC BY-NC-SA 2.0) 
El movimiento Fotocopiando para estudiar escribió sobre el veto en una de sus notas en Facebook: 
Es irónico e inconcebible que un país como el nuestro, que es reconocido a nivel internacional, como promotor de los Derechos Humanos, niegue a las personas, mediante unas penas y multas altísimas, comparables inclusive con uno de los muchos proyectos de Ley de Tránsito, el acceso a las fuentes de información. 
Además, el movimiento agregó: 
Desde la juventud no podemos quedarnos callados. 
Debemos exigir a todos los legisladores que hagan un examen de conciencia, que escuchen a las nuevas generaciones y que aprueben nuevamente el Proyecto Fotocopiando para Estudiar de forma unánime. 
El próximo 9 de octubre los y las jóvenes marcharemos desde distintos rincones del país hacia la Asamblea Legislativa para reclamar nuestros derechos a una educación accesible y de calidad 
Respecto a una de las motivaciones para la marcha, el blog Liga por la Revolución Socialista publicó: 
La marcha del 9 de octubre, apoyada y convocada en algunos casos hasta por las autoridades (como en la UCR), debería servir como un recurso para relanzar la lucha por el “derecho a fotocopiar” en el marco de la más absoluta independencia respecto a los empresarios, sean grandes como los de las casas editoriales, o “pequeños” como los “copistas”. 
La Ley de Fotocopiado ha sido también sujeto de análisis por quienes consideran que la reforma solo atrasa la propuesta de soluciones concretas, reales y a largo plazo que beneficien a la mayoría y no únicamente a los intermediarios. 
Carolina Flores explica en su blog Piensa Libre las razones por las que está en contra de la reforma: 
¿Cómo, una defensora del conocimiento abierto, puede oponerse a algo así? 
La respuesta simple es: porque ese derecho ya existe y constituye una de las excepciones al derecho de autor que nuestra ley contempla. 
La respuesta complicada es: porque el conocimiento abierto, el software libre y la cultura libre dependen de que se respeten los derechos de autor. 
También, porque esta reforma de visión cortoplacista desperdicia la oportunidad de enmendar a profundidad las leyes nacionales sobre estos temas. 
Además, ofrece una serie de sugerencias como parte de su propuesta para el manejo del tema, entre las cuales están: 
Las instituciones académicas deben asumir su papel. 
Les corresponde a estas resolver cómo proveer a los estudiantes de esos materiales en formato digital (por ejemplo), volver a dotar a las bibliotecas de las obras que necesitamos y tener dentro de su marco los centros de fotocopiado trabajando al costo o con ganancias que se destinen a fines que no sean el lucro. 
El Estado debe asumir su papel y realizar campañas informativas sobre estos temas. 
En la sociedad de la información y el conocimiento, la propiedad intelectual constituye como nunca antes, una herramienta que todos debemos saber manejar. 
Estas campañas deben incluir por supuesto, los modelos alternativos que proponen el conocimiento abierto y la cultura libre, de manera que las personas podamos elegir cómo queremos compartir nuestras creaciones, cuáles son nuestras obligaciones y cuáles son nuestros derechos. 
Estudiantes protestan por veto a la Ley de Fotocopiado. 
Foto de Diego Molina Moreira, Diego Molmo en Flickr, bajo licencia Creative Commons (CC BY-NC-SA 2.0) 
Por su parte, Andrés Guadamuz también escribe sobre el tema en su blog Tecnollama: 
Tenemos entonces varios intereses en pugna. 
La educación superior requiere de acceso a obras de calidad, pero estas van a ser producidas tan solo si los autores y editores tienen la expectativa real de que sus inversiones van a ser recuperadas. 
El autor tiene tanto derecho a una remuneración justa como el estudiante tiene derecho a tener acceso a textos económicamente accesibles 
Andrés también escribe sobre alternativas de solución para el problema, entre las cuales señala: 
Un sistema que existe en otros países es el de tener fotocopiadoras automatizadas en bibliotecas en las que la totalidad de fondos es destinada a los autores por medio de sociedades de gestión colectiva. 
Este sistema tiene la ventaja de permitir a la vez el acceso a textos educativos de forma barata, así como el permitir la justa remuneración para los autores de las obras. 
La marcha transcurrió pacíficamente hasta que llegó a la Asamblea Legislativa, donde hubo enfrentamientos entre algunos manifestantes y la policía. 
Los tuits sobre la marcha se pueden leer en la etiqueta #FotocopiandoParaEstudiar. 

China: ¿Es Mo Yan un títere del gobierno chino? 

Macedonia: Blogs de moda y estilo 
Foto: Dijana Kalić-Velkova, usada con autorización. 
El blog Skopje Casual, administrado por "tres chicas, que muestran sus inspiraciones diarias y moda casual de las calles de Skopje", continuaron con su trabajo anterior y publicaron una nueva lista de blogs macedonios de moda y estilo. 
Algunos de ellos, como Diario creativo y Sanja's Burgundy Blog , cuyo contenido original está en inglés. 
Igual ocurre con el ya destacado Angela Dissected . 

Caricatura: La crisis económica y los nazis en Grecia 
Crisis económica y los nazis en Grecia. 
Caricatura de Carlos Latuff (usada con autporización) que apareció primero en OperaMundi de Brasil. 
Inspirado por el reciente auge del agresivo comportamiento de neonazis y violentas actividades en Grecia, el caricaturista Carlos Latuff, que vive en Río de Janeiro, tuitea dos ilustraciones que retratan la fortaleza del neonazismo en Grecia como resultado inmediato de la crisis económica. 

Grecia: Petición para retirar a parlamentaria de Amanecer Dorado de comisión de no discriminación 
El partido Amanecer Dorado se ha vuelto conocido por su evidente retórica antisemita y xenofóbica y ha sido responsable de perpetrar ataques contra judíos y extrnajeros”. 

Turquía: Cientos de presos políticos kurdos inician huelga de hambre 
Cientos de presos políticos kurdos han comenzado una huelga de hambre indefinida, para desafiar así el trato que da Turquía a los presos políticos kurdos. 
Por medio de esta protesta, algunos reclaman nuevos juicios y derechos lingüísticos, mientras que otros quieren llamar la atención internacional sobre el trato que da Turquía a los presos políticos kurdos. 
A pesar de la huelga de hambre, que se acerca ya a las seis semanas, los medios de comunicación internacionales han permanecido en gran parte en silencio. Esto no resulta muy sorprendente, puesto que los propios medios turcos han ignorado la huelga de hambre y se han negado a informar sobre ella. 
Un bloguero kurdo explica cómo empezaron las protestas. Memed Boran, que vive en la actualidad en Londres, declara : 
El 12 de septiembre de 2012, nueve reclusas de la cárcel tipo E de Diyarbakir comenzaron una huelga de hambre indefinida. 
En el comunicado que realizaron a través de sus abogados, destacaron dos reclamaciones: el derecho a usar su lengua materna, el kurdo, en el ámbito público, incluido el tribunal, y que se retiren los obstáculos que impiden que el líder kurdo encarcelado, Abdullah Ocalan, pueda negociar la paz con el Estado turco. 
Poco después, muchos más presos, hombres y mujeres, de cárceles de todos los rincones de Turquía, empezaron a unirse a la huelga de hambre, en ocasiones en grupos, y en algunas cárceles de manera individual. 
Ahora mismo, hay 380 presos en 39 cárceles que han ido más allá de la huelga de hambre y la han convertido en una huelga de hambre y sed. 
No se conoce el número de presos políticos kurdos, pero según algunas organizaciones en defensa de los derechos humanos, hay miles en Turquía, lo que ha llevado a los activistas a creer que todos, o al menos una cantidad significativa, están en huelga de hambre. 
Elif , de Turquía, comenta en Twitter que los medios han optado por ignorar la huelga de hambre de los kurdos, y que puede que muchos mueran pronto. 
Cierto activista por los derechos de los kurdos, que tuitea como @Hevallo , ha estado intentando urgentemente desde Twitter que la gente envíe pastillas de vitamina B1 a los presos en huelga de hambre, para tratar de reducir perjuicios en su salud y lo que podría ser una consecuencia inevitable: la muerte. 
Sedat Yezdan dice en Facebook: 
En los últimos tres años, Turquía ha arrestado a más de 10.000 kurdos: estudiantes, niños, madres, activistas, periodistas, abogados, médicos, alcaldes, diputados, y a muchos miembros del partido Paz y Democracia. 
Las huelgas de hambre son un tipo de protesta no violenta, y a pesar de las continuas y numerosas huelgas de hambre, los medios turcos han ignorado intencionalmente esta delicada situación, quizá porque esperaban que por medio de su silencio, las organizaciones internacionales en defensa de los derechos humanos seguirían un camino parecido. 
La ausencia de entrevistas con los presos en huelga de hambre ha facilitado que los medios justifiquen haber ignorado el asunto, sobre todo aquellos periodistas que se quejan de la falta de recursos disponibles. 

Chile: ¿Qué es Poderopedia y cómo funciona? 
Poderopedia es la plataforma de periodismo de datos que mapea quién es quién en los negocios y la política en Chile 
Poderopedia, proyecto sin fines de lucro de fuente abierta, acaba de lanzar este video que explica cómo usa la plataforma la visualización de datos y la tecnología semántica para promover la transparencia y para entender las conexiones entre las personas más influyentes en Chile. 

Auto fabricado con diseño de fuente abierta y modular 
No sé si necesitaremos autos a gasolina, eléctricos o a hidrógeno mañana. 
No tengo que saber, porque he diseñado un auto para que pueda cambiar el motor en más o menos el mismo tiempo que toma cambiar una llanta. 
Joe Justice, fundador y líder del equipo de Wikispeed , explica en Ouishare cómo el equipo de Wikispeed trabajó para construir un auto de 100 millas (160 km) por galon en tres meses , coordinando con herramientas gratuitas como Skype, Dropbox o Google Docs. 
Hace poco, Wikispeed presentó talleres en Roma, Barcelona y París. 

Se planean protestas mundiales en apoyo a Gaza 
En Twitter, la egipcia Nora Shalaby compartió el enlace a un documento que contiene una lista constantemente actualizada de protestas en apoyo a Gaza que se están planeando alrededor del mundo. 
La lista la está manteniendo Omar Robert Hamilton (@RiverDryFilm) y @southsouth . 

Presentando las minorías balcánicas 
Captura de pantalla del stio web de la cuenta de Face de los Balcanes. 
Quince jóvenes periodistas de seis diferentes países han elaborado un serie de historias personales sobre representantes de las minorías (en un sentido amplio) desde Bosnia y Herzegovina, Kosovo, Serbia y Macedonia. 
Las historias están disponibles en inglés, alemán y francés en el sitio web de los Balcanes de Face. 

Macedonia: Calendario de desnudos en Twitter para caridad 
Doce mujeres macedonias -usuarias frecuentes de Twitter- participaron en un proyecto humanitario organizado por @IlinaBookbox, dos fotógrafos y un diseñador, a través de la etiqueta #ТвитерКалендар ('calendario de Twitter' en macedonio). 
El resultante calendario de desnudos artísticos se donó a la asociación contra el cáncer Borka . 
Las fotos originales están a la venta a través de la muestra en Lee Cafe en Skopje , y todo lo recaudado se donará a caridad. 

Tradición de los Tres Reyes Magos en Nueva York 
Se fueron los reyes magos, no sin antes pasar por Nueva York para festejar junto a cientos de niños que se dieron cita en la parada organizada por el Museo del Barrio el pasado 4 de enero: un viernes bastante soleado para el invierno. 
Esta celebración navideña, cuyo trasfondo histórico y religioso es complejo (como la cristianidad misma), forma parte de las tradiciones culturales caribeñas y latinoamericanas desde hace varios siglos. 
En Puerto Rico, por ejemplo, durante la víspera de reyes los niños le dejan grama en una caja de zapatos a los caballos de Melchor, Gaspar y Baltasar en agradecimiento por los regalos que van a recibir al otro día. 
De hecho, esta tradición se ha ido transformando de manera muy creativa. 
De ahí que los reyes lleguen a caballo, y no en camellos; que se le rindan promesas, que son tallados por los santeros y que sirven de inspiración y alegría. 
Sin duda, las comunidades puertorriqueñas y latinoamericanas que viven, y vibran, en la urbe niuyorquina no ha dejado de celebrar con ilusión este día, sobre todo los niños. 
Tanto es así que calles del este de Harlem fueron paralizadas para ver pasar carrozas, reyes magos en zancos, bailes peruanos, capoeira, marionetas gigantes y hasta dos camellos, que habitan en un santuario en New Jersey. 
A continuación compartimos una serie de fotografías tomadas por el artista puertorriqueño Josué Guarionex, que muestran algunos de los rostros que logró capturar en medio todo ese movimiento. 
Jesús "Papoleto" Melendez, poeta nacido y criado en El Barrio, fue elegido como rey emerito de la parada. 
Los danzantes de música tradicional peruana. 
Osvaldo Gómez nos deleitó con su hermosa presencia. 
Casi podemos sentir la energía de esta banda en esta foto. 
Cientos de niñas y niños desfilaron con sus coronas de papel desde la calle 106 hasta la calle 116 y la avenida Park. 
La destacada reportera María Hinojosa, así como la activista Angie Rivera, fueron elegidas como las reinas magas para esta ocasión. 
Fátima Shama, comisionada de la Oficina de Asuntos del Inmigrante de la ciudad de Nueva York, fue elegida como una de las reinas magas. 
Tanya Torres, artista puertorriqueña radicada en El Barrio, fue una de las madrinas de la parada junto a Nadema Agard, Cecilia Gastón, Christine Licata y Sandra Morales-De León. 
Caminar en las calles de Nueva York junto a tantos niños es un tremendo regalo. 

Ecuador: El humor en los tiempos de elecciones 
En Ecuador, el tiempo de elecciones se vive de una manera muy particular. 
Aparte de las caravanas movilizadas y los debates entre los aspirantes a la presidencia del país, el humor y la sátira también están presentes en las campañas políticas. 
Medios de comunicación como La República, Diario Hoy y Expreso informaron que el Consejo Nacional Electoral (CNE) decidió censurar el video ¨La Feriatta¨, luego de que el director nacional del movimiento CREO denunciara una campaña sucia contra el candidato presidencial Guillermo Lasso. 
El CNE también vetó el video ¨El reyecito y su corte¨, considerado un ataque hacia el presidente y candidato a la reelección, Rafael Correa. 
Por otra parte, un efecto viral se produjo en las redes sociales luego de que a Maria Paula Romo (@mariapaularomo), candidata del movimiento Ruptura25 (@RupturaEC), le pintaran bigotes. 
Simpatizantes del movimiento, con la etiqueta #lookruptura25 y #atrevetearomper, decidieron mostrar su apoyo publicando fotos con bigotes pintados. 
Sofía Merino (@sophymerino) publicó en su cuenta de Twitter el apoyo al movimiento Ruptura 25: 


Jamaica: Cumpleaños de Bob 
El 6 de febrero fue el cumpleaños del ícono del reggae, Bob Marley. 
Dos blogueros jamaicanos le rinden tributo. 

Las autoinmolaciones continúan en Túnez 
El 12 de marzo, Adel Khadri, un vendedor ambulante de cigarrillos de 27 años de edad, se prendió fuego en la calle principal de Túnez: la avenida Habib Bourguiba. 
Según testigos presenciales, Khadri gritó: "Este es un joven que vende cigarrillos a causa del desempleo", antes de prenderse fuego. 
Khadri falleció la madrugada del miércoles 13 de marzo en el Hospital de Quemados de Ben Arous. 
El blog colectivo Nawaat informaba : 
Angustiado por sus condiciones de vida, el joven vendedor ambulante que se prendió fuego falleció en la madrugada del miércoles. 
Este es el último ejemplo de las tensiones sociales en Túnez que el nuevo gobierno, una vez en su puesto, deberá tratar. 
"Murió hoy a las 5:30am por quemaduras graves", dijo Imed Touibi, director del Centro de Quemaduras Graves en Ben Arous (un suburbio de Túnez), donde el joven de 27 años de edad fue hospitalizado. 
Citando a la emisora privada de radio Mosaique FM, el autor del blog Massir Destin informaba sobre el número de auto-inmolaciones en Túnez: 
¡Oh, Dios mío! 
El número de auto-inmolaciones en Túnez: 
2 en 2010 
91 en 2011 
63 en 2012 
11 en 2013 Fuente: Mosaique FM. 
Pero no han informado sobre el número de muertes. 
Los servicios de emergencia llegan a la avenida Habib Bourguiba para trasladar a Khadri al hospital. 
Imagen vía página de Facebook de Alqarra TV 
Benoît Delmas, un periodista con sede en Túnez escribió : 
¿Murió Adel Khadri por nada? 
La pregunta parece indecente pero está provocada por el silencio de la clase política que rodea el anuncio de esta auto-inmolación. 
Esto es, inevitablemente, un regreso al punto de partida para la revolución tunecina, cuando Mohamed Bouazizi, un vendedor ambulante de frutas y verduras se roció con gasolina y se prendió fuego, el 17 de diciembre de 2010. 
Antes y después de Bouazizi , se registraron casos parecidos. 
La muerte de Adel Khadri en la madrugada debe ser una llamada a toda la sociedad tunecina. 
Un país que no ofrece esperanza para sus jóvenes, es un país que se desvanece, se derrumba. 
No es una cuestión de pedir remedios milagrosos, sino más bien un llamamiento a la clase política, la mayoría Y la oposición, para trabajar por el bien común, el interés nacional y el pueblo. 
Las argucias políticas que manchan a las viejas democracias no son una urgencia para un país que ha vivido en libertad durante sólo dos años y dos meses. 

Sombras del comunismo en nueva ley rusa de registro 
La noche del 18 de marzo de 2013, un grupo de unas 12 personas desenrollaron un largo afiche blanco y negro en la Plaza Roja, que decía “A la m***da su registro”. 
Encendieron bengalas y gritaron lemas, entre los cuales estaban “¡Abajo el gobierno chequista!” y “¡Putin será ejecutado!” 
La protesta duró unos cuantos minutos antes de ser duramente interrumpida por la policía de Moscú, que arrestó a los manifestantes en su habitual manera brutal , arrastrándolos por el pelo. 
La acción fue en respuesta a la legislación actualmente sometida a consideración en el Parlamento ruso, y que en caso de adoptarse, crearía duras penalidades para cualquier ciudadano ruso no registrado en su dirección actual. 
“Departamentos inflables” 
Actualmente, los rusos están obligados a registrarse con las autoridades dentro de los 90 días de haber cambiado de dirección. 
La nueva ley aumentaría las multas por incumplir con el registro de 2,000 rublos a 3,000 rublos (casi US$65 y US$97 respectivamente) y hasta 5,000 rublos (US$162) en Moscú y San Petersburgo. 
Propietarios o arrendatarios que subarriendan también son pasibles de multas de hasta 7,000 rublos (US$227), en tanto que las personas jurídicas enfrentan multas de hasta 800,000 rublos (US$25,000). 
Además, el inducir a error a las autoridades de manera intencional registrando a una persona que no domicilia en la propiedad (el denominado “falso registro”) se convierte en delito que acarrea altas multas y se sanciona con hasta tres años de cárcel. 
Las nuevas reglas de registro fueron concebidas de acuerdo con las promesas electorales de Putin para combatir la conocida práctica de registrar a docenas de migrantes extranjeros en un mismo departamento. 
Según estadísticas citadas de los diputados de la Duma, en 2011 se encontró que unas 300,000 personas estaban registradas en 6,400 direcciones -de ahí el curioso nombre de la legislación propuesta, la “Ley de los departamentos inflables”. 
En Rusia hoy en día, hay entre 10 y 15 millones de trabajadores migrantes, muchos de ellos de repúblicas pobres de Asia Central. 
Las vibrantes economías de Moscú y San Petersburgo hacen a estas ciudades destinos especialmente populares para estos trabajadores, y se considera a sus grandes cantidades como un serio desafío para los servicios sociales y origen de tensiones étnicas y culturales. 
La legislación propuesta ha sido duramente criticada por la comunidad rusa en línea, donde muchos sienten que quebranta la cláusula de libertad de movimiento de la Constitución rusa. 
Para muchos rusos, trae recuerdos de “propiska” –permiso de registro de la era soviética usada por las autoridades para controlar la migración interna y restringir a los ciudadanos a su lugar de residencia. 
Aunque la propiska es recordada aún como un doloroso ejemplo de limitación de las libertades civiles durante el comunismo, no les disgustaba a todos, pues para muchos era una manera de limitar la migración económica. 
La legislación propuesta también tiene posibles consecuencias no deseadas. 
Según un informe en Niezavisimaya Gazeta , cerca de siete millones de rusos viven actualmente en inmuebles cuyos propietarios, por diversas razones, se niegan a darles los documentos necesarios para el registro. 
Oleg Shein, político del partido "Solamente Rusia” que vive en Astracán, expresó una crítica popular y señaló en el artículo de un blog que más que extranjeros, serán rusos comunes y corrientes, propietarios y arrendatarios los que se verán más afectados por el aumento de penalidades: 
En realidad, la ley no afecta a “migrantes de Tayikistán”, sino a aproximadamente 25 y 30 millones de rusos , tártaros, calmucos, judíos, osetios, etc. que no viven en la dirección que figura en sus pasaportes. 
En Astracán, estimaría que hay cerca de 100,000 personas en esta situación. 
Puede haber razones para esto: vivienda de emergencia, migración laboral de aldeas a la ciudad, conflicto familiar, etc. 
Moscovitas enfrentan inspecciones 
A pesar del hecho que la legislación todavía no está vigente, el gobierno de la ciudad de Moscú ya comenzó a seguir de cerca activamente el registro de personas que viven en departamentos de asociaciones de vivienda. 
Ha presentado pautas en su sitio web que pone en conocimiento de los habitantes que un policía del distrito y representantes de la asociación de vivienda visitarán los departamento dos veces al mes para verificar el registro. 
Los departamentos comunales están llenos de notificaciones pidiendo a los vecinos que den cuenta a las autoridades de vivienda si sospechan de extraños que puedan haberse mudado a un departamento en su edificio. 
Los blogueros y los medios informan que estas “redadas” ya han empezado en muchos distritos de Moscú. 
Las revelaciones han provocado fuertes reacciones en línea, pues los ciudadanos están indignados por la violación de su privacidad. 
También se considera a las nuevas reglas como oportunidades de sobornos para funcionarios y autoridades corruptos -las personas preferirán pagarles antes que enfrentar multas o procedimientos en la corte. 
El movimento activista “No a Propiska” ha iniciado una petición en línea contra la legislación y ya cuenta con 91,621 firmas (de acuerdo a ley, con 100,000 firmas debe ser debatido por la Duma). 
Los blogueros y la comunidad en línea están ahora recomendando al público sobre qué hacer si la policía les toca la puerta y pide entrar para una inspección. 
Putin contra Putin 
Muchos opositores de las duras reglas de registro están convencidos de que la ley es otro síntoma de la actual represión contra las libertades civiles durante el tercer mandato presidencial de Putin. 
El popular bloguero liberal Oleg Kozyrev dejó en claro que él no tiene dudas sobre la motivación detrás de la ley. 
La pobre Rusia es como una especie de mal sueño, puesto en “repetición" eterna. 
¿¿Cuándo comenzarán a poner un sello de registro en tu frente, como para no molestar a los funcionarios responsables del gobierno?? 
Una vergüenza total. 
En su propio país, a la gente la inspeccionan como un ganado, ¡la revisan para ver si están marcados o no! 
¡Esto es lo que hemos llegado a ver! 
En 1991, cuando parecía que la LIBERTAD llegaba al país, ¿se me ocurrió que sería testigo de esta locura otra vez? 
Oleg Kozlovsky recordó a sus lectores que desde la abolición de la era soviética en 1993, se levantaron gradualmente varias restricciones y límites a la libertad de movimiento, pues el objetivo de los legisladores era facilitar la vida a los ciudadanos, primero dejando que estuvieran sin registro durante 90 días, luego permitiéndoles registrarse en Internet. 
Ahora: 
más control del gobierno, más restricciones y más sanciones. 
Así, Putin deja de lado el poco bien que se hizo durante su época. 
No es difícil solidarizarse con esas reacciones pesimistas. 
Aunque la legislación trata de abordar el problema específico de grandes cantidades de migrantes que se registran en un departamento, las inspecciones policiales de los hogares de los ciudadanos son vistas con razón como inaceptables. 
Al animar a vecinos y oficiales de policía distrital a mantener vigilados a los habitantes e identificar a todos los “ilegales”, la ley fomenta una cultura de supervisión y desconfianza. 
Al mismo tiempo, no logra distinguir entre extranjeros y ciudadanos rusos, y no logra abordar problemas mayores con grandes cantidades de migrantes extranjeros. 
Según el Consejo Presidencial de Derechos Humanos, muchos trabajadores extranjeros simplemente no pueden obtener legalmente permisos de residencia. 
Se dice que el presidente Putin reconoce que hay problemas con la legislación en su forma actual y reconoce que se debe hacer las mejoras antes de que se convierta en ley. 
No obstante, la mayoría de políticos del partido gobernante "Rusia Unida" parecen satisfechos con la ley en su forma actual, y así cualquier esperanza de un cambio sustancial parece vana. 

El caricaturista sirio Akram Raslan presuntamente asesinado por el régimen 
La incertidumbre continúa sobre la suerte del caricaturista sirio Akram Raslan, ganador del Premio a la valentía 2013 en Caricatura editorial, detenido por el régimen de Assad en octubre del 2012. 
Mientras algunos informan que fue asesinado por el régimen de Assad después de un juicio, otros afirman que aún está vivo. 
El caricaturista fue arrestado por la inteligencia militar siria, el 2 de octubre 2012, mientras estaba en el periódico gubernamental Al-Fedaa en Hama. 
Akram, quien es el ganador del premio 2013 del Cartoonists Rights Network International (CRNI-Red Internacional de derechos de los caricaturistas) por Valentía en Caricatura editorial, fue presuntamente sometido en secreto a juicio sin testigos, sin abogados defensores, sin apelación y sin esperanza de justicia. 
Hemos sabido que el 26 de julio 2013 Akram Raslan y otros prisioneros de conciencia incluyendo periodistas, artistas, cantantes y otros intelectuales fueron secretamente sometidos a juicio sin testigos, sin abogados defensores, sin apelación y sin esperanza de justicia. 
De informes no confirmados y esquemáticos hemos sabido que todos están condenados a prisión de por vida. 
Reunión y manifestación de los caricaturistas del mundo en apoyo de Akram Raslan, el 5 de octubre 2013, en St Just Le Martel (Francia). 
Fuente: Caricaturistas por la paz. 
Otros blogs de caricaturistas como Comic box resources blog , Cartoon for Peace , The CAGLE Post y The Daily Cartoonist citaron igualmente la noticia de CRNI y mostraron su preocupación sobre el destino de Akram. 
Uno de los comentarios dice: 
Akram, usted y su familia están en nuestras plegarias—-Assad usted y los de su especie son.... !@#$%^&* 
Fuente: Página de Facebook Los detenidos y secuestrados no son solo cifras en los informes . 
Usado con CC BY 2.0El 18 de octubre 2013, Redac_MM escribió : Un valiente caricaturista es asesinado por el régimen sirio. 
Me entristece escribir que la Red de derechos de los caricaturistas informa que el caricaturista sirio Akram Raslan ha sido ejecutado por el régimen sirio luego de un juicio-espectáculo. 
Mientras Syrian Observer cita un fuerte mensaje: Aquí encontrarás dragones: en Siria Akram Raslan es asesinado: 
Los tiranos podrían ser capaces de luchar contra las críticas o una insurrección o incluso intento de asesinato con garrotes, balas y terror. 
Pero ¿hacia dónde dirigen sus balas para detener a quienes se ríen de ellos? 
¿Puede haber una manera mas eficiente, mas poderosa y rentable de empoderar al pueblo para disipar sus temores con una caricatura valiente que los haga reir a pesar de su miedo? 
Una de las caricaturas de Akram que indignaron al régimen de Assad. 
Fuente: Blog ´Cartoon Movement´. 
Usado bajo CC BY 2.0 
En Twitter, Rime Allaf escribe: 
Nunca dejes caer tu pluma, Assad les teme muchísimo. 
RIP Akram Raslan caricaturista asesinado por #Syria regime http://t.co/VZj4j9BmsS 
En Facebook, Alisar Iram se muestra solidario: 
Akram Raslan, vivo o muerto te recordamos y queremos. 
Mientras que el Syrian Observer concluye al mismo tiempo con pena y esperanza : 
Lo siento, no puedo llegar abajo, en la fosa, y sacarte fuera. 
Por favor perdóname. 
Tal vez tú sacrificio nos obliga a mirarnos otra vez en el espejo y preguntarnos nuevamente donde se sitúa el límite entre el miedo y el coraje y nos desafía una vez más para dar un nuevo primer paso. 

De Kiev a Moscú: Rusia está cansada de protestas en burla 
Llantas de auto (usadas para quemar barricadas durante la protestas Maidan de Ucrania) con la forma del símbolo olímpico. 
Imagen anónima encontrada en línea. 
Ya terminaron las Olimpiadas de Sochi y todo vuelve a la normalidad en Rusia -protestas inútiles para la oposición, represión reaccionaria para el gobierno. 
El lunes 24 de febrero de 2014, la Corte Zamoskvoretsky de Moscú sentenció a ocho activistas políticos a varios años de prisión por participar en disturbios el 6 de mayo de 2012 cerca de la céntrica Plaza Bolotnaya. 
Las sentencias en el "caso Bolotnaya" varían, de dos años y siete meses para Artem Savelov a cuatro años para Sergey Krivov. 
Alexandra Duhanina, la única mujer que quedó procesada luego de una amnistía anterior que dejó en libertad a Maria Baronova, recibió sentencia suspendida de tres años y tres meses. 
Imagen que muestra a los prisioneros de Bolotnaya y sus sentencias. 
Imagen anónima encontrada en línea. 
La sentencia se dictó el lunes 24 de febrero, y no el viernes 21 como estaba planeado originalmente , probablemente para impedir echar a perder la ceremonia de clausura de las olimpiadas con titulares inapropiados. 
Aunque era un día de semana, cientos de personas llegaron al edificio de la corte, y después a la Plaza Manezhnaya, para protestar contra el caso judicial, que muchos ven como amañado y de naturaleza política. 
Algunos de estos manifestantes parecían estar inspirados por la revolución en la cercana Ucrania, donde violenta acción en las calles ayudó a la oposición a alcanzar sus objetivos políticos. 
Específicamente, varias personas tuitearon sobre la necesidad de llevar llantas de auto a la protesta -un gesto desafiante que hacía referencia a los montículos de llantas quemadas por los manifestantes en las barricadas en Kiev, o un llamado a construir sus propias barricadas. 
Otros acogieron este llamado a la acción, y un usuario de Twitter también pidió botellas vacías, gasolina y aceite de motor (ingredientes para un coctel Molotov), otro usó el lenguaje de Esopo para evitar acusaciones de extremismo: 
¡Necesito ayuda! 
Cerca de Manezhka se me pinchó una llanta. 
A todos los que estén viniendo, traigan una de repuesto, puede ser con o sin el aro. 
Algunas personas atendieron estos llamados, una de ellas fue Nadezhda Tolokonnikova de Pussy Riot, que aparentemente fue arrestada mientras cargaba una llanta . 
Luego Tolokonnikova tuiteó desde una camioneta policial, y describió su detención como "irregular". 
Arrestan a un hombre en la Plaza Manezhnaya, con una llanta en la mano. 
Ciertamente, la policía de Moscú reaccionó rápida y despiadadamente, dispersando la protesta y deteniendo a varios cientos de personas, entre ellas el líder putativo de la oposición Alexey Navalny , según tuits de los manifestantes. 
Otros también describieron la acción policial como "inusualmente" brutal e impaciente. 
Eduard Bagirov, escritor partidario del Kremlin, tiuteó que esto se debió al ángulo ucraniano, después de Maidan la policía antidisturbios tiene "derecho moral" de "ejecutar" a los manifestantes, según dice. 
Barricada en llamas en Kiev modificada con Photoshop para parecer un "doodle" de Google. 
Imagen anónima encontrada en línea. 
Yulia Arkhipova, estudiante de Economía que hace poco se enfrascó en una guerra en Twitter con el presentador radial Vladimir Solovyev por estar a favor de Maidan, escribió una mordaz crítica a la debacle de las llantas, y sostiene que la oposición rusa está adoptando los adornos de las protestas ucranianas sin su espíritu: 
En Rusia, la oposición ha visto a Maidan y ahora está jugando un papel. 
Traen la bandera rusa a la corte Zamoskvoretsky, cantan el himno ruso. 
Los manifestantes gritan "Abajo los ladrones" (en ucraniano) y dicen "Berkut" a la policía antidisturbios. 
Claro, eso podría parecerse a Maidan, escribe, pero lo que les falta a estos manifestantes es la voluntad de dejar sus trabajos y el compromiso para pararse en el frío durante meses seguidos. 
Así, lo que funcionó en Kiev es poco probable que funcione en Moscú. 
Por su parte, los prisioneros de la Plaza Bolotnaya la pasarán mal, aunque el defensor de derechos humanos Pavel Chikov espera que las sentencias sean bajas como para que pueda concedérseles libertad condicional, teniendo en cuenta el tiempo que ya pasaron en la cárcel. 
Está por verse si estos ocho hombres se convertirán en una mascota para el movimiento de protesta o un poderoso freno en su contra. 

Mexicanos triunfan en la entrega de los premios Oscar 
Alfonso Cuarón ganó el Oscar a mejor director. 
Foto de Disney | ABC Television Group en Flickr bajo licencia Creative Commons (CC BY-ND 2.0) 
La noche del 2 de marzo de 2014 trajo buenas noticias a los mexicanos Alfonso Cuarón y Emmanuel Lubezki -alias el “Chivo”-, quienes en la entrega de los premios de la Academia de las Artes y las Ciencias Cinematográficas fueron galardonados por su trabajo en la película Gravity. 
Dicha obra, cabe precisar, no es una producción mexicana, sino una británico – estadounidense que incluso mereció varios premios BAFTA (British Academy of Film and Television Arts). 
Desde enero de este año la nominación de Cuarón generó diversas reacciones entre el público mexicano. 
Cuarón recibió el galardón por mejor dirección de manos de Agelina Jolie y Sidney Poitier, además de ser reconocido con el Oscar por su trabajo como editor en la misma obra. 
Por su parte, Lubezki recibió el premio por mejor fotografía. 
En Twitter las reacciones no se hicieron esperar y las hubo de todo tipo. 
La usuaria Alex hizo el siguiente señalamiento, refiriéndose a la situación actual del cine en México y relacionándolo con el cantante de música popular Juan Gabriel: 
Ya sé que los Óscares del Chivo y de Cuarón no son de México pero francamente me vale madre: un cachito es para cada mexicano. ¡viva México! — Agustín Basave (@abasave) March 3, 2014 
La usuaria Weed Brownie cuestionó así las decisiones de la Academia: 
Malditasea, qué carajo pasa? 
La gente de gravity compró las nominaciones o qué? 
Se llevan todo. — Weed Brownie. (@MeDicen_Negra) March 3, 2014 
Sobre las expresiones de quienes no celebraron el éxito de los mexicanos en la entrega de los premios Oscar, se pronunció la usuaria Alessia: 
Posteriormente, la misma usuaria agregó: 
Lo digo porque he leído muchos comentarios negativos como que #Cuarón no vive en México o que los premios estuvieron "arreglados". #Envidia — Alessia (@Alessia_mx) March 3, 2014 
Sobre las críticas al “Chivo” Lubezki, la usuaria blurred9 recordó que Gravity no es el primer largometraje en el que ha trabajado y que hay otras obras en las que su labor es destacada: 
Un mexicano universal. 
En todos sentidos. #Cuaron — León Krauze (@Leon_Krauze) March 3, 2014 
Por su parte, el titular del Poder Ejecutivo federal, Enrique Peña Nieto, felicitó a los cineastas ganadores: 
Felicidades a los mexicanos que hoy ganaron en los Premios #Oscar; son parte de una destacada generación de cineastas mexicanos. — Enrique Peña Nieto (@EPN) March 3, 2014 
Las películas mexicanas en las que han participado juntos Cuarón y Lubezki son Y Tu Mamá También y Sólo Con Tu Pareja. En el cine internacional Cuarón es reconocido por su trabajo en Harry Potter y el Prisionero de Azkaban, mientras que Lubezki ha sido nominado al Oscar en otras ocasiones, por ejemplo cuando participó en The Tree of Life . 

Ucranianos y rusos en redes sociales: 'En caso de guerra, ¡perderemos todos!' 
30,000 personas se manifiestan en la Plaza de la Independencia en Kiev el 2 de marzo de 2014 en protesta por la entrada de tropas rusas a Ucrania. 
Foto de Danil Prikhodko, derechos reservados © Demotix. 
Casi una semana después de haber sido depuesto, el expresidente ucraniano Viktor Yanukovych reapareció en la Federación Rusa, mientras fuerzas militares rusas han inundado Crimea, un región autónoma de Ucrania ubicada en la península crimeana del Mar Negro. 
Al comienzo, las fuerzas militares rusas se negaron a identificarse. Luego, Rusia reconoció su presencia militar. 
El sábado 1 de marzo, el Consejo de la Federación Rusa autorizó oficialmente la decisión del presidente ruso Vladimir Putin de desplegar tropas en Ucrania, con lo que anunciaba de facto una guerra contra su vecino. 
El gobierno de Putin ha usado el pretexto de defender la vida de las personas de etnia rusa en Ucrania, pues sostiene que estaban en peligro inmediato. 
Rápidamente vinieron reacciones de usuarios de medios sociales ucranianos y rusos. 
En Facebook, el usuario ruso Yevgeni Yuriev advirtió a sus compatriotas que una guerra con Ucrania significaría una pérdida para la reputación de Rusia globalmente: 
Pasará muy poco tiempo antes de que todos entiendan que Putin está loco. 
Pero el problema yace en otra parte. 
Él simplemente desaparecerá y eso es todo. 
Pero con millones de personas que apoyaron la locura. 
Y con las muertes de los hijos de otras personas, y la muertes de nuestros propios hijos. 
Nunca más Rusia tendrá el mismo lugar en el mundo. 
Ni nuestros hjos. 
Todo lo que hace poco hemos recordado tan orgullosamente, nada de eso estará. 
Ni medallas olímpicas, Pushkin, Tolstoy, pelotas, los supremacistas. 
Ni la misteriosa y hermosa alma rusa. 
Ni la victoria en una Gran Guerra con fascistas. 
Todo esto se convertirá en basura y mentiras. 
Ningún vencedor volverá a caminar por la Plaza Roja el 9 de marzo. 
Rusia no sobrevivirá mucho tiempo detrás de la nueva cortina de hierro, eso está claro, Y cuando se derrumbe otra vez, el mundo nos mirará en silencio. 
Para siempre. 
Esta será eterna vergüenza. 
Tomando la tradición cristiana ortodoxa occidental de Domingo de Perdón , el activista Roman Udot, que vive en Moscú, llevó un pequeño ícono de la Madre de Dios a la Embajada Ucraniana en Moscú y escribió : 
Nunca he pedido perdón para todo el país. 
Un país "suculento", divertido y despreocupado. 
Un cercano y acogedor. 
No sé cuál es el ritual apropiado. 
¿Hay alguno? 
Y aunque tengo una relación complicada con el concepto de Dios, decidí después de todo usar este antiguo símbolo de nuestra afinidad, nuestra cultura e historia compartidas. 
Dejaré por la reja de la Embajada Ucraniana. 
Pediré perdón. 
Y dejaré que los policías "soberanos" -todos los bandidos son soberanos- piensen mucho cómo desecharlo. 
Dios, mantén a salvo a Ucrania. 
Huelga decir, muchos ucranianos estuvieron más que sorprendidos con la decisión del gobierno ruso de desplegar sus tropas en Ucrania. 
Desde Kharkiv, el usuario de Yevgen Bessonov escribió : 
No matamos a un solo ruso, no pusimos un pie en su tierra, no enviamos tropas a su territorio, no tomamos sus recursos. 
Simplemente nos convertimos en un país libre durante una semana (desde que depusieron al presidente Yanukovych, que tenía respaldo ruso) . 
Y esto bastó para que Rusia nos anunciara una guerra en una decisión UNÁNIME del Consejo Federal, ¡¡¡y con el apoyo de sus ciudadanos!!! 
¿Por qué nos odian tanto? 
¿Por la libertad? 
¿Por discrepar? 
¿Por qué estamos enfrentando este odio tan fiero y difundido que justifica la guerra a los ojos de los rusos? 1 de marzo de 2014 - ¿...? 
Mientras tanto, los medios rusos han justificado el envío de tropas a Ucrania , y citan la necesidad de defender a las personas de etnia rusa y hablantes de ruso en Ucrania. 
Muchos ucranianos rusófonos han enfatizado la falta de razones para esa "defensa" y hasta han solicitado a Putin que detenga la intervención militar en Ucrania. 
Un ciudadano ruso que vive en Kiev, Mitya Gerasimov, publicó lo siguiente en su página de Facebook: 
Soy ciudadano de la Federación Rusa, soy judío ruso, he vivido en Ucrania cinco años. 
Y nunca tuve ningún problema con mi idioma ruso o mi música judía. 
Ni en Lviv, ni en Kiev, ni en Maidan. 
No he visto "fascistas seguidores de Bandera", nazis ni antisemitas -son un mito. 
Putin, apoyado por una gran parte de rusos, ha enviado tropas a Ucrania, y esto no es una protección de los extremistas. 
Esto es guerra contra un vecino pacífico. 
Una vergüenza para Rusia. 
Una tragedia. 
Ekaterina Stukalova, crítica de arte ucraniana que vive en Kiev, publicó lo siguiente en Facebook: 
Organicen una reunión para mí con Putin, Obama, Barroso. 
No, ni siquiera una reunión, un interrogatorio. 
Les puedo decir cómo mi derecho se está infringiendo en Ucrania. 
Tengo tres cuartas partes de etnia rusa, una cuarta parte de etnia armenia que recibió un pasaporte soviético a los 16 años y uno ucraniano a los 19. 
Fui a un colegio en ruso, donde el ucraniano se enseñaba con poco entusiasmo, así que en realidad nunca lo aprendí bien. 
En 1990, me inscribí en el Instituto Estatal de Artes de Kiev y cuando estaba en segundo año, a los profesores les preocupaba que debido a la independencia ucraniana se les obligara a tener sus clases en ucraniano, pues todos sus libros estaban en ruso. 
Y en realidad nadie los obligó en los más de 20 años . 
Además, los estudiantes de primer año del Oeste de Ucrania debían usar un diccionario ruso-ucraniano para leer libros en la biblioteca al comienzo y para el tercer año cambiaron al ruso. 
Y una situación similar ocurría en todas partes donde trabajé después de graduarme. 
Mis hijos hablan ruso, mi mayor estudia ucraniano en el colegio, pero habla ruso en los recreos. 
No, un momento. 
Para diciembre de 2013 empezaron a tratar de hablar ucraniano en los recreos también. 
Y yo apoyo eso. 
Y me hubiera gustado saber más ucraniano para no cometer errores y ayudar a corregir los errores en las tareas de mis hijos. 
Tal vez haya cursos para aprender ucraniano para adultos que hablan ruso. 
Pero no sé de ninguno. 
Y estoy muy preocupada por esto, señor Putin, señor Obama y señor Barroso. 
Se están transgrediendo mis derechos de hablar ucraniano. 
Vitaliy Dyshlovy es un ucraniano que vive en Kiev, y escribió : 
Nací y crecí en Crimea. 
Como ahora vivo en Kiev, en los últimos días he estado informando sobre "lo que piensan los crimeanos". 
No puedo hablar por todos, pero mis parientes y conocidos creen lo siguiente: todos quieren una vida pacífica y no necesitan protección de nadie. 
La impresión general es de pasividad: ni apoyan activamente la posición de Ucrania ni quieren unirse a Rusia. 
Naturalmente, nadie quiere un conflicto. 
Y nadie tiene una explicación para las acciones de Rusia -en caso de guerra, todos perderán. 
Nadie puede entender estas acciones -ni yo, ni mis padres ni amigos en Crimea. 
Los que quieren vivir en Rusia y ondear una en algunas ciudades de la indivisible Ucrania, les propongo que actúen individualmente -que se muden a Rusia y disfruten. 
¡Gloria a Ucrania! 
Dmitri Zorin, ruso que vive en Cherkassy, apeló a ambas naciones: 
He estado viviendo en Ucrania durante 14 años. 
Hui acá desde Rusia. 
He cruzado Ucrania de Este o Oeste y de Norte a Sur. 
Y declaro oficialmente que nunca he visto ninguna falta de respeto. 
Estoy eternamente agradecido a Ucrania por el hecho de que yo y mi familia somos ciudadanos ucranianos. 
¡Ucranianos! 
¡¡¡Lo que sea que les ocurra, LOS APOYO!!! 
No voy a huir. 
Me he sentido indefenso desde 2009. 
No creí en Maidan. 
Creí en los ucranianos. 
Una lucha por la libertad nos unificó. 
Por esto, ¡les estoy AGRADECIDO! 
¡Sé que YA SOMOS LIBRES! 
Aun cuando entendemos la debilidad de nuestro ejército ante el ocupante. 
¡Rusos! 
Sé que no han declarado la guerra a Ucrania. 
Sé que la mayoría de ustedes no pueden ser engañados por la información en televisión. 
Y no hay necesidad de señalarles la verdad. 
Ustedes mismos pueden sacarla . 
Declaro oficialmente que no considero a ninguno de mis amigos como enemigo. 
Sé que este no es un momento fácil para ustedes. 
Se sienten demasiado sartisfechos y desunidos para actuar. 
Declaro oficialmente que si quieren necesitaran venir a Ucrania, les daré la bienvendia. 
Los ayudaré. 
Y no le pondré precio a mi ayuda. 
Sé que se puede vivir con miedo mucho tiempo. 
O el miedo o la propia vida. 
Declaro oficialmente que cuando corran de miedo, les ofreceré consejo y apoyo. 
Cuando sea que esto ocurra. 
El 2 de marzo, ciudadanos de ambos países realizaron manifestaciones contra la intervención militar rusa en Ucrania. 

Reportan como perdido a avión malasio con 239 personas 
Malaysian Airlines. 
Foto de Flickr de planegeezer (licencia CC). 
El sábado 8 de marzo, los medios noticiosos en todo el mundo infomaron que un avión de Malaysia Airlines en a China se perdió. 
El vuelo MH370 de Kuala Lumpur a Pekín perdió contacto con los controladores de tráfico aéreo, y desde entonces las autoridades no han podido ubicar al avión. 
El vuelo llevaba a 227 pasajeros y 12 tripulantes de cabina. 
Según el periódico The Guardian , la aeronave perdió contacto con el radar en espacio aéreo vietnamita. 
Desde ese momento, la aerolínea ha publicado varias veces en su página de Facebook, brindando actualizaciones públicas sobre la situación, incluida una declaración de su presidente ejecutivo Ahmad Jauhari Yahya: 
Lamentamos profundamente que hayamos perdido todo contacto con el vuelo MH370 que partió de Kuala Lumpur a las 12.41 a.m. esta mañana con rumbo a Pekín. 
El avión estaba programado para aterrizar en el Aeropuerto Internacional de Pekín a las 6.30 a.m., hora local de Pekín. 
El control de tráfico aéreo de Subang informó que perdió contacto a las 2.40 a.m. (hora local de Malasia) hoy día. 
El vuelo MH370 estaba operado en un avión Boeing B777-200. 
El vuelo tenía un número total de 239 pasajeros y tripulación –consistente de 227 pasajeros (incluidos dos infantes), 12 tripulantes. 
Los pasajeros eran de 13 nacionalidades diferentes. 
Malaysia Airlines está trabajando con las autoridades que han activado sus equipos de búsqueda y rescate para ubicar la aeronave. 
Nuestro equipo está llamado a los parientes más cercanos de los pasajeros y la tripulación. 
Otro comunicado de prensa de la aerolínea identificó al piloto como el capitán Zaharie Ahmad Shah, que tiene 18,365 horas de vuelo en su haber. 
En Twitter, muchos han expresado preocupación y ansiedad. 
He viajado en Malaysia Airlines @MAS muchas veces, incluso en uno de sus 777-200 de Kuala Lumpur a Shangái. 
Mis pensamientos están con todos en estos momento duros. 
Hay informes de que el avión de Malasia se ha estrellado, pero no hay confirmación oficial. 
El vuelo de Malaysia Airlines que ha desaparecido es exactamente la razón por la que me aterra volar. 
Estoy cruzando los dedos para que el avión de Malaysia Airlines no se haya estrellado y que las 239 personas a bordo estén sanas y salvas. 
¡Noticias muy impactantes para la industria de la aviación y los que están a bordo! 
BBC News - Malaysia Airlines pierde contacto con un avión que volaba a Pekín. 
El incidente provocó una respuesta del primer ministro malasio, Najib Razak, en Twitter: 
Mis pensamientos y oraciones están con las familias de los miembros del vuelo MH370. 
He pedido que se tomen todas las medidas posibles. 
Reuters informó que el avión se estrelló en el Mar del Sur de China, aunque al momento de escribir esto no hay ningún anuncio oficial. 

Global Voices se asocia con Refugees United 
Refugees United 
El mundo está más conectado que nunca, pero cuando los refugiados huyen de conflictos o desastres pierden el contacto con sus seres queridos- algunas veces para siempre. 
Entre los 43 millones de refugiados en todo el mundo, un número asombroso de personas no volverá a ver a sus familias jamás, pues simplemente, no tienen como localizarlas. 
Refugees United es una organización que utiliza Internet y los teléfonos móviles para ayudar a familias separadas. 
Los usuarios de su sistema suben solo la información que consideran segura compartir, lo que permite que permanezcan anónimos. 
Mucha gente ya ha podido encontrar a sus familias y amigos a través de Refugees United, pero el éxito del servicio depende básicamente de que los refugiados conozcan su existencia. 
¿Cómo llegar a ellos? 
Desde el año pasado, los traductores de Global Voices vienen trabajado junto a Refugees United traduciendo su material de divulgación, los medios sociales y los mensajes SMS al swahili, francés, somalí, amhárico, árabe sudanés y árabe estándar. 
También compartimos consejos a nivel local sobre cómo escribir los mensajes de forma clara y culturalmente apropiada. 
Refugees United dice que espera llegar a 1 millón de personas hasta el 2015 y Global Voices se enorgullece de ofrecerles apoyo. 
"Nuestra asociación con Global Voices es una señal de que podemos llegar a más familias, a través de la colaboración con su poderosa red de traductores y blogueros" dice Ida Jeng de Refugees United. 
El poder del reencuentro 
En el blog de Refugees United existen un sinnúmero de historias de ayudas y reencuentros . 
Esta película de animación cuenta la historia de una mujer llamada Estelle, que encontró a su hermana después de 16 años de separación. 
Y este es un vídeo sobre dos hermanos congoleños separados desde hace 15 años, que se reencontraron por primera vez a través de los "Hangouts" de Google+, después de haberse localizado con la ayuda de Refugees United. 

Reduciendo la desigualdad entre ricos y pobres en África 
Miles de personas se manifiestan en las calles para protestar contra los salarios bajos, la vida cara, la pérdida de empleo y la escasez de ventajas sociales. 
¿Se trata de una reacción contra las medidas adoptadas en Grecia o de una continuación de la Primavera Árabe? 
No. 
Estos son los manifestantes que buscan más igualdad en África subsahariana, más recientemente en Burkina Faso. 
De hecho, la creciente desigualdad entre ricos y pobres es tan preocupante en África como en el resto del mundo. 
Así, muchos africanos consideran que las desigualdades se están acentuando: una pequeña minoría se enriquece mientras que los pobres no dejan de aumentar. 
El contraste es tan sorprendente en África que el índice de pobreza se encuentra continuamente en un nivel elevado desde hace décadas a pesar de que el PIB promedio del continente ha mostrado un crecimiento considerable. 
El segundo yate más caro del mundo pertenece al hijo de Obiang, presidente de Guinea Ecuatorial - dominio público. 
Un editorialista de L’Observateur Paalga en Burkina Faso explica el profundo descontento general : 
Unos toman el avión para ir a curar la fiebre del heno, mientras que otros comen dientes de león por la raíz porque no tienen dinero para tratar un simple paludismo. 
Y, sin embargo, el potencial de crecimiento en África se considera el nuevo "El Dorado" de la economía mundial. 
El Banco Mundial realiza una descripción optimista del potencial africano, pero advierte sobre las importantes desigualdades actuales : 
El crecimiento económico en África subsahariana permanece estable y debía alcanzar 4,9 % en 2013, según las previsiones. 
Cerca de un tercio de los países de la región muestran un crecimiento del 6 % o más y a partir de ahora es habitual que países africanos figuren entre los países con el crecimiento más rápido del mundo (sin embargo, el informe) señala que la pobreza y las desigualdades continúan "a un nivel inaceptable, igual que la lentitud de las mejoras llevadas a cabo para reducirlas". 
Aproximadamente uno de cada dos africanos vive en la pobreza extrema en la actualidad. 
Desigualdades en los ingresos en las ciudades africanas a través de la documentación francesa - dominio público 
Denis Cogneau, responsable de investigación en el Instituto francés de Investigación para el Desarrollo (IRD), explica que estas desigualdades en África tienen un origen histórico bien definido : 
La Red de Observatorios Rurales locales (ROR) constituye un dispositivo de seguimiento y análisis de las condiciones de vida de los hogares rurales. 
Uno de los principales objetivos es comprender la evolución del estado de los hogares rurales y el impacto de las medidas públicas y los conflictos externos sobre ellos. 
Cada observatorio consta de una muestra de 500 hogares situados en lugares escogidos de manera razonada con el propietario. 
El cuestionario cubre los aspectos principales de la vida de los hogares durante un periodo de 12 meses. 
Los resultados permiten comparar las condiciones en el tiempo (por año) y en el espacio (entre los observatorios). 
En Burkina Faso, las desigualdades entre hombres y mujeres se han identificado como freno importante en el desarrollo, ya que los estudios han revelado que la participación de las mujeres en la vida activa del país provoca un efecto considerable en su desarrollo. 
Bougnan NAON explica las actividades de la Asociación Dakupa en la provincia de Boulgou sobre este tema: 
El objetivo del proyecto es permitir la creación de una red funcional con miembros competentes para influenciar las actitudes y prácticas tradicionales, además de las políticas y estrategias locales de lucha contra las desigualdades de género . 
(El objetivo consiste en): formar 50 actores locales clave con estrategias que tengan en cuenta el género en la aplicación de proyectos y programas cada año, además de organizar seguimientos por parte de las ONG para facilitar la aplicación efectiva del enfoque (dominio de las estrategias y de la identificación de acciones pertinentes con respecto al género) y cumplir así sus objetivos. 

Irán mira a Ucrania con envidia y desaliento 
La protesta de Ucrania, según el servicio iraní Farda News. 
Las manifestaciones en Ucrania y el cambio en el poder en Kiev fueron recogidos con entusiasmo por los medios iraníes. 
Mientras que las autoridades de Irán veían un complot occidental dirigido por los Estados Unidos y Europa, a los iraníes que un tiempo protagonizaron protestas masivas contra su propio régimen, les recordaban la revolución que se les había escapado. 
El ministro de justicia iraní ha dicho que Ucrania no puede compararse con Irán, pero muchos iraníes encuentran un paralelismo con las protestas del "Movimiento Verde", que tuvieron lugar tras las elecciones presidenciales de 2009. 
El bloguero iraní Abgosht escribió que existen diversas razones por las que Ucrania (y Túnez) podrían lograr lo que los iraníes no han podido conseguir: 
La respuesta más rápida y sencilla es que la línea roja para los movimientos (opositores) ucraniano y tunecino era la democracia, mientras que los iraníes mantendrían el marco (político) del régimen... sus miembros no son traidores, los miembros de la policía y de las fuerzas de seguridad son buenas personas, los nuestros son unos brutos que creen que los intereses de la nación tienen prioridad sobre los de los individuos. 
En Twitter, Sarah se mofa del jefe de las fuerzas armadas iraníes, Hassan Firoozabadi, quien dijo que "la revolución en Ucrania era una fuga de la independencia hacia la dependencia". 
En su tuit cita al escritor iraní, Ebrahim Nabavi: 
No sé por qué las autoridades iraníes parecen más preocupadas por la independencia de Ucrania, Palestina, Irak y Líbano, que los propios ciudadanos de estos países. 
Free Democratic Iran tuiteó , citando un titular del Keyhan, un periódico iraní muy conservador: 
¡Guau, ha salido el Kayhan: "Las fuerzas naranjas han tomado de nuevo el poder en Ucrania con ayuda de los EEUU y de la UE"! 
@_Cafe tuiteó con ironía: 
Estamos más avanzados que Ucrania. 
Por eso necesito un programa anti filtros para poder escribir unas pocas palabras en Internet. 
Nima Akbarpour tuiteó : 
La situación de Ucrania me recuerda a la película sobre Zapata en la que los revolucionarios conquistan el poder para luego seguir por el mismo camino. 

Mapa de UNESCO de actividades en Día Mundial de Libertad de Prensa 
Captura de pantalla del mapa de actividades de UNESCO en Día de Libertad de Prensa 
El 3 de mayo es el Día Mundial de Libertad de Prensa y la UNESCO conmemora la ocasión con una actividad en París, Francia que es gratis y abierta al público . 
Hay muchos recursos en su sitio web para todo el que quiera saber más sobre libertad de prensa u organizar un evento. 
Con una herramienta en línea de mapa colaborativo, UNESCO está registrando actividades para el Día Mundial de la Libertad de Prensa en todo el mundo y te invitan a enviar el tuyo . 
UNESCO es la Organización de las Naciones Unidas para la Educación, la Ciencia y la Cultura. 

Costa Rica: "Dios bendiga su equis" 
El domingo 6 de abril de 2014, se llevó a cabo en Costa Rica la segunda vuelta para elegir al nuevo presidente. 
El retiro de la campaña del candidato oficialista Johnny Araya le quitó intensidad a los comicios, donde el abstencionismo fue la gran amenaza. 
Haciendo una analogía con el fútbol, el sitio web Costa Rica Azul dice: 
Con su equis, este domingo, en la papeleta usted elige al nuevo director técnico, quien nos guiará en el campo de juego, será el encargado de motivarnos, dar el ejemplo, marcar la ruta, indicar dónde debemos reforzar, cuidar la marca y escuchar para comprender lo que vivimos quienes estamos en el terreno de juego. 
¡Reinventemos el futuro! 
¡Dios bendiga a Costa Rica! 

Camboya: Angkor Wat ahora en Google Street View 

Japón facilita uso de transporte público para padres con coches de bebé 
Tren atestado en Japón. 
Foto de Flickr del usuario Tom. 
CC BY-NC-SA 2.0 
El transporte público en Japón puede ser muy congestionado, sobre todo en grandes ciudades como Tokio, así que no es el mejor lugar para los padres que empujan a un niño pequeño en un coche de bebé. 
Con tan poco espacio, muchos se han sentido obligados a intentar hacer malabarismos entre desarmar el cochecito y sostener al bebé durante el recorrido. 
Ahora ya no tienen que hacerlo así. 
El Ministerio de Tierras, Infraestructura y Transportes de Japón ha unificado las reglas en sus sistemas para permitir coches de bebé a bordo de unidades de transporte sin tener que doblarlos. 
El ministerio también ha señalado un asiento preferente para padres, que se marcará con una etiqueta especial. 
De todas maneras, las nuevas reglas siguen exhortando a los padres a que doblen los coches cuando el tránsito está especialmente atestado. 
Según un informe del ministerio que detalla los antecedentes detrás de la implementación de las nuevas reglas, no hay estadísticas disponibles para el uso de carritos de bebé en el transporte público. 
Pero se estima que cerca del 1 o 2 % de los pasajeros van acompañados de coches de bebé en centros de transporte en las grandes ciudades, cifra entre 20 y 30 veces mayor que la de pasajeros en silla de ruedas. 
El informe también observa que comparado con otras regiones, Tokio es menos cómodo para personas con coches de bebé en el tránsito público: 
Imagen publicada por el Miinsterio de Tierras, Infraestructura y Transporte. 
Los padres ya no tendrán que doblar los coches de bebé al subir a trenes y buses. 
La tasa de pasajeros que se sienten molestos por coches de bebé no doblados en el atestado tránsito es más alto La gente que viaja con cochecitos usa el transporte público con más frecuencia, y tiende a doblarlos a bordo Pocos pasajeros en la misma unidad de transporte ayudan a los usuarios de coches de bebé 
El usuario de Twitter yukixxxx explicó la actitud general hacia los padres que cargan a sus bebés en unidades de transporte público: 
Deberíamos seguir teniendo en cuenta la hora, lugar y ocasión. 
Aprecio que el gobierno aborde el problema aunque algunos siguen diciendo “de todas maneras deberías doblar tu coche". 
Aunque nunca he tomado el tren con un coche de bebé porque me da miedo cómo me mirarían otros pasajeros. 
En respuesta a las nuevas normas , la usuaria meimei comentó: 
Aprecio que hayan hecho esta regla. 
Siempe me he sentido mal por ocupar un espacio adicional en un tren. 
Aunque evitaré tomar trenes muy llenos. 
La usuaria de Twitter Momoko Maeno retrocedió a los días en que viajaba con su bebé: 
Hmmm, cómo han cambiado las cosas hoy en día. 
Cuando cuidaba a mi bebé, me desagradaba subir al tren con un coche de bebé, y viajaba llevando a mi bebé delante con un portabebés. 
El resultado es que mi hijo pasó a ser de esos que se niegan a entrar en un coche de bebé (risas). 
Otra usuaria, maguro610, recordó lo que era una regla tácita entre los pasajeros: 
¡Me alegra enterarme de esto! 
Mis hijas ya están cumpliendo 18 años, pero cuando eran bebés, ir al hospital era difícil. 
Era cosa de sentido común doblar el coche de bebé aunque el tren no estuviera lleno. 
Yo debía cargar a dos hermanas, una en el brazo izquierdo y la otra en el derecho, y empujaba el coche doblado con la parte delantera de mi cuerpo. 
Los pasajeros con coches de bebé enfrentan problemas adicionales en las estaciones, como que las ruedas queden atrapadas en los espacios entre la plataforma y el tren y los traslados entre los pisos de la estación. 
La mayoría de estaciones de tren están equipadas por lo menos con un elevador, para que lo usen las personas mayores, personas en sillas de ruedas y pasajeros con coches de bebé. 
Algunos usuarios de la web respondieron negativamente a la nueva norma. 
Una madre se mostró escéptica acerca de su eficacia luego de leer respuestas crueles a la noticia: 
No creo que dar una norma vaya a cambiar nada. 
Me entristece ver duros comentarios en reacción a la noticia, y hace que siga sin salir . 
Hacer que el transporte público sea cómodo para los pasajeros que viajan con coches de bebé puede ser el primer paso para hacer que Tokio sea accesible para todos antes de los Juegos Olímpicos y Paralímpicos 2020. 
Este artículo fue editado en inglés por L.Finch. 

Una defensora tayika de los derechos humanos fue nombrada Mujer Coraje 
Michelle Obama recibe con los brazos abiertos a Oinikhol Bobonazarova. 
Fotografía del Departamento de Estado, de dominio público. 
Oinikhol Bobonazarova, una importante defensora tayika de los derechos humanos, ganó el Premio Internacional a Mujeres de Coraje . 
Ella fue nombrada "Mujer Coraje" y felicitada por la Primera Dama de los Estados Unidos Michelle Obama en Washington DC el día 4 de marzo. 
Desde que la guerra civil tayika terminó en 1997, Oinikhol Bobonazarova ha trabajado laboriosamente para llevar atención a los derechos de las mujeres, la tortura en los centros de internamiento, y la grave situación de los trabajadores emigrantes tayikos. 
En setiembre del 2013, la Sra. Bobonazarova se convirtió en la primera candidata femenina para Presidente de Tajikistan cuando el único partido político Islámico de Asia Central la nominó como su abanderado. 
A pesar de la oferta sin éxito, su nominación rompió una de las más grandes barreras y sentó un precedente importante para las mujeres en la política. 
Desde entonces, ella ha continuado denunciando la tortura y ha sido fundamental en el trabajo para establecer el primer programa independiente de monitorización en la prisión desde que se cerrara el acceso exterior a las prisiones en el año 2004. 
Por propugnar valientemente los derechos de las mujeres y de los trabajadores emigrantes y luchar para acabar con la tortura en los centros de detención de Tayikistán, nombramos a Oinikhol Bobonazarova una Mujer de Coraje. 
La inmediata reacción de internet sobre el premio de Bobonazarova fue de celebración. 
Guau: @StateDept le da el premio de "Mujer de Coraje" a la política de la oposición de Tajikistán, Oinikhol Bobonazarova. 
RT @Navbahor #Oinikhol Bobonazarova genuina candidata opositora tayika nombrada "Mujer de Coraje" 
Enhorabuena de todo @UKinTajikistan a Oinikhol Bobonazarova por ganar el premio de Estados Unidos a la Mujer de Coraje 2014. 
Orgullosa de mujeres tayikas como Oynihol Bobonazarova. 
Espero poder ver más mujeres de coraje tayikas en esta lista. 
¡Ella se merece el premio!"Oinikhol Bobonazarova recibe un informe del Departamento del Estado de Michelle Obama" 

Gabriel García Márquez falleció a los 87 años 
El escritor colombiano Gabriel García Márquez falleció el jueves 17 de abril de 2014, a los 87 años de edad, en la Ciudad de México. 
La cadena colombiana Caracol publicó una cronología de su vida. 
En Twitter, el usuario Pepin Balongo expresó así su pesar: 
Ya no son cien años en soledad; a partir de ahora será una eternidad en soledad; adiós Gabo. — Pepín Balongo (@PepnBalongo) abril 17, 2014 


Cinco temas importantes para las jóvenes activistas de Kirguistán 
Imágenes de solidaridad con las mujeres que sufrieron violencia. 
Foto de Jóvenes Activistas de Kirguistán. 
Las jóvenes activistas de Kirguistán son jóvenes entre los 13 y los 17 años que luchan por la igualdad, la justicia y la diversidad en un ambiente particularmente difícil con relación a los derechos de las jóvenes. 
Uno de los elementos clave de su proyecto es un blog en el que el grupo publica cartas de jóvenes que viven en regiones del Kirguistán, donde la cultura patriarcal tiende a prevalecer. 
Además del blog, las jóvenes activistas también expresan su deseo de participar en una base de igualdad en la sociedad kirguís, a través del arte, poesía y música. 
Animan a las jóvenes a participar del movimiento HeForShe por la igualdad de género y para hacer que los derechos a la educación, al deporte, y a la salud entre otros, estén igualmente abiertos a jóvenes de ambos sexos. 
Esta semana Global Voices habló con Aishoola Aisaeva (17) sobre los temas que motivan a las jóvenes activistas a seguir con su trabajo en el país. 
"La gente piensa que el feminismo se basa en el odio a los hombres." dice Aisaeva. "Sin embargo se trata de oponerse a la violencia". 
Tema 1: Educación 
Aishoola Aisaeva: La educación es un tema importante en Kirguistán, en especial para las niñas. 
En los campamentos para jóvenes que organizamos en 2013, planteamos esta pregunta en los foros y comprendimos que los padres prefieren apoyar antes a los hijos que a las hijas, cuando se trata de educación. 
Las escuelas utilizan libros de textos anticuados y patriarcales, en su mayoría escritos por hombres, que sólo enseñan el papel de los varones en la sociedad y en la historia de Kirguistán, ignorando las mujeres y sus cuerpos. 
A continuación encontrará un fragmento de una carta que nos escribió una joven que vive en la provincia de Chui, cerca de Biskek, la capital del país: 
Nunca salgo de casa después del colegio. 
Nunca veo nada nuevo, todos los días son iguales: una montaña de vajilla por lavar, limpiar, lavar, cuidar de los niños. 
Me siento exhausta y no tengo energía para hacer mis tareas. – J., 16 años. 
Desafortunadamente, no todas las niñas en Kirguistán obtienen los conocimientos que necesitan. 
Algunas van al colegio, otras no. 
Usamos el arte y el grafiti y organizamos proyecciones cinematográficas para compartir nuestra experiencia con otras adolescentes. 
En nuestro blog, publicamos información sobre mujeres famosas por su actuación como científicas, exploradoras y políticas. 
Queremos motivar a otras jóvenes, enseñándoles que las mujeres pueden estudiar ciencias y participar en política. 
Las mujeres pueden desempeñar un papel en el futuro de nuestro país, sólo necesitamos incentivar a más jóvenes a estudiar y a participar. 
Tema 2: Diversidad 
AA: Somos todas distintas. 
Somos de distintas escuelas, distintos pueblos y grupos de edad. 
Somos jóvenes de las calles, jóvenes LBTQ, jóvenes discapacitadas, somos jóvenes que sufrieron violencia, odio, injusticias y discriminación. Cuando empezamos a reunir historias, comprendimos lo distintas que somos unas de otras, y cuán distintas son nuestras vidas y nuestras historias, sin embargo todas necesitamos un lugar donde ser comprendidas y apoyadas: 
Estudié en un pueblo (no puedo decir exactamente donde vivo). 
Mi tía es muy buena y cariñosa conmigo y su hija también, Pero lo peor era el constante acoso sexual y la violencia física y psicológica que sufría por parte de sus hijos y de mi tío. 
Dicen que me trataban así por ser una niña. 
Lloraba todos los días y no había nada que pudiera hacer para cambiar la situación, nadie me hubiera creído. 
Así fue mi infancia, en esa época quería suicidarme — А., 16 años. 
Tema 3: Salud 
AA: Promovemos además, la salud reproductiva pues es muy importante conocer nuestros derechos en relación a la salud. 
Siempre abordamos el tema en los campamentos, conferencias y encuentros, queremos que las jóvenes conozcan más sobre el tema y que puedan tomar decisiones con relación a sus propios cuerpos. 
Ya soy suficientemente adulta para decidir qué hacer con mi propio cuerpo. 
Quiero decir — me pertenece. 
¿Por qué la gente decide por mí, cómo vestirme y lo que debo hacer o no hacer con mi cuerpo? 
Quiero depilarme las cejas y cortarme el pelo. 
Pero mis hermanos mayores no me dejan – J., 15 años. 
Tema 4: Incorporación selectiva 
AA: Una vez participamos de un foro sobre la violencia de género, pero nos sentaron al fondo de la sala, pese a que el tema tratado estaba relacionado a los problemas de las jóvenes. 
Todos los otros participantes eran adultos, pero discutían temas relacionados a jóvenes adolescentes.Cuando nos dejaron hablar les pedimos que miraran a su alrededor y nos explicasen porque nosotras no hablábamos de nuestros problemas. 
Nos incluyeron en la lista pero no nos tomaron en serio. 
Es un problema. 
En la sociedad pensamos que no podemos hablar por nosotras mismas, pero esto pasa pues nadie se acuerda de preguntar nuestra opinión. 
Tema 5: Igualdad 
AA: Uno de los objetivos principales de las jóvenes activistas de Kirguistán es la igualdad. 
La igualdad de género concierne a todos y queremos que los jóvenes de ambos sexos contribuyan y promuevan juntos la igualdad. 
Reunimos historias de jóvenes mujeres, que se enfrentan a la desigualdad y a la discriminación. 
Jóvenes que nos cuentan que no pueden hacer lo que desean por ser mujeres y que la sociedad con sus estereotipos les impone restricciones desde la infancia. 
El fragmento que sigue es de una carta enviada por una joven que deseaba cantar las Manas, un épico tradicional kirguís que cuenta la historia de la vida de un mítico rey guerrero: 
He sido una niña Manaschi (narradora de las Manas) desde que tenía tres años. 
Cuando era niña estaba bien, — a los niños se les considera iguales. 
Empezó cuando tenía nueve años, todos empezaron a decir los estereotipos que debería seguir. 
Y mi mayor deseo — narrar historias — se interrumpió por un tiempo. 
Ya me había resignado al hecho de ser niña – К., 13 años. 

10 consejos para que los mexicanos recuperen a su abatido país, por Denise Dresser 
Denisse Dresser. 
Fotografía tomada por Pablo H. Originalmente publicada en Flickr, bajo licencia por Creative Commons. 
La comentarista de política y escritora Denise Dresser, durante la presentación de su libro "México, el país de uno", compartió con el público, así como con los usuarios de Youtube, 10 formas por las que ella cree que los ciudadanos pueden "recuperar a México", un país que, de acuerdo con la escritora, "ha estado en alquiler para sus habitantes por demasiado tiempo". 
Para ella, México "ha pertenecido ya por mucho tiempo a líderes religiosos a conquistadores, a liberales, a dictadores, a partidarios del PRI (Partido Revolucionario Institucional), a presidentes imperialistas, a monopolistas, a partidos políticos, y a las elites". 
Dresser hace referencia a las "enfermedades" que han sido causa de complicados desafíos en la actual historia de México. 
Desde corrupción en la política a inequidad social: la historia de México siempre estuvo minada de complicaciones, especialmente para la clase baja. 
Las problemáticas más recientes están conectadas con la violencia en conexión con las drogas, y la guerra contra las drogas. 
Esto desencadenó algo que Dresser entiende como un cierto grado de indiferencia que es necesario que se acabe, para que México pueda de una vez por todas volver a manos de sus verdaderos dueños: sus habitantes. 
Las palabras de Dresser tienen como destinatario a una sociedad que está atravesando momentos difíciles; sus ideas se basan en hechos que no pueden ignorarse. 
Sin embargo, los desafíos a los que ella hace referencia y las dificultades en las que ella se basa, pueden fácilmente ser los mismos desafíos y dificultades de otros países de la misma región así como del resto del mundo: 
México vive obsesionado con el fracaso, con lo que pudo ser, pero no fue... con lo perdido, lo olvidado, lo maltratado Estos son tiempos nublados de muertos y heridos, de poderes fácticos y reformas que realmente no los confrontan del todo. 
Por lo tanto, para poder "recuperar a México", Dresser propuso 10 pasos muy simples, que se detallan aquí: Ser irreverente frente al poder: "Es vital ser un ciudadano comprometido en forma total". 
Votar y "entender al candidato, estudiarlo saber de dónde viene y hacia dónde va". 
Estar informado: "Ojalá entendieran que si solo obtienen información de la TV, no van a poder enterarse de grandes acontecimientos que forman parte de la realidad del país. 
Ojalá entendieran que las restricciones más serias a la libertad de expresión vienen en general de Televisa y Televisión Azteca". 
Estar al tanto y evaluar las tareas del legislador, representante municipal o gobernador: "Ojalá entendieran que esta persona es empleado de ustedes, porque el salario de estos funcionarios proviene de los impuestos que ustedes deberían estar pagando". 
Entender que "esta famosa guerra contra las drogas no produjo los resultados esperados empeoró los problemas que debería haber resuelto". 
Entender que México "solo prosperará cuando su gente esté educada, y que sea una educación de muy buen nivel". 
Oponerse a los monopolios: "En este país el camino más fácil para volverse rico es ser propietario de una licencia para controlar algún bien público". 
Recolectar los desechos que estén fuera de tu hogar: "Ser responsable por ese espacio público que es parte de tu país". 
Estar conectados con otros a través de los medios de comunicación en línea: "Ojalá entendieran que es fundamental fortalecer la conexión entre las nuevas tecnologías y el ejercicio de los derechos políticos y civiles en México". 
Reconocer "que es nuestro deber el dar algo a cambio a nuestro país. 
Dar algo de nuestro tiempo, talento y de nuestras energías". 
El discurso completo en español puede verse en el siguiente enlace: 
Durante su discurso, Dresser reflexionó sobre lo que significa ser un ciudadano hoy en día, y sobre cuáles son los desafíos para las nuevas generaciones en México. 
Mencionó ejemplos, recomendó escritores, películas, textos, y periódicos en línea que podrían fomentar este cambio de mentalidad en la gente. 
Otro punto central de la charla fue el que hizo referencia a los vicios provenientes de la historia política de México. 
Dresser se lamenta por el regreso del Partido Revolucionario Institucional (PRI), el partido político que gobernó el país por más de 70 años, y que regresó al poder posicionando como presidente a Enrique Peña Nieto: 
Vivimos de paliativo en paliativo, del "Laberinto de la soledad" al yugo de las bajas expectativas. 
Y aunque es cierto que algunas de las prácticas del pasado han sido enterradas, numerosos vicios institucionales asociados con el autoritarismo y el viejo PRI siguen ahí, coartando la representación ciudadana, y la gobernabilidad democrática. 
De acuerdo con Dresser, los mexicanos tienen más cosas en común con Frodo, el hobbit que tuvo la misión de salvar a toda la Tierra Media en la trilogía de El Señor de los Anillos, por J. R. R. Tolkien, que lo que ellos mismos se imaginan. 
Remarcó también como la mayoría de los mexicanos, así como Frodo, tienen que hacer de héroes a pesar de no ser esa su real intención: 
El hobbit Frodo es un héroe renuente. 
Frodo no quiere asumir la tarea que le ha sido encomendada. 
Frodo preferiría quedarse en el Shire y vivir en paz ahí. 
Y en México muchos Frodos actúan así, piensan así, viven así. 
Prefieren criticar a los que gobiernan en lugar de involucrarse para que lo hagan mejor. 
Eligen la pasividad complaciente en lugar de la participación comprometida. 
Pero Frodo no tiene otra opción. 
Y ustedes, los ciudadanos mexicanos, tampoco. 
Al final de su charla, Dresser dio una conclusión final en un tono esperanzador, y remarcó lo que es más importante: 
Creo que es muy emocionante ser mexicano en esta época, aunque uno tenga que coexistir con el regreso del PRI. 
Yo agradezco esa dádiva. 
No siento que seamos incambiables, no siento que seamos inamovibles, no creo que seamos inferiores a otros ni que nos merezcamos menos. 
Somos de la región más transparente del aire, venturosamente, somos de México. 
El video de su discurso ya alcanzó las 79.000 reproducciones en YouTube, y atrajo comentarios muy interesantes de internautas preocupados por los hechos, y de otros usuarios. 
La mayoría de ellos dio el visto bueno a las ideas de Dresser, y compartían los 10 simples pasos que ella propuso para formar a un buen ciudadano mexicano. 
Toda la historia ha demostrado que sólo ha habido cambios a través de una revolución a causa de un gobierno inútil o fallido. 
Todos los gobiernos se corrompen después de determinado tiempo. 
Entonces lo que se necesita es un sacrificio y otra renovación. 
Me inspira esta mujer a exigir lo que merecemos. 


Conmoción por la muerte de la periodista Marcia Henville en Trinidad y Tobago 
Los internautas deTrinidad y Tobago se despertaron conmocionados con la noticia de la muerte en un incendio en su casa, al este de Trinidad, de la veterana periodista y presentadora de televisión, Marcia Henville. 
Las especulaciones sobre la falta de claridad de las causas de la muerte surgieron desde un principio por datos acerca de una "fuerte pelea , en el tercer piso", poco antes de que tuviera lugar la explosión". 
En Twitter, los cibernautas conmocionados le rindieron tributo a su vida y trabajo: 
¡Oh, Dios mío! 
Danna (@dannanekeisha) 24 de enero de 2015. 
¡Oh, Dios mío! 
Me apoyó siempre mucho, muy apasionada con su trabajo y con un gran corazón para ayudar siempre a los demás. 
El canal de televisión CCN que retransmitía el programa de Henville tuiteó este comunicado del primer ministro del país: 
Marcia Henville era conocida por su valentía en la búsqueda de la verdad y la nación ha perdido una gran periodista, comprometida y con talento. 
El tuitero Edward Charles concuerda: 
Siempre respeté su honestidad brutal y enfoque personal cuando trataba temas relacionados con Trinidad y Tobago. 
Otros colegas y periodistas expresaban su duelo por la pérdida de una amiga: 
Me encontré con Marcía mi primer día en el Express, al inicio de los 90. 
¡Qué pérdida tan terrible! 
Al intentar mostrar lo malo de este país, es como si hubieras cavado tu propia fosa. 
El tema con los que no tienen voz es que tan pronto como cae uno, siempre aparece otro. 
Una vez confirmado el asesinato de Henville, el tono en la blogósfera empezó a cambiar, especialmente entre la gente que conocía personalmente a Henville, y a quienes el asesinato les tocó muy de cerca. 
En Facebook, Dion Boucaud dijo: 
Aunque lo sospechaba, no deja de conmocionarme. 
Lo que más me duele es que alguien como Marcia, quien luchó a favor de los más desafortunados, poniendo por delante siempre a los demás, merecía morir con cierto grado de dignidad; a Marcia se la negaron. 
A este país, a todos nosotros, nos han robado un espíritu generoso, pues aunque no nació aquí, hizo de este país su casa y luchó incansablemente porque se escucharan los derechos de los menos afortunados. 
Persiguió la justicia para todos y nunca debería haber terminado sus días de esta manera. 
Mi cólera va más allá de todo esto y mi dolor es aún mayor, si cabe, después de las noticias del sábado. 
No tengo palabras, solo lágrimas y rencor. 
La artista Darren Cheewah, basada en una fotografía de Damian Luk Pat, creó esta ilustración en homenaje a Henville, que ya circula en la mayoría de los medios sociales: 
Un colega de la Gayelle TV, una televisión comunitaria con foco en todos los aspectos de Trinidad, como el arte, la cultura y los problemas sociales, publicó en Facebook que las estaciones de la nación deberían rendir tributo a Henville durante toda la noche: 
Si te gustaba, respetabas, conocías, eras cercana a ... Marcia Henville, te damos la bienvenida. 
Ven a nuestro estudio y comparte tu historia. 
En los recuerdos compartidos de la inimitable Marcia Henville, es donde han encontrado consuelo para su duelo sus amigos, fans y colegas. 
Como productora cinematográfica, Henville había estado trabajando en una película llamada, Trafficked (Victimas del tráfico) sobre el tráfico de drogas en Trinidad y Tobago. 
Mantenía buenas relaciones laborales con el director y escritor del guión de la película,Sean Hodgkinson, y había actuado como Meredith James, en películas anteriores de Hodgkinson como, A Story About Wendy, (La historia de Wendy) y su secuela. 
Los actores y el equipo publicaron sus condolencias en la página de Facebook de la película: 
El equipo de Wendy está conmocionado y entristecido por las devastadoras noticias de la muerte de Marcia Henville. 
No hay palabras para describir la pérdida irreparable de uno de los miembros de nuestra familia. 
Nos gustaría recordar la amabilidad, empatía, talento, valor, profesionalidad, entusiasmo y amor de Marcia. 
Estará siempre en nuestros corazones. 
Catherine Emmanuel, que actuó junto con Henville en las películas de Wendy, recordó su habilidad natural para actuar y su genuino interés por la gente. " 
Era una mujer muy fuerte". dijo Enmanuel, "siempre preocupada por los demás, alegre y vital". 
Era muy buena escuchando. 
Marcia no se merecía morir así, porque siempre se preocupó por todo el mundo y no hacía diferencias con nadie, no le importaba si eras negro, rico o pobre. 
Amaba la vida pero por encima de todo, ella era vida. 
Los preparativos para el funeral de Marcia Henville aún no han sido anunciados. 

Los kurdos de Kobane declaran la victoria sobre ISIS 
Afiche de solidaridad con los guerrilleros kurdos del YPG/YPJ que circula ampliamente por la red. 
Tras 133 días de combates contra ISIS, los kurdos de Kobane, una ciudad al norte de Siria, en la frontera con Turquía, han podido respirar aliviados esta semana, después de que los guerrilleros de ISIS abandonaran su territorio. 
A pesar de las dificultades que les depara el futuro, como la búsqueda y desactivación de artefactos explosivos, y la amenaza que representan los combatientes de ISIS que permanecen en la zona, los kurdos han tomado las calles (y Twitter) para celebrar lo que muchos consideran una victoria heróica contra la brutal organización armada que ha ocupado grandes franjas de tierra en Siria e Irak. 
#Kobane y sus alrededores hasta 1 km están libres. 
Foto: Gente de Kobane celebrando en Suruç (Turquía). 
El fracaso de la política turca 
La responsabilidad de Turquía en el sufrimiento de los kurdos de Kobane no ha pasado desapercibida. 
De hecho, numerosos dedos acusan a Turquía de tomar partido por ISIS debido al conflicto entre el gobierno de Ankara y los kurdos turcos, según comentó un diplomático occidental de forma anónima a Al Monitor. 
Mientras innumerables voces de todo el mundo pedían apoyo internacional para los kurdos, el presidente turco, Tayyip Erdogan, supuestamente solicitó a Obama que no interviniera. 
A pesar de poseer el segundo ejército en número de efectivos de la OTAN y una flota de tanques en la frontera de Kobane, el gobierno turco eludió enfrentarse con ISIS, llegando incluso a prohibir a los kurdos turcos que se unieran a la defensa de Kobane. 
Nuestros enemigos (Turquía e ISIS) creyeron que podrían destruir el sentimiento independentista de Kobane. 
¡Pero los ataques nos han hecho más fuertes! 
La pasividad de Turquía ha provocado una gran desconfianza en ese país. 
Una historieta de Kaniwar, publicada en Twitter por Massimiliano Voza, acusa a Turquía de facilitar la entrada en Kobane a los milicianos de ISIS con el fin de debilitar a la resistencia. 
Erdogan: No permitiremos que los Kurdos mejoren de estatus en Siria. 
La reacción de Turquía ante la liberación de Kobane tampoco fue precisamente amistosa: 
Turquía despliega una enorme bandera en la frontera con Kobane después que Erdogan dijera que no permitirá un estado kurdo libre. 
El activista kurdo Joan Salihi tuiteó: 
No olvidaremos la actuación de Turquía durante la resistencia de Kobane. 
Turquía es cómplice. 
Una victoria simbólica 
Ha costado tiempo que la lucha por Kobane llegara a los activistas de todo el mundo. 
UU. a posiciones de ISIS, los kurdos libraban una guerra sobre el terreno contra la guerrilla islamista que ha recibido muy poca atención de la prensa, y que a menudo ha sido ignorada por completo. 
David Graeber, profesor de antropología de la London School of Economics, anarquista y figura líder del movimiento Occupy, fue quizás la primera voz extranjera que llamó la atención mundial sobre la lucha de Kobane. 
En un artículo publicado en octubre de 2014, titulado ¿Por qué ignora el mundo a los kurdos revolucionarios de Siria?, Graeber describió Kobane como un «experimento democrático» que se está desarrollando según los ideales anarquistas, comparando a los kurdos revolucionarios con los anarquistas que lucharon en la Guerra Civil española entre 1936 y 1939. 
Muchos activistas de izquierda compartieron el artículo de Graeber, lo que provocó una cascada de declaraciones de apoyo en numerosas revistas y webs de tendencia izquierdista. 
Para entender mejor la comparación con los anarquistas de la Guerra Civil española, es necesario tener una idea de lo que los habitantes de Kobane (y en general, los de Rojava), han tenido que soportar. 
Graeber explica: 
La región autónoma de Rojava, tal como existe hoy, es uno de los pocos puntos luminosos –y de hecho, es muy luminoso– surgidos de la tragedia de la revolución siria. 
Tras desenmascarar a los agentes del régimen de Al Assad en 2011, y pese a la hostilidad mostrada por casi todos sus vecinos, Rojava no solo ha mantenido su independencia, sino que también se ha convertido en un notable experimento democrático. 
Se crearon asambleas populares como organismos para la toma de decisiones, consejos seleccionados con un cuidado equilibrio étnico (por ejemplo, en cada localidad, los tres cargos superiores tenían que ser un kurdo, un árabe y un cristiano armenio o asirio, y al menos uno de ellos tenía que ser mujer), consejos de mujeres y jóvenes, y en un notable eco del grupo armado Mujeres Libres, un ejército feminista de la Guerra Civil española, la milicia femenina YJA Star («Unión de Mujeres Libres», donde la palabra «star» –estrella– alude a la antigua diosa mesopotámica Ishtar) ha llevado a cabo una parte muy importante de las operaciones bélicas contra las fuerzas del Estado Islámico. 
La creencia general es que no ha sido la superioridad militar lo que ha sostenido la resistencia de los kurdos contra ISIS, sino su dedicación. 
Como mantiene la activista kurda Dilar Dirik en The Kurdish Question, «ISIS superaba militarmente por completo a los guerrilleros de Kobane, pero el deseo de combatir los sostuvo. 
Ellos luchan por un futuro fundamentalmente diferente». 
Ojalá que el futuro de la región siga enraizado en los valores democráticos, ecológicos y de igualdad de sexo que los revolucionarios han conseguido mantener sorprendentemente bien hasta ahora. 
No obstante, llevará algún tiempo sobreponerse a la destrucción perpetrada en este pequeño enclave kurdo. 
Fotos de Kobane. 
La enorme destrucción seguirá manteniendo a los refugiados en Turquía durante algún tiempo. 

Activistas piden la liberación del palestino Abdallah Abu Rahme 
Juicio de Abdullah Abu Rahmah, prisión militar de Ofer, Franja Oeste, 15.9.2010Foto de Oren Ziv via ActiveStills.org 
Los activistas del Comité de Coordinación de Lucha Popular de Palestina están lanzando peticiones online a través de Avaaz para pedir la liberación del prisionero político Abdallah Abu Rahme, que será juzgado el 8 de febrero por una corte militar israelí. 
La petición está dirigida a Nitzan Alon, comandante de las fuerzas de defensa de Israel (IDF) en la Franja Oeste del territorio ocupado. 
Abu Rahme, profesor de escuela y coordinador del Comité de Resistencia Popular de Bil’in, lleva años organizando protestas pacíficas cada semana en esta localidad contra el Muro de separación israelí, que está invadiendo más de la mitad del territorio de la Franja Oeste con asentamientos israelíes. 
Según Amnistía Internacional, Abu Rahme fue arrestado en mayo de 2012 durante una protesta en apoyo a los detenidos y presos cerca de la prisión militar de Ofer en Israel, delante de excavadoras que traían hormigón para utilizar como barricadas. 
Unas horas más tarde le liberaron bajo fianza, pero le citaron a comparecer en febrero 2013 acusándole de obstrucción a un soldado en acto de servicio. 
Se enfrenta a 5 años de prisión. 
La Orden Militar utilizada para condenar a Abu Rahme es la infame «Orden número 101: sobre la prohibición de incitación y propaganda hostil», que la ONG de Derechos Humanos B'TSelem ha denunciado como ilegal según la legislación internacional e israelí. 
Además, Frank La Rue, siendo Relator Especial de la ONU sobre la promoción y protección del derecho a la Libertad de Opinión y Expresión, tras su visita a Israel y a los territorios ocupados en 2012, dijo que la Orden la habían utilizado las autoridades israelíes para restringir la libertad de expresión en los territorios ocupados desde 1967 cuando fue promulgada por primera vez. 
Cuando Abu Rahme fue condenado en 2010 por la misma Orden pero en un caso diferente, Human Rights Watch declaró «un veredicto injusto en un juicio injusto». 
Amnistía Internacional en diciembre 2014 incluso le llamó «preso de conciencia». 
En 2010, la conocida web de izquierdas israelí/palestina +972Mag eligió a Abu Rahme como «el personaje del año». 
Explicaron esta elección: 
Porque se ha convertido en la persona clave del movimiento de resistencia pacífica contra el Muro de seguridad israelí; porque es quien ha captado la atención internacional no solo por la destrucción que ha causado el Muro, sino por la existencia de un movimiento pacífico de oposición bien organizado, que une a palestinos, israelíes y seguidores internacionales en una lucha común. 
Porque es la respuesta a la pregunta,«¿Dónde se encuentra el Gandhi palestino? hay muchos, pero se están pudriendo en las cárceles de Israel». 
Porque nunca ha dudado de su compromiso pacífico; aun cuando un soldado israelí disparó directo al pecho una lata de gas lacrimógeno de alta velocidad que mató a su primo Bassam Abu Rahmah; o cuando arrestaron y encarcelaron a su primo Adeeb Abu Rahmah por participar en las manifestaciones semanales contra el Muro que separa a la gente de Bil’in de su propia tierra. 

Filipinas admite que las familias sin hogar fueron llevadas a un elegante resort durante la visita del Papa Francisco 
Imagen diseñada por el colectivo anónimo de arte Pixel Offensive en la que aparece la Ministra de Bienestar Social, Dinky Soliman, con el color amarillo del Partido Liberal en el poder y doblando los muros para esconder de la vista del Papa a los niños de la calle. 
Tras negar repetidamente el haber retirado a personas sin techo y a pobres de las calles de Manila durante la preparación de la visita del Papa Francisco al país, la Ministra de Bienestar Social del Gobierno de Filipinas reconoció haber enviado a unas 100 familias desfavorecidas a un resort con aire acondicionado durante la visita papal. 
La Ministra de Bienestar Social y de Desarrollo, Dinky Soliman, dijo con ojos llorosos en una reunión de investigación del Senado que su agencia los llevó a un resort con aire acondicionado en Batangas para limpiar Roxas Boulevard, que era parte del recorrido que iba a realizar el papamóvil en Manila. 
El resort Chateau Royale en Nasugbu Batangas está situado a 90 kilómetros al sur de la capital del país, mayoritariamente católico. 
La agencia gastó 97.600$ durante el «campamento familiar», una cantidad supuestamente procedente de los esfuerzos anti-pobreza del gobierno de Aquino. 
Según la agencia, la formación estaba destinada a conceder a los participantes las habilidades que les ayuden a encontrar trabajo y sustento. 
Cabe destacar que el Papa Francisco, conocido por su apoyo a los pobres, visitó el país para ver de primera mano las condiciones reales de los filipinos indigentes y desfavorecidos, especialmente las de las víctimas del tifón Haiyan. 
Los cibernautas filipinos ridiculizaron a la ministra y a la administración del Presidente Noynoy Aquino: 
Querida dinky soliman, de haber escondido tu cara de @Pontifex y no a los sin techo, muchos más habrían estado contentos contigo. 
Y presenciar cómo Dinky Soliman concibe a los pobres como una amenaza para la seguridad del Papa. 
Min Dinky Soliman, ¿por qué escondes a los niños de la calle cuando estos eran a quienes buscaba concretamente el Papa? 
¡Qué vergüenza somos para la comunidad internacional 
Otro meme de Pixel Offensive compartido en Facebook. 
"El Deodorizante: Lucha contra la pobreza = Escóndalos por una semana en un hotel lejano + ponga al resto en la cárcel. 
La Ministra Soliman ya había negado previamente una noticia en la que se informa que el ministerio reunió y escondió a los pobres durante la visita papal. 
Después de que Soliman confesara haber expulsado a las familias sin techo, los legisladores filipinos han abierto una investigación acerca de lo sucedido. 
Las familias pobres fueron regresadas a Manila después que el Papa abandonara el país. 

Clausuran periódico iraní tras publicar portada "Yo soy Charlie" con George Clooney 
Portada del Mardom-e Emrooz, "Clooney: Yo también soy Charlie." 
La cobertura periodística del tiroteo de Charile Hebdo en París ha suscitado fuertes reacciones en la prensa escrita de Irán. 
El periódico de inclinación reformista Mardom-e Emrooz fue clausurado luego de publicar en su portada del 13 de enero una cita del actor estadounidense George Clooney, quien al recibir un Globo de Oro, cerró su discurso diciendo "Yo soy Charlie". 
Un tribunal de medios ordenó su clausura, mientras que el Ministro de Cultura y Guía Islámica, encargado de la prensa, revocó la licencia del periódico. 
A esto le siguió una portada del periódico conservador Vatan-e Emrooz titulada "Muerte a Charlie" el 20 de enero. 
Portada del Vatan-e Emrooz: "Muerte a Charlie" 
Un total de 17 personas fueron masacradas durante el ataque a las oficinas de la revista satírica francesa Charlie Hebdo y el perpetrado dos días después en un supermercado judío. 
Las autoridades iraníes han condenado la violencia, al tiempo que tachan las caricaturas de la revista como una ofensa para los musulmanes. 
Shahram Rafizadeh, experto iraní en medios escritos y columnista de Radio Farda, explicó en una entrevista con Global Voices la evolución del debate de la prensa en torno a la masacre de París: 
Hay dos puntos de vista sobre Charlie Hebdo. 
El primero consiste en vapulear las acciones de Charlie Hebdo. 
La mayoría de los periódicos y artículos dieron bastante espacio para ello. 
És más, el conservador Kayhan publicó la historia de Ahmad Khatami, el líder de las Plegarias del Viernes que condenó a los atacantes de Charlie Hebdo. 
Esto llevó a que Mardom-e Emrooz publicase a George Clooney diciendo “Yo soy Charlie Hebdo". 
Sin embargo, inmediatamente después de que la revista francesa continuase publicando sus caricaturas de Mahoma, los conservadores de línea dura de Irán atacaron a los reformistas y a los cercanos a Rouhaní por apoyar a la revista, acusándolos de pensar como Charlie Hebdo y de enviar a Javad Zarif como representante a la marcha solidaria de conmemoración en París. 
La primera plana de Kayhan contra Mardom-e Emrooz fue una reacción a todo eso. 
El martes, Kayhan ataca a Mardom, y ya el sábado los clausuran completamente. 
El periódico conservador Kayhan, cuya administración está íntimamente vinculada a la oficina del Líder Supremo, imprimió una portada con el titular "Bienvenidos al baile oficial que los escritores dictan a ciegas", seguido de una viñeta cómica donde un activista nigeriano les pide a los líderes mundiales que marcharon en París que se unan para marchar por los 2.000 nigerianos masacrados por Boko Haram. 
Portada del Kayhan en respuesta a la portada de George Clooney del Mardom-e Emrooz. 

Oleada de detenciones en Francia por «apología del terrorismo» tras los atentados de Charlie Hebdo 
«¡Ahí! 
¡Veo a uno que no es Charlie!» 
Viñeta subida a la Encyclopedia Dramatica por el usuario Patlalrique. 
Libre de derechos. 
Desde los atentados que provocaron 17 muertos a principio de enero en Francia, se ha desatado en ese país una inusitada ola de detenciones por «apología del terrorismo» –la defensa o alabanza pública de acciones u organizaciones terroristas– de una virulencia desconocida hasta ahora en un país con tan larga tradición en la defensa de la libertad de expresión. 
Las autoridades han pedido a jueces y fiscales que extremen el rigor y la firmeza a la hora de castigar este tipo de delitos. 
El 21 de enero ya eran 117 los procedimientos penales abiertos contra ciudadanos franceses, acusados de amenazas de acciones terroristas, incitación al odio racial o apología del terrorismo. 
Con la nueva ley de noviembre de 2014, este delito –que antes solo afectaba a la libertad de prensa– entraña penas de prisión de entre 5 y 7 años, y multas de 75 000 a 100 000 €. 
La nueva ley considera la difusión de mensajes de este tipo en Internet como agravante del delito. 
Al estudiar el impacto de la nueva ley, los legisladores afirmaron que no se pretendía «reprimir los abusos de la libertad de expresión, sino sancionar hechos que están directamente en el origen de actos terroristas». 
Pero la caza de brujas desatada en Francia no parece responder a esta filosofía. 
La situación es tan grave que no solo los adultos están sufriendo el rigor en la aplicación de esta ley, sino también varios niños han tenido problemas con la justicia por la misma causa. 
En Seine-en-Marne, cuatro adolescentes comparecerán ante el juez de menores el 25 de marzo por publicar en su Facebook el mensaje «No somos Charlie ni lo seremos nunca, panda de putitas. 
Se recoge lo que se siembra». 
Una chica de 14 años fue acusada el 14 de enero en Nantes por increpar a los agentes del transporte público diciendo «¡Somos las hermanas Kouachi, vamos a sacar los kalashnikov!». 
En la misma ciudad, un adolescente de 16 años fue detenido y se encuentra en libertad con cargos por haber publicado en su Facebook una viñeta que satirizaba el asesinato de los dibujantes de Charlie Hebdo. 
Irónicamente, el dibujo que ha llevado al joven ante la justicia parodia una portada de la propia revista, aparecida en julio de 2013, y que se refiere a los ataques del ejército egipcio a los Hermanos Musulmanes tras el golpe de estado. 
En la imagen siguiente podemos ver la portada original a la izquierda y el dibujo publicado por el adolescente detenido a la derecha: 
A la izquierda, la portada original dice «Masacre en Egipto. 
El Corán es una mierda. 
No detiene las balas». 
A la derecha, la parodia dice «Masacre. 
Charlie Hebdo es una mierda. 
No detiene las balas». 
Imagen subida a la web Numerama por el usuario mosquito33, con licencia CC-by-nc-nd 2.0 
El 8 de enero en Niza, un niño de 8 años pasó varias horas en comisaría tras la denuncia del director de su escuela por haber dicho supuestamente «Hay que matar a los franceses», «Yo estoy con los terroristas» y «Los periodistas se lo merecían», según afirma la policía, aunque el abogado de la familia manifestó que las palabras del niño fueron: «Yo estoy con los terroristas, porque estoy contra los caricaturistas del profeta». 
Esta severidad a la hora de aplicar la ley ha provocado protestas dentro y fuera del país. 
Muchos denuncian la vaguedad del término «apología del terrorismo», que permite el arresto sin que haya un delito real. 
Esa es la opinión del abogado y bloguero Maitre Eolas, en una entrevista con L'Obs: 
Una investigación terrorista lleva mucho tiempo (…) En este caso, después de los sucesos trágicos que se han producido, por simples razones de comunicación, hace falta dar la impresión de reaccionar rápidamente. (…) Y como es imposible desmantelar una red de forma instantánea, recurren a los primeros idiotas, que después de estos hechos, por trágicos que sean, inevitablemente insultan a los policías refiriéndose al suceso en lugar de emplear insultos más habituales. 
También Amnistía Internacional se ha pronunciado sobre las detenciones, en un comunicado en el que se puede leer: 
Los tratados internacionales sobre la prevención del terrorismo prevén la criminalización de la incitación a cometer un acto terrorista. 
No obstante, existe el riesgo de que una noción como la «apología del terrorismo» se utilice para criminalizar afirmaciones hechas sin el elemento intencional necesario en la definición de un delito, y sin que sean directamente susceptibles de provocar violencias de ese tipo. 
Un popular personaje que ha sufrido el rigor de esta ley es el controvertido humorista Dieudonné, declarado antisemita, que tendrá que comparecer ante un tribunal antiterrorista por publicar en su página de Facebook un cáustico comentario sobre las manifestaciones del 11 de enero, acabando con la frase «Sepan que esta noche, en lo que a mí respecta, me siento Charlie Coulibaly», mezcla del eslogan de la manifestación y el nombre del terrorista que asesinó a cuatro personas en un supermercado judío. 
Más tarde, Dieudonné explicó también en Facebook el sentido de su frase: «Me consideran como un Amedy Coulibaly, aunque no soy diferente de Charlie». 
Sin embargo, también hay voces que defienden la severa política del gobierno francés. 
Como manbu, que dejó este comentario en la web Numerama: 
Un poco de prisión no les hará ningún daño, e incluso les podría hacer reflexionar sobre este viejo precepto: «La libertad (de expresión) de unos se acaba donde comienza la de otros», o sobre el artículo 4 de la declaración de los Derechos Humanos: «La libertad (de expresión) consiste en hacer cualquier cosa que no perjudique a otras personas». 
Un caso particularmente inquietante es el de Jean-François Chazerans, profesor de Filosofía de un instituto de Poitiers y militante de izquierda, que ha sido suspendido durante cuatro meses y procesado por apología del terrorismo después de que varios padres de alumnos le acusaran de «perturbar el minuto de silencio» y «hacer comentarios inadecuados en clase», lo que el profesor niega taxativamente. 
Massy Palaiseau dejó este comentario en la página que se ha abierto en Facebook en apoyo de Chazerans: 
Pobre... 
Hace tres meses, si hubiera mostrado un ejemplar de Charlie Hebdo a sus alumnos, le habrían suspendido. 
Ahora es a la inversa. 
Yo ya no entiendo nada. 
La deriva que aparentemente han tomado las instituciones francesas hace pensar en que asistimos a una «matización» de la libertad de expresión que podría hacerle perder mucho de libertad. 
El tuit del escritor y columnista del New York Times Kenan Malik incide en la incoherencia de todo este asunto: 
Y ahora, que alguien me recuerde... ¿de qué iba esa marcha en París la semana pasada? 
De la defensa de la libertad de expresión, ¿no? 

Primer ministro serbio ataca a periodistas de investigación por artículo sobre corrupción 
Primer ministro de Serbia, Aleksandar Vučić, dando un discurso en un panel de discusión en Berlín con el ministro de Asuntos Exteriores de Alemania, Frank-Walter Steinmeier, donde ambos hablaron sobre el "Reiniciar a Bruselas - Serbia en camino a la Unión Europea", con miembros del gabinete serbio y la economía alemana. 
Foto de Theo Schneider, derechos reservados Demotix, 30 de junio de 2014. 
Las redes sociales en Serbia han estado alborotadas desde comienzos de enero cuando el primer ministro del país, Aleksandar Vučić, dio otro golpe público a los ya presionados periodistas de investigación del país. 
En una conferencia de prensa el 9 de enero, cuando le preguntaron por un artículo de investigación recientemente publicado que indicaba posible corrupción e irregularidades en un proyecto grande financiado por el gobierno, Vučić calificó de "mentirosos" a los periodistas de investigación y acusó a funcionarios de la Unión Europea de pagarle a algunos periodistas en Serbia para calumniar al gobierno serbio. 
El artículo de investigación en cuestión fue elaborado por la Red de Periodismo de Investigación de los Balcanes (conocida como BIRN) en colaboración con el Centro para Periodismo de Investigación de Serbia (conocido como CINS) como parte de un proyecto titulado "Fortaleciendo la libertad de medios en Serbia", que fue financiado por la Unión Europea y el Legado Nacional para la Democracia (hecho que se hizo notar en el deslinde de responsabilidad publicado con el artículo). 
Tanto BIRN como una portavoz de la Comisión Europea han negado las afirmaciones del primer ministro. 
Maja Kocijanić, portavoz de la Comisión Europea, recordó al público que "los beneficiarios tienen total independencia editorial" y declaró que "los gobiernos a su vez deben estar listos para actuar con relación a esas críticas de manera constructiva y transparente, en vez de tratar de reprimirlas". 
El artículo señaló a posible evidencia de corrupción y varias irregularidades en la adquisición e implementación de un proyecto financiado por el estado para bombear agua y reparar los daños a una de las principales fuentes de energía del país, la mina de carbón Tamnava-West Field, después de las inundaciones que afectaron a los Balcanes en mayo de 2014, que dañaron a las minas dejándolas fuera de servicio. 
BIRN publicó el artículo los primeros días de enero de 2015, apenas días después de que el primer ministro Vučić realizó una especie de inauguración por todo lo alto y reabrió la la mina de cobre Tamnava el 26 de diciembre de 2014, llamándolo un exitoso proyecto de recuperación, aunque la mina en cuestión fue reabierta para trabajar solamente a capacidad parcial y las reparaciones seguían su curso. 
En la conferencia de prensa, Vučić le cayó encima a la credibilidad periodística de BIRN: 
¿BIRN dijo eso? 
Oh, entonces díganlo, es importante que la gente sepa quién lo dijo. 
Esas son las personas que mintieron acerca de Air Serbia. 
Son los que recibieron dinero del señor Michael Davenport y la Unión Europea para decir cosas contra el gobierno de Serbia. 
Bueno, ¡díganle a esos mentirosos que han vuelto a mentir! 
Es todo lo que tengo que decirles. 
Apenas meses antes, en agosto de 2014, Vučić había cuestionado las intenciones de BIRN por una investigación no relacionada que incluía proyectos de acuerdos entre el gobierno serbio y Etihad Airlines de Emiratos Árabes Unidos con respecto a la compra de JAT Airways y la formación conjunta de una nueva línea nacional serbia, Air Serbia. 
Luego de la publicación del análisis de BIRN de los proyectos, Vučić hizo públicas partes de los contratos en una conferencia de prensa y criticó a los periodistas por no tener las versiones correctas. 
BIRN sostiene que contactó a Vučić por una respuesta durante meses antes de la publicación, pero que fueron ignorados. 
El tema central del informe de investigación — posible corrupción e irregularidades en el proceso de adquisición e implementación de reparaciones en las minas Tamnava — parece haber quedado en segundo plano por ahora, y una discusión en línea con respecto a la actitud del primer ministro hacia los funcionarios de la Unión Europea y tácticas para presionar a los medios han pasado a tener el papel protagónico. 
Los usuarios de internet parecen estar confundidos con la acusación del primer ministro de que los funcionarios de la Unión Europea están "en contra del gobierno de Serbia". 
Alguna vez político de derecha en sus días como miembro del Partido Radical Serbio, Vučić se ha presentado desde entonces como líder a favor de la Unión Europea al que le gusta enfatizar el apoyo que los funcionarios de la Unión Europea han mostrado por sus reformas al gobierno y sus acciones, mientras el país se prepara para ingresar a la unión. 
Dušan Zukić, bombero y técnico de emergencias serbio, tuiteó: 
No entiendo, ¿de dónde viene ahora esto de que la Unión Europea está contra el gobierno de cuando esos son amigos de Vucic? 
Otro usuario de Twitter desde Serbia también planteó la pregunta: 
Señor Davenport, por favor, siga financiando a BIRN Serbia y apoyando el periodismo independiente y de investigación en Serbia. 
Gracias. 
BIRN y otros periodistas en Serbia han estado antes en la mira de Vučić y su gobierno. 
En respuesta a las recientes acusaciones, Gordana Igrić, directora de BIRN dijo a Global Voices: 
BIRN siempre ha sido transparente con respecto a su trabajo y financiamiento, incluidas fuentes de financiamiento de las que el gobierno del primer ministro Vučić también acepta fondos. 
Este no es un incidente aislado, sino parte de una campaña mayor de este gobierno contra BIRN y periodistas de investigación en todo Serbia. 
BIRN no solicitará ninguna reacción de organizaciones asociadas ni de nadie. 
Simplemente seguiremos haciendo nuestro trabajo. 
Libertad de medios en el punto de mira 
La Asociación de Periodistas Independientes de Serbia también condenó las acusaciones del primer ministro. 
El pronunciamiento oficial de la asociación califica las declaraciones de "inaceptables para una sociedad democrática y un estado que, como afirma con frecuencia el propio Aleksandar Vučić, desea ser parte de la Unión Europea". 
Pequeños medios independientes empezaron a reproducir la investigación de BIRN sobre el proyecto de la mina de carbón luego de la declaración del primer ministro sobre el asunto. 
El sitio independiente de noticias Južne Vesti (Noticias del sur) fue unos de los que imprimió una parte del extenso artículo de BIRN, titulado "Bombeando la mina y el presupuesto". 
El sitio explica en un deslinde de responsabilidad bajo el titular que aunque normalmente publican temas relacionados con el sur, "la censura general de los medios en Serbia nos obliga a tomar medidas extraordinarias". 
Los medios tradicionales del país inicialmente no informaron de la investigación de BIRN, pero en los días y semanas después de las declaraciones de Vučić, medios afines al gobierno acusaron a la organización de todo, desde "espionaje" e "incitación a la revolución" a insinuaciones de relaciones con funcionarios extranjeros en el país. 
Desde entonces, BIRN ha estado llevando un registro de los ataques públicos en una línea de tiempo: "Cronología de los ataques a BIRN". 
Gordana Igrić, directora de la red regional BIRN en un panel titulado "Medios en Serbia la encrucijada", julio de 2011. 
Foto cortesía de Media Center Belgrade, usada con autorización. 
El sitio de noticas en línea y opinión E-novine lanzó una serie de comentarios machistas e insultantes a la directora de BIRN, Gordana Igrić, llamándola “bailarina de tubo” para el jefe de la delegación de la Unión Europea, Michael Davenport. 
En un artículo del 27 de enero de E-novine dedicado completamente a Igrić, titulado "El paciente inglés", describe a la directora de BIRN como una rubia coquetona dispuesta a hacer casi cualquier cosa por dinero y evita totalmente el tema del informe de investigación de BIRN. 
El artículo, que no tiene firma de ningún autor, empieza diciendo: 
Si alguien se atreve a escribir acerca de la Red de Periodismo de Investigación de Intrigas Campesinas de los Balcanes bajo la poderosa protección de la delegación de la Unión Europea en Serbia, entonces, según el criterio euroescéptico de Davenport, son ataques a BIRN que llegan a ser ataques contra la directora y editora Gordana Igrić. 
Sin embargo, cuando periodistas de investigación con calcetines membranosos escriben sobre otros, entonces es el periodismo de investigación de periodistas analfabetos el que merece unos cien mil euros al año . 
E-novine está dirigido por el editor en jefe Petar Luković, que alguna vez fue elogiado por sus artículos periodísticos que criticaban al régimen autoritario de Slobodan Milošević, pero que luego tomó una postura muy diferente. 
Lectores y usuarios de medios sociales en Serbia, con poco acceso al artículo de investigación de BIRN, que empezó esta guerra de medios, han estado confundidos desde el primer día sobre a qué se refiere esto. 
Miloš Subotić, abogado de Kosovska Mitrovica, en referencia a la declaración de Vučić y la falta de apoyo a BIRN y CINS en los medios tradicionales serbios, dijo en Twitter: 
Dios me libre de la solidaridad serbia. 
¿Todos somos Charlie, nadie es BIRN? 
¡No tienes que entrar en una sala de prensa con un rifle para callar a alguien! 

¿A quién perdemos si Internet es censurada y controlada? 
Atardecer en Teherán. 
Foto de Hamed Saber vía Flickr (CC BY 2.0) 
En 2011 le pedí a un iraní activista por los derechos humanos de Teherán que buscara algunas palabras simples para una prueba de filtrado de contenidos. 
Ahora no recuerdo bien pero la búsqueda era algo como "fútbol americano". 
Y me contestó que estaba asustado y que no podía hacerlo. 
¿Pero no tienes curiosidad? le pregunté. 
No. 
Ya no. 
No tengo curiosidad en lo absoluto. 
No hago preguntas. 
Ni siquiera pregunto sobre cosas que quiero saber. 
Ese tiempo quedó en el pasado. 
Y se desconectó. 
Nunca más hablamos. 
Comencé a estudiar la censura en internet en 2009. 
Desde aquella época mucho se ha dicho de los revolucionarios que fueron silenciados a causa de la censura en internet o de las oportunidades de cambio político o social que se pierden cuando Internet es controlada. 
Esta idea ha sido la base para millones de dólares en financiamiento, documentales, e incontables artículos en los medios globales cada año, todos ellos conciben internet como un vehículo para la libre expresión, una oportunidad para expresarnos y conocer a los demás y al hacerlo generar significativos cambios políticos. 
Pero las últimas palabras de mi amigo muestran que alguien está ausente en esta historia, y no es el activista político ni el idealista democrático. 
Sus últimas palabras me obligaron a preguntarme: ¿A quién nos estamos perdiendo con la censura en internet? 
En 2006, se produjo la filtración de los historiales de búsqueda de más de 600,000 usuarios de AOL. 
El historial de búsqueda de uno de estos usuarios, el número 711391, se convirtió en el tema de una fascinante serie de cortos titulada “I love Alaska” (Amo Alaska). 
Las búsquedas de una mujer casada, religiosa y solitaria del sur de Norteamérica son la narrativa central de estas películas. 
Ella trata de encontrar su propósito personal, busca desesperadamente intimidad en su matrimonio, se aventura en la infidelidad, con escalas en el remordimiento, la adicción a internet y un anhelo de escapar de su vida y mudarse a Alaska. 
Las películas alejan al espectador de la óptica de los “grandes datos”. 
En cambio, vemos a una persona explorando aspectos de su ser en uno de los pocos ambientes íntimos en el que podemos ser nosotros mismos por completo: internet. 
Libre de las presiones sociales y del juicio de los demás, la usuaria #711391 revela cómo Internet nos permite sumirnos en un estado de autoexploración y de estudio, una forma de lidiar con los aspectos de nosotros mismos que podemos sentir temor de explorar con otros- partes que nos sentimos más seguros explorando mediante un anónimo motor de búsqueda. 
La usuaria #711391 no percibía en absoluto que la internet que conocía estaba censurada, monitoreada ni controlada. 
Ella se sintió capaz de plantear preguntas de naturaleza extremadamente personal en un medio que no la juzgaría. 
Algunas de sus búsquedas: 
2006-05-09 pensé que podía manejar una infidelidad pero no pude 
2006-05-09 dios puede curar infidelidades 
2006-05-12 me siento tan mal en mi interior por haber sido infiel 
2006-05-15 cómo puedes saber si tu esposo puso software espía en tu computadora 
2006-05-16 cómo recuperarlo 
Pero para mi amigo de Teherán, el control en Internet paralizó todo sentido de autoexploración – él nunca más haría preguntas acerca de nada que pudiera meterlo en problemas. 
Una parte profunda y desconocida de su ser permanecería oculta. 
¿Cuánto de un hombre de 20 años permanece aún sin descubrir y desconocido para él mismo? 
Aunque ciertamente existen otros medios para alcanzar el autoconocimiento, no todas las preguntas pueden ser exploradas tan abiertamente, especialmente con fuertes tabúes sociales y culturales. 
Tal vez algunas de estas preguntas le resulten familiares: ¿Soy homosexual? ¿Dios existe? 
Estamos los que nos hacemos estas preguntas a través de internet, usando motores de búsqueda para plantear las mismas preguntas que alguna vez le hicimos a un dios en privado. 
Pero hacemos estas preguntas sobre nosotros, para buscar una conexión y comprender quiénes somos, y el lugar que ocupamos en la tierra, especialmente cuando tal comprensión está ausente en nuestras vidas cotidianas o en nuestras sociedades. 
Durante un breve momento, encontrar algunos pequeños elementos de autoaceptación o comprensión en línea puede ser la diferencia entre una vida plena de vitalidad y espíritu y una vida de mera existencia. 
Y una vida espiritual se nutre de saber constantemente que uno es aceptado y amado precisamente por quién es. 
Con la censura y el control sobre internet perdemos la capacidad de ser nuestro propio ser secreto – el que somos cuando estamos solos, en ocasiones tarde en la noche antes de ir a la cama – y el tipo de ser humano que tenemos derecho a ser por el simple hecho de haber nacido. 
Podemos estar dentro de nuestra existencia y dentro de nuestro mundo de manera más completa cuando somos más nosotros mismos. 
En un escenario ideal, esto no debería tener límites. 
Alguien podría estar interesado en aprender acerca de una religión prohibida pero sus preguntas eternas permanecen sin respuesta a causa del acceso limitado. 
Tal vez otra persona ve algo metafísico más que político en la democracia, una forma de autoliberación más que de liberación política, pero nunca lo sabrá porque la palabra “democracia” está censurada. 
Podría suceder que una fotografía “indecente” fuera parte del viaje de alguien hacia la curación de las heridas de la violencia doméstica, o que pudieron investigar acerca del abuso doméstico en primer lugar, pero todos los caminos de autoexploración y para alcanzar la paz en privado están completamente cerrados, controlados y monitoreados. 
Más tarde ese mismo año, hablé con una activista refugiada en Ámsterdam. 
Le mencioné el temor a internet. 
No necesité decir más, porque me entendió de inmediato. 
Dijo que yo no podía entenderlo, pero que iba por buen camino. 
Causaba temor preguntarse y preguntar. 
No valía la pena. 
Incluso en Europa ella había bloqueado partes de sí que anhelaban ser conocidas mediante búsquedas en internet: dudas acerca de su sexualidad, su matrimonio siendo muy joven con un hombre que apenas le importaba y el esfuerzo por reconciliar su religión con los defectos humanos. 
Pero después de las protestas de 2009 y de las restricciones a internet ella comenzó a temer buscar respuestas – ella sabía que el gobierno estaba monitoreando Internet. 
Nuestro último café juntos fue conmovedor: ella estaba muy comprometida con la persona que había inventado como medio para sobrevivir al cambio. 
Ella se había convertido en una persona desconocida a causa de un temor internalizado por la autoexploración. 
Para algunos, la censura y el control en internet son una tragedia política, una que representa la opresión del sueño democrático al construir muros en el flujo global de la información. 
Para mí, la censura en internet es una tragedia personal. 
Es la tragedia de presenciar el fin del tiempo del autodescubrimiento y el comienzo de una era en la que hemos dejado de preguntarnos acerca de nosotros mismos porque el riesgo es demasiado grande. 
Esta es la gran tragedia de la censura y control en internet: jóvenes de ambos sexos que creen que el tiempo de las preguntas ha pasado. 
El modo en que aprendemos a relacionarnos y a explorar nuestro interior no termina cuando nuestra ubicación geográfica o circunstancias cambian. 
Hemos aprendido y adoptado lo que nos han inculcado mediante diversos grados de temor y terror, algo que puede llevar una vida enfrentar. 
La última vez que conversamos, la joven refugiada en Ámsterdam me enseñó que esas conductas aprendidas nos siguen dondequiera que vamos. 
Me miró, hablando con una voz que iba más allá de ella y de su tiempo y dijo: “Quiero salir volando de esta vida. 
Volar de Ámsterdam, huir de todo. 
Pero no puedo. 
Quería aprender esto pero de alguna manera olvidé cómo.” 
Este ensayo ganó el primer premio en el concurso de la Cumbre #GV2015, "¿Cómo las políticas de internet afectan su comunidad?" 
Cameran Ashraf es un activista por los derechos humanos norteamericano de origen iraní y emprendedor social que actualmente está terminando su doctorado en geopolítica de internet en la UCLA. 

Macedonios planean usar la ley de libertad de información contra la nueva ley de trabajadores independientes 
Imagen de los manifestantes en la primera marcha de los trabajadores a tiempo parcial y autónomos en Macedonia. Diciembre 2014. 
Foto cortesia de Akademik.mk , publicada con autorización. 
Casi 1000 personas en Macedonia firmaron para participar en la primera protesta de los trabajadores independientes y a tiempo parcial. convocada el 6 de febrero. 
En la primera protesta, en diciembre de 2014, miles de personas tomaron las calles de Skopje y marcharon en contra de los impuestos y tarifas adicionales impuestas por las nueva ley del gobierno, que entraron en vigor a a partir de 1 de enero de 2015. 
Debido a las ambigüedades de la ley y la falta de coordinación entre gobierno y las agencias encargadas de su implementación, ciertas categorías de trabajadores como los independientes y los trabajadores a tiempo parcial, no cobraron sus honorarios a finales del mes pasado. 
La agencia de noticias META.mk recientemente informó: 
En el mes más largo del año, los autónomos que tienen que pagar los impuestos más altos con un coste superior a 9.590 dinares se quedaron sin ingresos. 
La agencia de derechos de autor "Berin" dijo que recibieron un aviso del Fondo de Pensiones y Seguro de Incapacidad (PIOM) advirtiéndoles de no pagar impuestos superiores a 9.590 dinares hasta que la información de cómo se haría el cálculo no se publicara en la web. 
Como se decía en el aviso, la causa de todo esto, es la falta de coordinación entre el Ministerio de trabajo y Política Social, PIOM y PRO, con respecto a la nueva ley, que incluye también el pago de pensiones y seguro de incapacidad por parte de los independientes. 
Lo que distingue a esta nueva protesta organizada, respecto a las anteriores, es lo innovador de sus tácticas: los participantes se preparan para preguntar al Ministerio de trabajo y Política Social sobre las ambigüedades de la ley utilizando las peticiones de la Ley de Libertad de Información (FOI). 
Mediante la presentación de las solicitudes de acceso a la información de la causa de la demora de los pagos, los manifestantes pretenden demostrar la ineficacia burocrática del ministerio frente a lo que muchos califican de pretextos y normas absurdas. 
¡Vamos independientes hay que pedir al Ministerio de Trabajo y Seguridad Social que responda a nuestras preguntas! 
Muchos no cobramos nuestra paga en enero, preguntemos por qué. 
A algunos les ha suspendido el contrato, queremos saber por qué. 
Nadie nos preguntó cuando decidieron cambiar cinco leyes en verano, es hora de saber por qué. 
Viernes, 6 de febrero, a las 11 h de la noche, Ministerio de Trabajo y Política social. 
Usen los formularios adjuntos. 
Tenemos el derecho a recibir una respuesta. 
DETALLES DEL EVENTO 
Cada autónomo enviará una solicitud FOI al ministerio y luego se unirá al resto que permanecerá enfrente del edificio. 
El proceso de envio durará dos horas. 
La plantilla de la solicitud se incluye junto con los comentarios de este evento . 
Se puede elegir o bien hacer preguntas propias, o bien copiar algunas de la lista adjunta. 
Conforme a la Ley Macedonia de Libertad de Acceso a la Información de Carácter Público (FOI), los organismos del estado tienen la obligación de responder a las peticiones escritas en un margen de 30 días. 
Y para aquellos que presentan la solicitud verbalmente en persona, la respuesta no debe demorar más de cinco días. 
Más información sobre la FOI está disponible en la página web de la Comisión para la protección del derecho libre al acceso a la información pública y el portal de noticias de la sociedad civil "Derecho a saber". 
Con la protesta, se espera que sean miles, incluso más, las protestas dirigidas al gobierno a través de la FOE. 

Afganos se deleitan con su primera copa mundial de críquet 
Imagen de Demotix. 
Hinchas afganos de críquet ondean banderas durante el partido contra Bangladesh en la Copa Asia 2014 en el estadio Khan Saheb Osman Ali en Fatullah, Narayanganj. 
Imagen de md Manik. 
La selección nacional de críquet de Afganistán se prepara para su primera Copa del Mundo, que será organizada por Australia y Nueva Zelanda del 14 de febrero al 29 de marzo. 
El equipo, bajo la dirección de Andy Moles y con su capitán Mohammad Nabi Esakhi, ya ha aterrizado en Australia y enfrentará a Bangladesh el 18 de febrero. 
A pesar de una dura escasez de fondos y facilidades, la popularidad del críquet está al tope, lo que ofrece una herramienta para unificar el país. 
La Copa Mundial del Consejo Internacional de Críquet 2015 (ICC) consiste de 14 equipos que incluyen a Afganistán, Australia, Bangladesh, Inglaterra, India, Irlanda, Nueva Zelanda, Pakistán, Escocia, Sudáfrica, Sri Lanka, Emiratos Árabes Unidos, Indias Occidentales y Zimbabue. 
Selección nacional afgana de críquet con el presidente Ghani. 
Imagen de la página de Facebook del Consejo de Críquet de Afganistán. 
Miles de afganos salieron a las calles a celebrar la victoria de su equipo sobre Nepal en una ronda clasificatoria. 
El juego no es nuevo en la repúbilca, que comparte frontera con Pakistán e India, donde la afición por el críquet es enorme, pero durantes décadas de guerra, los deportes pasaron a segundo plano. 
Este fue el caso sobre todo bajo el régimen talibán, que prohibió el fútbol y usó el estadio nacional para ejecuciones públicas. 
El críquet era una de las pocas actividades físicas no violentas que el radical régimen favorecía, pero poco se hizo para desarrollar el deporte. 
En Twitter, Bilal Sarwary publicó una imagen de gente en el país jugando su deporte favorito: 
Impresionante: creciente popularidad del críquet en Afganistán. 
Cortesía de Mohmmad Nabi. 
Shaista Sadat Lameh, periodista afgano, le deseó éxitos al equipo: 
¡Le deseo éxitos a mi equipo! 
Hoy, la selección nacional afgana partió hacia Australia. 
Y un adinerado hombre de negocios aparentemente anunció una recompensa para el primer bateador afgano que marque cien en su primer partido: 
El afgano Abdul Yasini ha anunciado una recompensa de 15,000 dólares para cualquier jugador de críquet que le haga 100 carreras a Bangladesh. 
Por su parte, @mmodase concluyó que los días de apoyar a otros equipos se terminaron pues ahora el país tiene un equipo del cual estar orgulloso: 
Se acabaron esos días cuando animábamos a Pakistán contra India en críquet. 
Hoy, estamos emocionados por nuestro equipo afgano. 
¡Buena suerte, Afganistán! 
A pesar de perder un partido de calentamiento contra India, los afganos lograron victorias contra Irlanda y Escocia mientras se preparaban para el torneo. 
Esas victorias llevaron a un aumento del optimismo antes del primer encuentro de su primera Copa Mundial de Críquet contra Bangladesh. 
Pero para la mayoría de afganos comunes y corrientes, tras años de ver torneos deportivos internacionales de lejos, lo más importante de todo es estar ahí. 

Tragedia en Chapel Hill: 'Si el asesino fuera musulmán, la historia hubiera sido diferente' 
Homenaje a Deah Barakat y Yusor y Razan Abu-Salha, por @_mz_cool. 
"Todos somos uno, una cultura", dijo el año pasado Yusor Abu-Salha, estudiante de 21 años, en una entrevista grabada por el proyecto StoryCorps sobre cómo es crecer en Estados Unidos. 
La segunda semana de febrero de 2015, Abu-Salha, junto con su hermana Razan (19) y esposo Deah Barakat (23), fueron brutalmente asesinados en su casa de Chapel Hill, Carolina del Norte. 
La policía ha arrestado a su vecino Craig Stephen Hicks, y lo ha acusado de homicidio premeditado. 
Mientras que relatos de amigos de las dos jóvenes pintan a Hicks como un hombre molesto que las asustaba en ocasiones, la esposa de Hicks lo ha descrito como un hombre tolerante y sostiene que el triple asesinato tuvo lugar por una "disputa por estacionamientos". 
Ha habido un desborde de reacciones en respuesta a lo que muchos ven como un crimen motivado por odio. 
El doctor Mohammad Abu-Salha, padre de Yusor y Razan, pidió al presidente estadounidense Barack Obama en el funeral investigar los asesinatos como un crimen de odio; hay informes que sostienen que el FBI ha iniciado una investigación. 
El presidente turco Tayyip Recep Erdoğan criticó el silencia del presidente con referencia a los homicidios, y afirmó: "Si guarda silencio al enfrentar un incidente como este y no hace una declaración, el mundo guardará sliencio hacia usted". 
Su sentimiento fue compartido por muchos, incluidos políticos del Medio Oriente, como señala Juan Cole. 
En medios sociales, la gente criticó la respuesta de los medios, dejando constancia de que fue más lenta de lo habitual para crímenes similares y que el origen del presunto homicida no era tema de discusión como probablemente lo sería de haber sido árabe o musulmán. 
El periodista palestino Ali Abunimah tuiteó: 
Los recuerdo, Obama respondió inmediatamente luego del tiroteo en el Centro Judío de Kansas City. 
Contrasta con su silencio sobre Chapel Hill. 
En una serie de tuits, la escritora marroquí-estadounidense Laila Lalami resumió las reacciones de muchos cuando dijo: 
Tal vez no sepamos todos los detalles acerca del tirador blanco y las víctimas musulmanas, pero sabemos cómo lo hubieran informado los medios si los roles fueran a la inversa. 
La poca importancia de una disputa por un espacio para estacionar ya se está usando como evidencia de que los asesinatos no están motivados por la intolerancia. 
Pero si un musulmán le hubiera disparado a tres personas por un espacio para estacionar, la poca importancia de la propia disputa se usaría como evidencia de su salvajismo. 
La periodista palestino-estadounidense Sara Yasin señaló lo absurdo de las afirmaciones de algunos medios con este tuit: 
Si no lo han investigado todavía, ¿cómo saben que no es un crimen de odio? 
Mohammed Al Shuhail, de Arabia Saudita, destaca: 
Todos los adherentes de la religión del Islam se vuelven terroristas cuando el culpable es musulmán, pero con el tiroteo en Chapel Hill, es solamente un crimen y nada más... 
Este tuit de Muthker Ben Samhan, profesor de Al Qaseem, Arabia Saudita, fue retuiteado 95 veces y dice: 
Si el asesino fuera musulmán, los medios occidentales hubieran iniciado una guerra contra el Islam y los musulmanes, pero debido a que el asesino era uno de ellos, esto es solamente un incidente. 
Y el saudita Bas les dice a sus 8,000 seguidores en Twitter: 
En los medios, al asesino de Chapel Hill no se le llama terrorista sino solamente asesino. 
El terrorismo se limita solamente a los musulmanes. 

Grandes esperanzas y sentimientos encontrados hacia el nominado ruso a los Oscar 
Escena de "Leviatán". 
Imagen de Indiewire. 
Después de meses de recibir adoración por parte de los medios globales, la película rusa "Leviatán" por fin ha sido lanzada en los cines rusos. 
La feroz y emotiva representación de la corrupción en un pueblo pequeño la convirtió en toda una sensación en Cannes y le hizo recibir la crítica más importante, pero, antes de su lanzamiento oficial el 5 de febrero, solo estuvo disponible para los rusos a través de las copias piratas difundidas en Internet. 
La película acabó su primera semana en la cuarta posición de la taquilla rusa, pero aun así se ha convertido en una de las películas rusas más discutidas en las últimas décadas, con comentaristas de todo tipo accediendo a Internet para expresar su opinión. 
Al igual que los críticos en el extranjero, muchos críticos rusos fueron rápidos a la hora de alabar la película tanto por su calidad artística como por la representación de la situación de Rusia. 
Después de que "Leviatán" ganase un Globo de oro, Nadia Tolokonnikova, de las Pussy Riot y Mediazona, elogió a los creadores y a la película, a la que llamó "una oración al vandalismo". 
También me gustaría agradecerles su atención y su extraña pasión artística... por prestar tanta atención a nuestro tiempo, por ponerlo al descubierto, por absorberlo para sí mismos. 
Precisamente ese es el estado de ánimo que separa al artista del gato dormido. 
Aprecio ese patriotismo, porque dios sabe lo fácil que es para un buen director como (Andrey) Zvyagintsev dejar Rusia y rodar películas comerciales sobre el amor y el sol. 
Desde “Andréi Rubliov” no ha habido más películas cristianas en Rusia. 
Esta es una película sobre el purgatorio, el camino de la cruz, las mentiras y la hipocresía, el sufrimiento y el dolor, pero también sobre el silencioso Dios verdadero, la vida eterna, el amor y la fe, e incluso donde la fe y el amor deberían haberse deteriorado, como en el caso de Jonás y la ballena. 
Y solo quedan las costillas al desnudo, como instrumentos, encima de las rocas (probablemente una referencia a una escena de la película). 
Pero no es con esas costillas, sino con las nuestras propias, con las que se ha construido la Iglesia. 
Y construirla es lo que tenemos que hacer. 
Ya lo verán, o quizá no. 
A Dios le da lo mismo. 
Una seguidora devota, Slava Smirnov, hasta llegó a crear un sitio web para preguntar a las casi seis millones de personas que habían descargado las copias piratas de la película para que donasen el equivalente al precio de una entrada de cine para después dárselo a los creadores de la película. 
Sin embargo, el director de la película, Andrey Zvyagintsev, prefirió donar el millón de rublos recaudado al sitio Gift of Life (Подари жизнь), una organización benéfica rusa que proporciona asistencia a niños con cáncer y otras enfermedades mortales. 
La abierta representación que hace la película de la corrupción a todos los niveles de la vida en Rusia provocó una reacción de crítica por parte de las autoridades del país. 
Vladimir Medinsky, el ministro ruso de cultura, aprobó la película como parábola universal, pero la criticó por estar desprovista de personajes positivos y no guardar semejanza con la Rusia real. 
Otros funcionarios del gobierno repitieron la crítica de Medinsky de que la película jugaba con ese sentimiento anti-Rusia en el extranjero solo para ganar un galardón. 
El famoso político y comentador ruso Sergey Markov utilizó Facebook para quejarse de la mentalidad exaltada de los críticos extranjeros. 
¿Es la Leviatán de Zvyagintsev una historia típica del "lado oscuro de Rusia"? 
No, no lo es. 
Se hizo, de hecho, por un pedido del exterior. 
¿Lo ordenó el Departamento de Estado? 
Esta película es un manifiesto anti-Putin realizado por profesionales, que maldice el órgano burocrático ruso con un acento poco ortodoxo. 
Esta es una película de la nueva guerra fría de Occidente contra Rusia, Los festivales no recompensan a esta película por ser rusa, sino por ser anti-Rusia. 
La película también ha atraído la atención por su representación crítica de un sacerdote ruso ortodoxo. 
Mientras que algunos clérigos, entre ellos los que pertenecían a la diócesis donde se rodó la película, alababan la película por dar lugar a un importante debate, el líder de la Iglesia ortodoxa rusa sentía algo menos de entusiasmo. 
En una popular publicación del sitio web de la Iglesia ortodoxa, Dmitry Sokolov-Mitrich arremetía contra la película tanto por tener una pésima calidad artística como por haber perdido el contacto con la realidad de Rusia. 
En mi opinión, "Leviatán" es solo una película pusilánime, eso es todo. 
No es lo bastante fuerte para ser una parábola, porque no hay amor en ella. 
No puede considerarse una “historia universal de la humanidad”, porque es demasiado corta de miras desde un punto de vista político. 
No es un “espejo de la vida en Rusia”, porque sus creadores no entienden la vida en Rusia y nos hacen reír a cada paso que dan… Como resultado, "Leviatán" es una continua imitación. 
Aunque la película ya ha provocado un revuelo considerable en Rusia y en el extranjero, es probable que el frenesí solo siga creciendo después de la ceremonia de los Oscar, donde la película ha sido nominada y en general se espera que gane el galardón a Mejor película de habla no inglesa. 
A pesar que el ministro ruso de cultura Medinsky ha admitido que apoyará a la película en los Oscar, una victoria para "Leviatán" podría significar más atención negativa no deseada para Rusia mientras el Kremlin se enfrenta a un aumento de críticas por sus acciones en Ucrania y al deterioro de la situación de los derechos humanos dentro del país. 

La principal causa de muerte en los países en vías de desarrollo puede sorprenderte 
Un vertedero en Fada-Ngourma, en la provincia de Gourma, Burkina Faso. 
Foto por el usuario de Flickr lepetitNicolas. 
CC-BY-NC-SA 2.0 
Este post de Richard Fuller fue publicado originalmente en Ensia.com, una revista que resalta las soluciones ambientales internacionales en acción, y es republicado aquí en el marco de un acuerdo para compartir contenidos. 
¿Cuál es la principal causa de muerte en los países con bajos y medianos ingresos? 
A. Malnutrición y desnutrición 
B. Tuberculosis, malaria y el VIH 
C. Contaminación 
Si has elegido la C, has acertado. 
La exposición a suelos, agua y aire contaminados (tanto domésticos como ambientales) causaron la muerte de 8.4 millones de personas en estos países en 2012. 
Otra estadística en la que merece la pena reflexionar es: que esos 8.4 millones son parte de los 9 millones de personas que murieron a causa de la contaminación en todo el mundo a lo largo del 2012. 
En otras palabras, no es un problema de los "países ricos". Este problema está limitado al mundo en desarrollo. 
Para ponerlo en perspectiva, las estadísticas de la OMS muestran que 56 millones de personas murieron en 2012 — la cifra incluye a todas las personas que murieron en el planeta, ya sea en accidentes de tránsito, suicidios, a causa de edad avanzada, cáncer, errores hospitalarios, caída de rayos, enfermedades infecciosas, fallas en paracaídas, guerra y muchas otras razonas. 
Entonces, la contaminación causó la muerte de aproximadamente una de cada siete personas. 
Otros 4.2 millones de personas murieron debido a la exposición a partículas en el aire proveniente de las cocinas. 
Alrededor de 1 millón murieron como consecuencia de estar expuestos a suelo o agua contaminados con químicos. 
Y 840,000 perecieron a causa de deficiencias de saneamiento. 
Todos estos datos provienen directamente del sitio web y de bases de datos de la OMS, con excepción de las estadísticas de suelo, cuya fuente son las cifras más recientes (probablemente subestimadas) de Global Alliance for Health and Pollution (Alianza global por la salud y contra la contaminación). 
En el mismo año, 2012, 625,000 personas murieron de malaria, 1.5 millones de VIH/SIDA y 930,000 de tuberculosis. 
Esto equivale a un tercio de las víctimas fatales de la contaminación, y esta tríada de terribles enfermedades atrae más de $20 mil millones al año de organizaciones benéficas y gobiernos. 
Lenta e indirecta 
Es importante señalar que la contaminación casi nunca provoca muertes de manera directa o rápidamente. 
En cambio, provoca enfermedades cardíacas, infecciones torácicas, cáncer, enfermedades respiratorias y diarrea. 
La contaminación actúa como un catalizador, incrementando las tasas de estas enfermedades por encima de lo normal. 
Pero la contaminación es el rey de todos los factores de riesgo. 
A nivel mundial, la cifra de víctimas fatales de la contaminación eclipsa a los causados por cualquier otro factor de riesgo en cualquier otro contexto. 
Es difícil imaginar simplemente lo malo que puede ser. Intenta, sin embargo, imaginar este escenario: 
Te despiertas cada día en el piso de tierra de una choza que armaste con tu familia con materiales de desecho de la construcción cercana de un hotel cinco estrellas. 
Tu esposo trabaja 70 horas a la semana clasificando sustancias químicas en una planta de pesticidas mal administrada. 
Los centavos que gana son lo único que alimenta a tus hijos. 
Entonces, te diriges al pozo de agua local con tu balde plástico. 
El agua que sacas del pozo es marrón y huele a desechos humanos, pero no hay nada más para beber. 
Intentas filtrarla usando una gasa, pero no parece dar demasiado resultado. 
Mientras tanto, la fábrica vecina a tu suburbio, que el gobierno recientemente ha cerrado, ha comenzado a funcionar de nuevo — pero solo por la noche. 
Sus chimeneas lanzan un humo negro y espeso, y no hay manera de saber qué están quemando. 
Ninguno de tus amigos o familiares puede ayudarte, curiosamente todos en tu vecindario tienen los mismos problemas. 
Nuestra economía es global y también lo son los contaminantes que genera. 
Tú eres uno de los pobres envenenados, sin voz y sin esperanza. 
Las regulaciones que podrían existir para luchar contra tales condiciones nunca se cumplen. 
No puedes simplemente levantar todo y mudarte a otro pueblo — te tomó años establecerte. 
Y de todos modos, ¿dónde irías exactamente? 
¿Cómo podemos solucionar este problema? 
Nuestra economía es global y también lo son los contaminantes que genera. 
El aire contaminado de China ahora puede ser medido en otros países. 
El mercurio de las minas de oro y de las plantas de carbón puede encontrarse en los peces y el arsénico ha sido encontrado en el arroz. 
Muchas industrias altamente contaminantes se han trasladado de países desarrollados a países pobres con menores regulaciones en materia de ambiente y escasa tecnología para manejar y remediar las consecuencias de los químicos. 
Las tecnologías limpias y el crecimiento verde son posibles para las economías emergentes y pueden prevenir décadas de contaminación futura que nos causará daño a todos. 
Las naciones de Occidente han tenido éxito en eliminar la contaminación y pueden ahora transferir tecnología y fondos a los países de bajos y medianos ingresos. 
Reviste una importancia decisiva asegurar que la contaminación sea incluida en los Objetivos del desarrollo sustentable de la ONU, que se refieren a cómo alcanzar el desarrollo futuro de manera sustentable luego de que se produzca el vencimiento de los Objetivos de desarrollo del milenio este año. 
Priorizar la prevención y la limpieza de la contaminación no solo salvará vidas sino que también mitigará el cambio climático y reducirá las amenazas a la biodiversidad. 
Al darle una mirada a las prioridades programáticas de las principales organizaciones internacionales, la baja prioridad de la contaminación es sorprendente, teniendo en cuenta su impacto. 
La razón probable para esto es una falta de conciencia, así como también el no saber por dónde empezar a abordar este complejo grupo de problemas. 
El borrador actual no incluye un objetivo referido a la contaminación en sí misma, aunque la contaminación está incluida en el objetivo salud. 
Ese texto — sub-objetivo 3.9 — actualmente reclama reducir las muertes y discapacidades generadas por todo tipo de contaminación. 
Este lenguaje es necesario que permanezca en el texto final porque los Objetivos de desarrollo sustentable delimitarán los esfuerzos nacionales e internacionales de los próximos años. 
Además de en la tarea de educar acerca de todas las formas de contaminación, GAHP ayuda a los países a: identificar y evaluar las amenazas de tóxicos contaminantes, especialmente en lugares contaminados crear procesos de planificación para priorizar acciones tendientes a solucionar problemas que generan los mayores riesgos para la salud humana implementar soluciones para salvar vidas. 
Las soluciones pueden ser implementadas en países de bajos y medios ingresos por una fracción del monto que invierte Occidente para ocuparse de los tóxicos contaminantes derivados de la industrialización. 
Esto significa que la contaminación no es inevitable. Es un problema que podría resolverse en el curso de nuestra vida. 
Richard Fuller es presidente de Pure Earth (anteriormente Blacksmith Institute) y miembro fundador de la Global Alliance for Health and Pollution. 
Él tuitea en @BlacksmithInst. 

Test: ¿Corres peligro de convertirte en terrorista? 
«Espero que te des cuenta de que si despliegan los palitos de mozzarella, me cambio de bando». Tuit de @LibyaLiberty 
La semana pasada, la web The Intercept reveló un sistema de clasificación que el gobierno de EE. UU. anima a utilizar a trabajadores sociales, profesores y miembros de las fuerzas de seguridad para detectar potenciales terroristas. 
El sistema de clasificación sirve «supuestamente para alertar a funcionarios del gobierno de Estados Unidos sobre personas en riesgo de unirse a la violencia radical, y sobre familias o comunidades en peligro de incubar ideologías extremistas». 
El sistema al que ha tenido acceso el periódico digital, que se refleja en un documento interno del gobierno de seis páginas ha sido realizado por el Centro Nacional Antiterrorista, y forma parte de una amplia estrategia gubernamental para contrarrestar el extremismo violento, que pretende hacer un llamamiento a los líderes religiosos y de las comunidades locales para que trabajen estrechamente con las fuerzas de seguridad y las instituciones oficiales. 
La Casa Blanca acogió esos días una cumbre internacional de tres días sobre la Lucha contra el Extremismo Violento con representantes de más de 60 países. 
Bajo categorías como «Expresiones de desesperanza, futilidad», «Hablar de autolesionarse, de herir a otros» y «Conexiones con identidades de grupo (raza, nacionalidad, religión, etnia)», la clasificación pide a profesores, trabajadores sociales y oficiales de policía que califiquen a las personas del 1 al 5. 
Mientras leíamos el documento en Global Voices, no hemos podido evitar reírnos a carcajadas de la estrechez de miras que rezuma el sondeo. 
Decidimos hacer nuestro propio test basándonos en las simplistas suposiciones que ha hecho el Centro Nacional Antiterrorista para elaborar su sistema de calificación. 
Haga nuestro test satírico (enlace en inglés) 

Macedonia: ONG desarrolla aplicación para Android e iOS para combatir la incitación al odio 
La fundación Metamorphosis de Macedonia ha desarrollado una aplicación para celulares única en su tipo; una aplicación contra el discurso fomentador del odio que apunta a mantener la información sobre este tema al alcance de los usuarios de teléfonos celulares y ayudarlos a combatir esta odiosa ocurrencia en Internet. 
La aplicación (disponible gratis para usuarios de Android y iOS) fue creada para combatir de manera efectiva los discursos de odio en línea, permitiendo el acceso a las últimas noticias en esta área, recursos educativos y de expertos tales como una biblioteca con e-books sobre el tema, tutoriales interactivos acerca de las distintas oportunidades para reportar estos discursos así también como participación en eventos relacionados a la lucha contra la incitación al odio gracias a un calendario integrado. 
La aplicación, simplemente apodada "Don't Hate" (no odies), es la primera aplicación móvil de su tipo en el mundo. 
Por el momento está disponible sólo en macedonio y albano, pero sus creadores planean seguir desarrollándola para incluir otros lenguajes y mercados en un futuro cercano. 

Los egipcios remezclan alegremente el "himno nacional" de ISIS 
Los egipcios se burlan del "himno nacional" de ISIS subiendo vídeos a YouTube de bailarinas meciéndose al son de la letra de la canción 
El grupo militante ISIS (o Daesh, como se denomina en árabe) tiene su propia bandera, un autoproclamado jefe de Estado e incluso lo que parece ser su propio himno nacional. 
Cada vez que ISIS publica uno de sus sumamente editados y estilizados vídeos decapitando, bombardeando o quemando a alguien, siempre tienen su canción "Saleel Al-Sawarem" sonando de fondo. 
Saleel Al-Sawarem, en árabe, se traduce literalmente como "el ruido de las espadas afiladas". 
La letra de la canción pretende infundir miedo en los oyentes. 
Las palabras son: 
El ruido de las espadas afiladas es el himno de los orgullosos. 
La lucha es la forma de vivir la vida. 
Entre el asalto y la aniquilación de los tiranos, 
Y la hermosa voz de una pistola silenciada. 
La canción forma parte de una serie de cuatro publicadas, ninguna de las cuales es menos violenta. 
Sin embargo, la canción se convirtió recientemente en una broma entre los usuarios de los medios sociales en Egipto. 
La canción se está remezclado y utilizando como fondo para videoclips de baile, como una manera de burlarse de ISIS, la filial de Al-Qaeda, que ha llegado a controlar grandes franjas de Irak y Siria. 
En otras palabras, los egipcios están declarando que no les temen. 
Karem Farok hizo la siguiente remezcla con el título Saleel Al-Sawarem - la versión pop: 
Y algunos usaron escenas de baile de películas egipcias con la canción de fondo: 
Pueden encontrar más vídeos en este enlace y esta etiqueta de Twitter. 
Burlarse de ISIS y de quienes los apoyan no es algo nuevo. 
Una retórica frecuente es que la opresión y la pobreza son la causa principal de que la gente en el mundo árabe se unan a estos grupos. 
A veces las personas van más allá y utilizan la opresión como excusa para justificar lo que hacen, como este usuario de Twitter, que responde al alias de Abu Anas: 
¿Cómo es que cuando los oprimidos intentan luchar para escapar de la injusticia en la que viven, se les considera peligrosos terroristas? 
ISIS es el Estado del orgullo. 
Hace unas semanas, la etiqueta "Voy a unirme a Daesh" se hizo viral, con gente publicando tuits como "Mi hermano se llevó mi cargador y la batería de mi teléfono ahora está agotada. 
Voy a unirme a Daesh", con el fin de ridiculizar este argumento. 
La burla no se limita solo a Egipto. 
En Estados Unidos, el programa Saturday Night Live incluyó una escena sobre ISIS. 
Sin embargo, a pesar que ridiculizar a un grupo militante y burlarse de ellos puede verse como algo positivo, por otro lado, el vídeo de los niños en Egipto supuestamente jugando a ISIS y sus víctimas, en lugar de jugar al tradicional juego de policías y ladrones, es preocupante. 
Manaliana comentó el asunto, diciendo: 

Joey Ayoub de Global Voices: 'Proporcionar el contexto es clave al tratar de transmitir empatía' con Gaza 
Joey Ayoub en la Cumbre de Medios Ciudadanos de Global Voices en Cebú, Filipinas 2015, via Jeremy Clarke. 
El colaborador de Global Voices Joey Ayoub está sentado en un café en Cebú, navegando arbitrariamente a través de las noticias de la mañana en su smartphone. 
Le pregunto si es un buen momento para intercambiar algunas palabras sobre la cobertura en Palestina, las descripciones de los principales medios de comunicación y su esperanza acerca de la región. 
Asiente con la cabeza y se levanta pausadamente, intentando reunir fuerzas para discutir un tópico sobre el que ha escrito extensamente en los últimos meses. 
Está notablemente cansado; la Cumbre de Medios Ciudadanos de Global Voices de 2015 en Cebú, Filipinas, ha sido excitante pero intensa. 
Más que la cumbre, parece que lo que más le preocupa es el reto de escribir sobre el tema y la gente, lo que ha hecho mella en él. 
Joey es de Líbano pero también cubre Palestina y otros países de Medio Oriente y el norte de África para Global Voices. 
También es el co-creador del blog Hummus for Thought. 
La guerra de Gaza estalló el 8 de julio de 2014, cuando Israel lanzó una operación militar contra la Franja, llamada Operación Marco Protector. 
El continuo bombardeo sobre la región causó más de 2.200 muertes, la mayoría de ellas de los habitantes de Gaza. 
Joey fué uno de los principales autores que condujo la cobertura del conflicto para Global Voices; su reportaje sobre un informante del ejercito israelí fué el post más leído de Global Voices en 2014. 
Aquí se reflejan sus pensamientos al escribir sobre el conflicto en Gaza y su impacto en la población de Gaza y en él mismo. 
Global Voices (GV): Has escrito extensamente sobre la violencia entre Israel y Gaza. 
¿Cuál fue el aspecto más desafiante para ti de cubrir la situación? 
Joey Ayoub (JA): Fue una tarea emocionalmente agotadora. 
Escribí un artículo cada dos días más o menos. 
Tengo muchos amigos en Gaza y cuando ves las imágenes de los muertos, de los edificios derruidos y posiblemente alguien a quién conoces entre las víctimas, se convierte pues en un desafío de enormes dimensiones atenerse a los hechos y a la vez los sentimientos personales se apoderan de la situación. 
Lo conseguí más o menos, creo. 
Pero la lucha psicológica de observar el conflicto era exigente así que tuve que contar con cierta ayuda para poder manejar la situación. 
GV: Durante el conflicto, ¿Cómo te las has arreglado para mantenerte conectado con la gente de Gaza? 
JA: Ese fue el otro reto de cubrir esta historia: mantenerse en la cima de las noticias cuando la conexión con la zona era interrumpida. 
Pero hay una muy activa comunidad online en Gaza y mis amigos de la zona estaban bien conectados, por lo que fui capaz de hacer crecer mi red con todos los productores de los medios de comunicación, locales y extranjeros, de la zona. 
Lo que me permitió recuperar los hechos y tener la historia correcta. 
GV: La complejidad del conflicto ha sido bien documentado. 
¿Cuál dirías que es el aspecto del conflicto que es más duro de entender para los observadores externos? 
JA: De hecho el conflicto en Palestina no es tan difícil de entender, pero al mismo tiempo es un desafío de enormes dimensiones para comprender plenamente. 
Me explico: No es difícil porque los hechos suelen ser sencillos, indiscutibles. 
Las fuerzas de ocupación son conocidas y también se identifica a la población ocupada. 
Contrariamente a la creencia común en todo el mundo, lo que presenciamos aquí es relativamente nuevo, un conflicto pos II Guerra Mundial (1948), no una antigua guerra entre poblaciones rivales. 
La gente en occidente a menudo piensa que la hostilidad surge de enfrentamientos entre civilizaciones de antigüedad centenaria, al estilo de Fukuyama y estudiaría el conflicto desde un punto de vista geopolítico específico. 
La gente de la zona no se puede permitir este lujo. 
Se enfrentan al impacto del conflicto y tratan de lidiar con él del mejor modo posible. 
Los habitantes de Gaza intentan conseguir una concienciación y solidaridad internacional de la lucha a la que se enfrentan a diario. 
No se preocupan por el marco geopolítico con el que el resto del mundo intenta explicar las causas del conflicto. 
Por lo que pienso que esta es la parte más complicada de entender para el resto del mundo: la noción de auto defensa básica a la que tiene derecho la población ocupada (aumento de la comprensión y solidaridad con las víctimas) se pierde porque intentamos encontrar una causa geopolítica al conflicto. 
GV: ¿Puedes explicar la noción de auto defensa un poco más? 
La cuestión es que la comunidad internacional considera ilegales los asentamientos israelíes dentro de Cisjordania, bajo la ley internacional, y el bloqueo a la Franja de Gaza por el ejército israelí como un acto de ocupación. 
El derecho de expresión y protesta (auto defensa) esta arraigado a la ley internacional de los derechos humanos en cualquier territorio ocupado, porque lo habitantes ocupados están subyugados al control del poder de ocupación sin tener ningún acceso a su poder político. 
Aún así, la idea de que a los palestinos se les permite protestar contra la ocupación ni siquiera se discute en los medios de comunicación. 
Esto es lo que el escritor palestino-americano Edward Said explica extensamente en "permiso para narrar": la narrativa actual en los medios de comunicación niega a los palestinos el poder de comunicar su propia historia. 
GV: Así que el discurso de justicia social está ausente cuando nos centramos en las causas del conflicto, religioso o no. 
JA: Los palestinos te dirán que no había problemas de coexistencia entre las comunidades en Palestina antes de 1948. 
Diferentes comunidades vivían juntas sin problemas pero hoy es más difícil por las injusticias sociales diarias. 
Hay muchos otros factores que alimentan al conflicto pero si reducimos las fuentes vigentes de injusticia en el territorio será más efectivo, reduciendo el numero de futuros conflictos que cualquier solución geopolítica que se haya propuesto hasta ahora. 
GV: ¿Cómo pueden expresar mejor los medios de comunicación la lucha diaria en el terreno y ayudar a transmitir empatía por las víctimas del conflicto? 
JA: Nuestro objetivo principal ha sido siempre volver a los hechos y repetirlos una y otra vez en todas las publicaciones para que ninguna ambigüedad acerca de lo que está sucediendo en el terreno prevalezca. 
La idea era no permitir que el contenido de nuestros artículos fuera sacado fuera de contexto por los grupos partidistas de ambos lados. 
Proporcionar el contexto es clave para transmitir empatía. 
Otro reto es que hay un bloqueo de los medios de comunicación que previene de que la población israelí esté al tanto de lo que ocurre en los territorios ocupados. 
Por ello siento un gran respeto por los activistas judíos que intentan ampliar la conciencia por la causa palestina a pesar de los esfuerzos de la administración de Netanyahu para silenciarlos. 
Es mucho más costoso entender la injusticia cuando el contexto no es fácilmente accesible. 
Y más costoso aún es intentar combatir este sistema desde dentro. 
Por otra parte la población libanesa y otros países vecinos son conscientes de la tragedia en Gaza. 
Cuando ves las imágenes de la devastación, se les hace difícil no hacer un juicio general de la administración israelí y de la gente a la que representan. 
Por eso enfatizo el trabajo que emprenden los activistas judíos por la población palestina. 
Su situación es muy ambigua y si tenemos que transmitir más empatía con las víctimas del conflicto, los activistas judíos son el paradigma de como puede hacerse. 
Deberíamos apoyarlos porque están realmente aislados en su propio país. 
GV: Escribiste un artículo sobre como los usuarios palestinos de Twitter estaban apoyando las protestas en Ferguson, Missouri, después de la muerte a tiros de un adolescente negro a manos de un policía. 
Hemos visto muchas imágenes de palestinos mostrando empatía por otras causas mientras ellos mismos están bajo coacción. 
Fue una de las muestras más conmovedoras que he tenido la oportunidad de cubrir. 
Aunque las dos situaciones no son muy similares. 
En Ferguson las comunidades negras pueden decir que son ciudadanos de EEUU y que demandan sus derechos de ser tratados como iguales. 
Este no es el caso de Palestina. 
Pero ambas comunidades comparten la falta de oportunidades a las que acceder. 
El apoyo de Palestina hacía Ferguson surgió de manera orgánica. 
Muchos activistas palestinos contribuyeron en los movimientos de derechos civiles ya que navegaban en círculos similares y trabajaban en problemas similares. 
Las protestas en Ferguson ocurrieron poco después del conflicto de Gaza por lo que el paralelismo era fácil de hacer. 
Yo diría que la situación en Cisjordania es probablemente más parecida a la de Gaza porque es el mismo tipo de opresión. 
Joey Ayoub con Dafinina en Madagascar con el permiso de Joey 
GV: Pregunta final: estuviste unos mese en Madagascar y creaste la página "Humans of Madagascar" durante tu estancia. 
¿Cuál fue la razón por la que estabas allí y que aprendiste de ello? 
JA: Tenía 20 años, en mi segundo año en la Universidad Americana de Beirut trabajando en un grado en estudios sociales y de conservación. 
La WWF ofreció una beca para ser voluntario en el extranjero y fui lo suficientemente afortunado para ser aceptado. 
Estuve alrededor de dos meses en una pequeña y encantadora ciudad llamada Ambohibola al sur de Madagascar y fue inolvidable. 
La cuestión acerca de los malgache es que son muy agradables a pesar de la situación. 
Estuve allí un año tras el golpe de estado (en 2009) por lo que las cosas eran muy inestables pero siempre me sentí a salvo en la ciudad. 
Espero volver pronto. 
GV: ¡Gracias, Joey! 

La prohibición del documental «La hija de India» centra la atención en los hijos de este país 
En 2013, un año después de la brutal violación de una joven estudiante universitaria que sumió a India en un periodo de reflexión y duelo, miles de personas se manifestaron en las calles de Delhi contra la violencia de género. 
En India ha vuelto a comenzar el debate sobre el problema de la la violación en el país. Esta vez se ha debido a India's Daughter (La hija de India), un documental de la directora británica Leslee Udwin sobre la brutal violación en grupo y asesinato de la estudiante de fisioterapia Jyoti Singh Pandey en 2012, en Delhi. 
En el documental, uno de los violadores detenidos, Mukesh Singh, dice que las mujeres son más responsables de las violaciones que los hombres y que estas no deberían ofrecer resistencia al ser violadas. 
También aparecen dos abogados defensores que escupen comentarios sexistas y violentos similares sobre las mujeres en India. 
Aun antes de ser estrenado, se dijo que el documental dejaba a India en mal lugar, era de mal gusto y trataba el tema con poca delicadeza. 
Algunos incluso dijeron que no decía la verdad. 
@IndiasDaughter es la realidad más triste, mientras estamos diciendo «feliz» día de la mujer... pensamos en el delito... 
El pensamiento. 
¡DEBEMOS cambiarlo! 
El documental se enfoca principalmente en Mukesh Singh, que está en prisión y condenado a la horca por haber participado en la violación de Jyoti Singh Pandey en un autobús el 16 de diciembre de 2012. 
La víctima murió dos semanas más tarde a causa de las heridas recibidas. 
También son entrevistados los padres Jyoti y los abogados defensores. 
Más allá de las críticas, en las redes sociales se empezaron a preguntar por qué el gobierno querría prohibir el documental. 
En protesta a la prohibición, el famoso canal de noticias NDTV, que iba a emitir el filme, dejó una pantalla en negro con el título del vídeo durante la hora en la que este se iba a televisar el 8 de marzo. 
La directora editorial, Sonia Singh, explicó en Twitter por qué el canal no emitió un programa en reemplazo: 
Al documental le falta la fuerza para señalar el origen del problema. 
Por ejemplo, el título, La hija de India. 
¿Por qué? 
¿No había una etiqueta más patriarcal para darle a Jyoti Singh? 
No era la hija de India. 
Era una estudiante de medicina de India con futuro. 
Era una ciudadana de Delhi orgullosa, que evitó que un policía le pegase al niño que le había robado el monedero. 
Era una mujer sin miedo que le hizo frente a los hombres que más tarde la asesinaron, porque no iba a aceptar ser acosada, no iba a hacer lo que le ordenaran. 
Kunjila Mascillamani, una estudiante de cine del Instituto de Cine y Televisión Satyajit Ray de Calcuta, escribió en su blog que, aunque el documental no es perfecto, no había motivos para prohibirlo: 
No tiene nada de artístico. 
Es más, es una especie de Slumdog Millionaire porque muestra a India como un país tercermundista hundido en la pobreza y en actividades antisociales. 
Un país que necesita ser reformado. 
Está claro que les encanta esta oportunidad de criticar a una antigua colonia. 
Una India de barrios marginales, de jóvenes que abandonan los estudios porque tienen que trabajar para vivir, de mujeres que solo buscan protección de sus maridos: es un bosquejo perfecto. 
No soy la hija de India y no creo que Jyoti Singh lo fuera tampoco. 
En realidad, India es Mukesh Singh. 
No estoy de acuerdo con nada de lo que se origine ahí, ni como mujer ni como ser humano. 
En este festival de colores, estoy de parte de la película «extranjera». 
Una película mediocre que era una amenaza para el estado, que me hizo formar parte de una conspiración. 
Jyoti Singh, hoy, te echo de menos. 
El índice de condenas por violación en India es muy alto, 24,2 % en 2012, mientras que en el Reino Unido es del 7 % y en Suecia del 10 %. 
Entonces, ¿por qué la violación continúa siendo un problema? 
La desigualdad de género campa a sus anchas en el país, según Anjali Joshi en el Huffington Post: «No es un caso patológico de echarle la culpa a la víctima. 
Esta mentalidad se ha engendrado en la cultura india tras generaciones de desigualdad de género. 
Estos violadores no eran "la manzana podrida", más bien, su manera de pensar no es muy diferente a la norma cultural en India». 
Hay que preguntarse en todos los niveles de la sociedad india cómo deshacerse de esta desigualdad tan arraigada. 
¿Por dónde empezar? 
La famosa actriz Twinkle Khanna tuiteó en unas pocas palabras lo que se tendría que hacer como sociedad: 
Se empieza con abortar una niña y continúa con el asesinato y violación de mujeres. 
Criamos a los hombres del futuro en casa. 
Hay que educarlos bien, India. 

La tragedia aérea de #Germanwings, un "relato salvaje" que se volvió realidad 
En más de una oportunidad, los guionistas se han valido de la realidad para desarrollar sus obras de ficción. 
Esta vez, la realidad parece haberse inspirado en la ficción. 
La noticia de que el copiloto del vuelo 9525 de la aerolínea alemana Germanwings, habría estrellado el avión voluntariamente, llevándose consigo la vida de otras 149 personas, parece ser uno de estos casos. 
En Twitter, muchos usuarios de diferentes nacionalidades no han podido evitar expresar las similitudes entre la tragedia y la película: 
Es inevitable, para quién haya visto @rsalvajes_ok, recordar ahora la primera escena. 
La realidad supera siempre la ficción. — Jose Aceituno (@aceituno_jos) marzo 26, 2015 
¡Toda la situación de la colisión del avión me recuerda a la primera historia de la película argentina #RelatosSalvajes! 
La tragedia recuerda cada vez más a uno de los episodios de la película Relatos Salvajes #inimaginable 

Poca atención de medios sociales iraníes a ataques con ácido contra mujeres 
Protesta en octubre de 2014 contra ataques con acido en Isfahán. 
Foto tomada por Aria Jafari para ISNA antes de ser arrestado por fotografiar las protestas locales. 
Su detención de una semana sin acusación, terminó con una fianza el 1 de noviembre. 
ISNA publica estas fotos con permiso de uso. 
Cuando el mundo celebraba el Día Internacional de la Mujer el 8 de marzo, el presidente iraní Hassan Rouhani insistía en su página de Twitter que las mujeres deberían tener “igualdad de oportunidades, igualdad de protección e igualdad en derechos sociales”. 
Sin embargo, la lucha continúa para un grupo de jóvenes mujeres iraníes que sufren de terribles heridas físicas y daño psicológico. 
Son las víctimas de los ataques con ácido de Isfahán. 
En octubre de 2014, una serie de ataques con ácido a las mujeres en la histórica ciudad de Isfahán creó una atmósfera de temor y surgieron rumores de que atacaron a las víctimas por no usar su velo adecuadamente. 
Las cifras no oficiales sobre el número de víctimas han variado. 
Las autoridades locales confirmaron inicialmente dos víctimas, según la Agencia de Noticias de Estudiantes Iraníes (ISNA), mientra que Fars News Agency recogió la cifra no verificada de hasta 13 víctimas. 
Ninguna agencia de noticias pudo informar de un número exacto. 
Por ello, ninguna cifra ha sido verificada oficialmente. 
La gravedad de estos ataques y la movilización civil sin precedentes que le siguieron tuvieron como resultado algo de atención a los medios sociales en su momento. 
En particular, la atención se volcó al Plan para Promover la Virtud y Evitar el Vicio, un proyecto que actualmente está bajo la consideración del Parlamento de Irán, dominado por los conservadores, que protegería a los justicieros que hacen cumplir la vestimenta islámica y el aspecto de la mujer, y el rol de la policía en no arrestar a los atacantes. 
Aprender sobre el impacto social del comportamiento en línea puede hacer que los usuarios intervengan en estas importantes conversaciones. 

En muchos lugares del mundo los apagones son parte de la vida cotidiana 
Fiesta de cumpleaños en una parte del pueblo en Njombe, al sur de Tanzania. 
El pueblo carece de suministro eléctrico estable. 
Fotografía de Pernille Baerendsten, tomada con permiso. 
Esta historia fue compilada y editada por Georgia Popplewell, Ellery Roberts Biddle, y la comunidad de Global Voices. 
Los cortes de energía son acontecimientos tan raros en las grandes ciudades, que cuando el suministro de energía permaneció interrumpido durante 13 horas en 1965 en Nueva York se convirtió en tema de una película de Hollywood. 
El 27 de marzo, la estación de radio NPR estadounidense junto con historias de los ataques aéreos de Yemen, los bloqueos relacionados con el Ébola en Sierra Leona y la política de salud en los EE.UU., dedicó 30 segundos de su noticiero matutino al corte de energía que ocurrió en Amsterdam. 
Para ser justos con la NPR y Amsterdam, el corte de luz, que duró 90 minutos, fue altamente perjudicial y obligó al desvío de los vuelos del cuarto aeropuerto más grande de Europa. 
Sin embargo, en muchos países alrededor del mundo, los cortes de energía caen en la categoría conocida como "perro muerde a un hombre” o sucesos ordinarios: Esos que difícilmente se conviertan en noticia. 
Las luces se apagan, las bombas hidráulicas dejan de funcionar y el sistema de control de la temperatura también. 
Y si eres como nosotros, si estás helándote en Ucrania o hirviendo en Bangladés, tu Internet probablemente también deje de funcionar. 
En respuesta a la historia de Amsterdam, los miembros de la comunidad de Global Voices compartieron sus anécdotas (y algunas risas) sobre la situación de suministro de energía eléctrica en sus países. 
Más de la mitad de los que intervinieron habían experimentado un corte de luz 48 horas antes de nuestra conversación. 
Un autor de Egipto con picardía señaló que su ciudad de Minya, Egipto estaba en medio de un corte cuando el mensaje llegó: “¡Estamos atravesando uno en estos momentos!” escribió: “Estoy sentado en la oscuridad ahora, esto es realmente divertido”. El mapa de arriba creado por el director de Rising Voices, Eddie Avila, muestra la lista completa de las respuestas de todo el mundo. 
Aquí están algunos ejemplos: 
Planchado de ropa en el Sur de Tanzania con plancha a carbón, más barato y confiable que un motor eléctrico. 
Fotografía de Pernille Baerendtsen. 
Editor del Sur de Asia, Rezwan, 
Ubicación: Dhaka, Bangladés 
Habitantes: 15 millones 
Último corte de luz: Hoy a las 3:00 pm hora de Bangladés (hace aproximadamente 4 horas y media) 
Frecuencia de cortes eléctricos: Dos o más veces por semana. 
Efectos en la vida cotidiana: 
"Permanecer adentro se vuelve insoportable debido al clima cálido." 
Autor, Nihan Guneli 
Ubicación: Estambul, Turquía 
Habitantes: Más de 18 millones 
Último corte de luz: Ayer 
Frecuencia: Casi diariamente 
Efectos en la vida cotidiana: 
"Si no tienes un generador, básicamente no puedes trabajar." 
Autor, Islam Sayed Abdul Wahab 
Ubicación: Minya, Egipto 
Habitantes: 4 millones 
Último corte de luz: Hoy -¡Estamos atravesando uno ahora! 
Frecuencia de cortes eléctricos: 2-3 horas por día. 
Efectos en la vida cotidiana: "También nos quedamos sin agua, ya que aquí muchas casas y departamentos dependen de la bomba hidráulica para tener agua. 
También los hospitales y las redes móviles a veces pierden potencia. 
Quiosco que ofrece bebidas frías en Jinja, Uganda. 
Esto es común en toda la región donde no hay acceso regular a electricidad o refrigeración. 
Fotografía de Pernille Bærendtsen. 
Autora, Annie Zaman 
Ubicación: Faisalabad, Pakistan 
Habitantes: 3-4 millones 
Último corte de luz: Hoy a las 5:15 pm 
Frecuencia: La electricidad va y vuelve 12 horas al día. 
Efectos en la vida cotidiana: "Esto afecta a todo, desde el suministro de agua hasta los cargadores de la cámara y el teléfono. 
Algunas familias pueden costear el uso de UPS o generadores de combustible (sobre todo a base de gas natural), que suma contaminación acústica. 
Ya siento que he empezado a hablar más alto (desde que volví a Pakistán)". 
Autora, Marie Bohner 
Ubicación: Estrasburgo, Francia 
Habitantes: 276,750 
El último corte de luz: Parece que el último "grande". ("grande" significa que mereció un pequeño artículo en la prensa local) afectó a un barrio específico de Estrasburgo en setiembre de 2014. 
Duró 3 minutos y no tuvo gran impacto ya que la mayoría de los edificios tienen un sistema de energía de emergencia en caso de corte de luz. 
Tengo que admitir que según recuerdo nunca tuve que sufrir un corte de luz en Estrasburgo. 
Frecuencia: Casi nunca 
Efectos en la vida cotidiana: "No puedo decir que soy afectada de alguna manera por verdaderos cortes de energía en Estrasburgo. 
Casi todos los que escribieron se lamentaron por los efectos en el trabajo y en la tecnología, de los costos de mantener un suministro de energía de respaldo y de los regulares desafíos de almacenar y calentar agua para uso diario. 
La autora y traductora Thalia Rahme, que vive en Beirut, escribió: 
Como libanesa, no recuerdo un día sin escasez eléctrica. 
Todos los libaneses pagan dos veces por la electricidad. 
En primer lugar, le pagas al estado, y luego tienes que pagar por un generador. 
Nosotros pagamos por 5 amperios. 
Esta factura puede llegar a costar hasta 100 dólares por 5 amperios. 
Los afortunados son los ricos que pueden pagar 10 amperios o más. 
En verano, 5 amperios apenas alcanzan para encender algunas luces y mantener el refrigerador para que los alimentos no se echen a perder. 
Olvídate del agua caliente en la ducha. 
Imagínate en verano, cuando la luz se apaga en el medio de la noche y no se puede encender el aire acondicionado. 
Después de un cierto número de horas los proveedores del servicio de electricidad no te dan luz. 
Mosquitos, sudoración, insomnio - ¡qué romántico! 
Y así, sucede todos los días en Beirut, a un ritmo algo predecible. 
Así que nos organizamos para planchar y bañarnos, entre otras cosas. 
Ahora son las 06:15, y se acaba de cortar la luz. 
Esta es de alguna manera la historia de mi vida. 
Si quieres puedes sumarle a eso la escasez de agua. 
En cuanto a esto puedo decirles que lo que más me gusta de viajar son las duchas de los hoteles. 
No tengo a nadie que me grite que hay más personas en la casa que necesiten la ducha también. 
Con mi cabello grueso y rizado, puedo dejar correr el agua fluir tanto como quiera sin gritar porque de repente no hay más agua caliente. 
La editora de RuNet EchoTanya Lokot, describió los cortes de energía diarios en su casa en la ciudad de Lugansk, Ucrania, en los años 90: 
Los cortes de electricidad planificados, fueron llamados "cortes distribuidos", porque se desplegaban en distintas ciudades a lo largo del tiempo. Así que en mi ciudad los cortes de energía sucedían en diferentes partes durante un par de horas en diferentes momentos, uno después de otro, para aliviar la carga de los sistemas de la ciudad. 
Así que siempre supimos cuando la energía se iría por las noches y nos preparábamos lo mejor que podíamos para cocinar, lavar la ropa y hacer las tareas de la escuela. 
El aire acondicionado no fueron problemas porque nadie los tenía :) 
Pernille Bærendtsen, una autora de Dinamarca, quien pasó muchos años trabajando como periodista en el este de África, recordó los apagones en Dar es Salaam: 
En Tanzania, planearía mi día de una manera completamente diferente. 
Después de los días de trabajo, recuerdo cómo buscaba señales de electricidad cuando bajaba por mi calle en la noche en Dar es Salaam: ¿Se podía escuchar el zumbido de los generadores, estarían prendidas las lámparas de queroseno en las tiendas o habría energía ? 
Los cortes de energía eléctrica en Tanzania son un tema importante - a menudo uno de los asuntos más debatidos en los medios sociales (también vinculados a escándalos de corrupción, etc.) 
Nwachukwu Egbunike, colaborador de Global Voices y escritor de Ibadan, Nigeria, aportó esta reflexión final: 
Francamente, no pude evitar reírme en voz alta cuando leí esto. 
Cuando se trata de cortes de energía en Nigeria, cuando yo nací ya existían y por cómo marchan las cosas, moriré sin ver 24 horas de suministro ininterrumpido de electricidad. 

Periodista ucraniana detenida e interrogada por los servicios de seguridad rusos en Crimea 
Joven observando las fotos de un flashmob por el aniversario de la anexión de Crimea a Rusia en el centro de Kiev el 28 de febrero de 2015. 
Fotografía de Oleg Petrasiuk de Demotix. 
Natalya Kokorina, editora del Centro para el Periodismo de Investigación, la iniciativa de periodismo independiente con sede en Simferopol, fue detenida por agentes de la sede del Servicio Federal de Seguridad Ruso (FSB) en Crimea. 
El FSB la detuvo en casa de sus padres el 13 de marzo durante el registro y no permitió que el abogado de KoKorina estuviese presente. 
Los servicios de seguridad también registraron la casa de los padres de otra periodista independiente, Anna Andrieska, en Simferopol. 
Andrievska también fue editora del Centro para el Periodismo de Investigación, para el cual todavía escribe pero desde Kiev, donde se mudó después de la anexión de Crimea a Rusia. 
El abogado de Kokorina, Dzhemil Temishev, dijo que la investigación se basó en varias de las publicaciones del centro que se pueden leer en internet. 
Anna Andrievska también informó a los periodistas que los policías mostraron a su padre una orden judicial de Simferopol que decía que estaba siendo investigada por un delito por tener “materiales que incluían llamamientos para derrocar el poder en Crimea”. 

Matan a golpes y queman a mujer afgana por supuestamente incendiar un Corán 
La mezquita Shah-e Do Shamshira en Kabul: bello edificio que presenció un crimen abominable. 
Foto de John Zada, con licencia de uso Creative Commons. 
Advertencia: El siguiente artículo contiene imágenes y material de naturaleza gráfica y perturbadora. 
Una mujer fue golpeada hasta la muerte por una furiosa multitud que luego quemó su cuerpo después de que se le vio prendiendo fuego a una copia del Corán cerca de la mezquita Shah-e Do Shamshira en Kabul el jueves 19 de marzo de 2015. 
La policía está investigando el incidente y ha arrestado a cuatro de los presuntos autores hasta ahora. 
Según testigos, la muchedumbre presente en el incidente llegaba a más de mil personas. 
La autoridad religiosa oficial del país se ha negado a condenar el ataque. 
Farkhunda, de 27 años, fue atacada por los lugareños con palos. 
Sus padres han dicho que la acción de Farkhunda no fue intencional y que sufría de una enfermedad mental desde hace 16 años. 
Según uno de los testigos del incidente: 
La golpearon hasta matarla y luego la arrojaron a la orilla del río y la quemaron. 
Los bomberos llegaron luego, extinguieron el fuego y se llevaron el cuerpo. 
Uno de los comerciantes cercanos a la mezquita estaba furioso: 
Antes de tomar acción, deben saber qué ocurrió. 
¿Tenía problemas psicológicos? 
Solamente cuando se sabe eso se puede tomar acción. 
Se debe respetar ambos grupos de leyes. 
Debió haber sido sometida a las leyes del estado y la de Dios. 
No estamos escasos de enemigos. 
¿Cómo sabemos que no había fuerzas externas influenciándola? 
Las fotos y videos de la turba golpeando a Farkhunda se hicieron virales en medios sociales. 
https://youtu.be/bwIE99mAOeM 
Esto motivó reacciones mezcladas de los afganos en todo el país e indignación en todo el mundo. 
Debajo vemos una de las fotos tuiteadas por Salim Zubair que muestra a Farkhunda con la cara cubierta de sangre: 
Me siento mal. 
La gente en Kabul quemó a esta mujer, que fue acusada de quemar Corán. 
Ahmad Mukhtar, periodista afgano, publicó un video gráfico de Farkhunda golpeada por la gente enfurecido en el lugar del incidente: 
Impactante video de la turba de hoy que mató a una mujer por supuestamente quemar copias del Corán dentro de un templo. 
En otro tuit, Mukhtar escribió: 
Lo ocurrido hoy en Kabul fue absolutamente contra la ley, la ley Sharia, y NO representa a los musulmanes en Afganistán. 
Zheela Nasari, periodista afgano-estadounidense que vive en Washington DC, publicó: 
Estoy furiosa por cómo quemaron viva a una mujer afgana enferma mental en Kabul. ¿Cuál es la diferencia entre que ella quemara el Corán y los hombres que la quemaron viva? 
Saleem Javed publicó una caricatura que destacó el acto de barbarie: 
Caricaturista afgano reacciona a que turba furiosa quemara viva a una mujer con enfermedad mental en Kabul por quemar el Corán. 
Farzad Lami, indignado por el incidente, tuiteó una imagen que muestra a la policía y a la turba mirando mientras el cuerpo de Farkhunda se quema: 
VERGÜENZA: Policía de Kabul mira luego de que la gente en el centro de Kabul quemara viva a mujer con enfermedad mental por presuntamente quemar el Corán. 
Fariba Nawa, periodista afgana y autora de Opium Nation: Child Brides, Drug Lords and One Woman's Journey through Afghanistan (Niñas novias, señores de la driga y el viaje de una mujer a través de Afganistán), indignada también por el incidente, escribió en Twitter: 
Los afganos del lugar están conmocionados por la barbarie que mató y quemó a una mujer en Kabul. 
Veremos si la conmoción se traducirá en acción. 
Sharaf Baghlany estuvo entre los atacantes. 
Luego de los hechos, escribió orgullosamente en su cuenta de Facebook: 
Hola musulmanes: hoy a las 4:00 p.m., una mujer infiel quemó el Corán en Shah-e Do Shamshira. 
La gente, incluido yo, la mató primero y luego quemó su cuerpo. 
Que su lugar esté en el infierno. 
Las imágenes a continuación muestran su publicación original y las fotos tomadas en la escena del crimen. 
Baghlany no ha sido arrestado. 
Publicación de Sharaf Baghlany tras el incidente. 
Imagen tomada de la página de Facebook de República del Silencio. 
En una entrevista con uno de los representantes del Ministerio de Hajj y Asuntos Religiosos de Afganistán, dijo que si la mujer había actuado contra las regulaciones islámicas y no era musulmana, él no condenaría en absoluto la reacción de la turba. 
El incidente dejó a los afganos conmocionados mientras se preparaban para Nowruz, el Año Nuevo persa, el sábado 21 de marzo. 

Otro bloguero asesinado: El libre pensamiento se hace letal en Bangladesh 
La policía bangladesí ha detenido a dos hombres, supuestos estudiantes religiosos, por el apuñalamiento del bloguero Washiqur Rahman, de 27 años, en Dacca, Bangladesh. 
Imagen de Sony Ramany. 
Derechos de autor: Demotix 
Un joven llamado Oyasiqur Rahman Babu fue asesinado a machetazos en la mañana del 30 de marzo de 2015 en Bangladesh, supuestamente por fundamentalistas religiosos. 
Es el segundo asesinato de este tipo en un mes. 
Según los testigos, Rahman murió poco después de ser atacado en la calle por tres asaltantes, que desfiguraron su rostro con machetes. 
Aunque trabajaba para una agencia de viajes, parece que Rahman tenía una fuerte presencia en la Red, donde escribía con el seudónimo «Washiqur Babu» en Facebook y otras plataformas. 
Hasta su muerte, su identidad real era desconocida para la mayoría de los usuarios de las comunidades de Internet a las que pertenecía. 
En Facebook, Rahman había escrito varias entradas oponiéndose a las creencias religiosas irracionales, y pertenecía a un grupo llamado «Bangladesh ateo». 
Tenía actividad en distintas webs de blogs, entre ellas dhormockery.com, una web satírica atea que critica todas las religiones, incluyendo el islam, y que está bloqueada en Bangladesh. 
También era miembro de Logical Forum, un foro de debate en la Red, y escribía en la plataforma local somewhereinblog. 
El incidente se produce justo un mes después del asesinato del bloguero laico y escritor científico americano de origen bangladesí Avijit Roy (ver el artículo de Global Voices). 
Tras el asesinato de Roy, Rahman se unió a las protestas para condenar el asesinato y rindió tributo al bloguero asesinado sustituyendo las fotos de portada y perfil de su página de Facebook con los textos #iamavijit y «No se puede asesinar las palabras»: 
Captura de pantalla de la página de Facebook de Rahman. 
Los atacantes de Rahman se concentraron en su cabeza y su cuello, de forma similar a los ataques previos a los blogueros Ahmed Rajib Haider y Avijit Roy. 
Los asaltantes intentaron huir, pero dos de ellos fueron capturados por transeúntes y policías. 
Según BDNews24, uno es estudiante de una madraza del barrio Hathazari de Chittagong y los demás son alumnos de una madraza situada en el barrio Mirpur de Dacca. 
El grupo fundamentalista Hezafat-e-Islam tiene una presencia considerable en Chittagong. 
El asesinato parece haber sido bien planificado y coordinado. 
Uno de los detenidos confesó el asesinato, diciendo: 
No sabemos lo que es un blog. 
Nunca hemos leído lo que escribía. 
Nuestro líder religioso dijo que es antiislámico. 
Matarlo es una obligación. 
Así que cumplimos con esa obligación matándolo. 
Activistas y escritores de la Red han expresado su dolor y frustración por estos incidentes recurrentes. 
La escritora exiliada Taslima Nashrin tuiteó: 
Otro bloguero, Washikur Rahman Babu, fue asesinado a machetazos hoy en Bangladés por fanáticos musulmanes. 
Bangladesh no es buen lugar para los librepensadores. 
Amnistía Internacional expresó su preocupación por los sucesos: 
El terrorífico asesinato de un bloguero debe ser una llamada de atención. 
El grupo Gonojagaran Mancha (Plataforma por el Despertar Nacional) ha protestado en las calles: 
Marcha de protesta por el asesinato del bloguero Rahman, asesinado hoy a machetazos por un grupo extremista en Bangladesh 
Se rumorea que Rahman es el autor de una serie de 52 episodios para la web Dhormockery.com con el pseudónimo Obishyashi (descreído), titulada «Respuestas demoledoras a comentarios insultantes de ateos». 
En la serie listaba preguntas sobre el islam, junto con respuestas comunes, pero combinando las preguntas para subrayar la falta de lógica de las respuestas o cómo se contradicen por completo. 
Este es un ejemplo publicado por International Humanist and Ethical Union: 
Comentario insultante 21: Se dice que el Islam es «la mejor y más completa forma de vida». 
¿Quiere decir eso que la esclavitud es válida para toda la eternidad? 
Respuesta demoledora: Mira, el islam es una religión humana. 
La esclavitud no estaba prohibida por la situación de la época. 
Pero hay campo para «qiyas y ijma» (consenso y reconsideración) en el islam. 
Eso significa que cualquier costumbre puede abolirse. 
En 2013, un grupo de clérigos de Chittagong, liderados por Hefazate-e-Islam, presentó una lista de 84 blogueros a los que acusaban de publicar contenido blasfemo en la Red. 
Un artículo posterior en Internet afirmó que ocho de esos blogueros habían muerto por razones más o menos misteriosas. 
No está claro si el nombre de Rahman estaba en la lista. 
Bangladesh es una democracia parlamentaria laica, lo que significa que no se aplica la sharía ni hay leyes contra la blasfemia. 
Los ateos declarados tienen los mismos derechos que cualquier otro ciudadano. 
No obstante, según la sección 295A del Código Penal bangladesí de 1860, cualquier persona que «ofenda los sentimientos religiosos» de forma «deliberada» o «maliciosa» puede ser condenado a pena de cárcel. 
En los últimos años, la apatía del gobierno y la incompetencia de la policía también ha proporcionado a los grupos islamistas una cierta impunidad. Los sucesos de ayer sugieren que el país se está volviendo un lugar peligroso para los librepensadores. 

ISIS quema la ayuda alimentaria para Siria proveniente de los EE. 
El periodista turco Mete Sohtaoğlu, con sede en Estambul, informa que ISIS está quemando la ayuda alimentaria destinada a Siria "porque no es halal" - o islámicamente permitida o legal. 
Tuiteó las siguientes fotografías para respaldar su informe: 
ISIS quemó "ayuda alimentaria estadounidense para Siria" porque no es 'halal' 

Campo Yarmouk, entre el martillo del hambre y el yunque del extremismo 
Un total de 18,000 refugiados palestinos que viven en "condiciones infrahumanas" en el campo de refugiados de Yarmouk en Damasco, Siria, están atrapados entre el martillo del hambre y el yugo del extremismo. 
Bombardeados por el régimen sirio y ahora bajo ataque de ISIS desde el 1 de abril, los refugiados palestinos ya han pasado por casi dos años de asedio, sin agua y con muy poca comida entrando a cuentagotas. 
El campo se ubica a unos 16 kilometros del palacio presidencial, pero esto no detuvo al régimen del presidente sirio Bashar Al Assad de arrojar bombas de barril sobre la cabeza de las personas, que se retiraron a sus casas sin comida, con temor de aventurarse a salir a las calles llenas de extremistas armados. 
Según noticias que circulan en medios sociales, el ISIS está arrestando, ejecutando y decapitando a las figuras del campo y enfrentándose a grupos opositores armados. 
Muchos activistas culpan de la invasión del ISIS al ejército de Assad por darles la oportunidad de hacerlo. 
Sostienen que en un momento en que era imposible ingresar comida y atención médica al campo de refugiados palestinos, las milicias del ISIS aparecieron de un momento a otro dentro del campo. 
El martillo, morir de hambre 
"Para saber cómo es en Yarmouk, desconecta tu electricidad, agua, calefacción, come una vez al dia, vive en la oscuridad, vive quemando madera”. – Anas, ocupante de Yarmouk. 
Según la Agencia de las Naciones Unidas para los Refugiados de Palestina en Oriente Próximo (UNRWA), esta es la situación de 18,000 refugiados palestinos de los 160,000 que vivían en el campo. 
Están atrapados en el campo de Yarmouk sin una distribución eficiente de comida ni ninguna otra ayuda desde el 6 de diciembre de 2014. 
Aunque la gente tomó las calles el 18 de enero de 2015 para protestar por el asedio impuesto por el régimen de Assad desde julio de 2013, la crisis ha dejado al menos 200 personas muertas por inanición. 
Luego de un año de la publicación de una video que muestra la desesperación de la distribución de comida en el campo Yarmouk, el documental titulado Siege surgió del corazón del campo el 3 de abril. 
El cortometraje registra la vida diaria en cuatro segmentos que reflejan el sufrimiento de la gente por la escasez de comida y servicios públicos. 
Todo esto es hambre, Abbas. 
Tú estás en Ramalla, y no sabes lo que tu pueblo palestino está sufriendo acá. 
Miles de personas tienen hambre acá. 
¿Dónde estás en todo esto? 
Debería darte vergüenza. 
EI sostiene que está ahí para ayudar a los asediados refugiados del campo de Yarmouk. 
Pero esto es lo que hacen. 
Foto a través de @AlaaAllagta. 
Usada con licencia CC. 
BY 2.0. 
El yugo, el extremismo a muerte 
Para el 1 de abril, los informes de los medios sociales confirmaron que fuerzas del ISIS había entrado al asediado campo y ahora controlaban el 90% del campo. 
Los cibernautas están siguiendo de cerca el desborde de noticias de estas novedades dramáticas donde los usuarios de Twitter informaron que ISIS entró al campo después de que el frente Al Nusra, afiliado de Al Qaeda en Medio Oriente, facilitaron su acceso desde Hajar Aswad, un pueblo vecino. 
Un año después de la inacción del mundo por estos miles muriendo de hambre en el asediado Yarmouk, ISIS ha entrado al campo. 
Tom Finn y Linah Alsaafin explican la repentina aparición del ISIS y cómo se acercaron desde un pueblo vecino: 
Linah Alsaafin y yo preguntamos a un periodista dentro del campo Yarmouk: ¿cómo entró el ISIS a Damasco? 
Mientras, Talal Alyan publica una fotografía desde dentro del campo: 
Foto que envió un amigo desde Yarmouk de combatientes Akhnaf, que han estado repeliendo la ofensiva de ISIS todo el día. 
Rami Allolah publicó un mapa de las partes que controlan el campo a sus más de 16,000 seguidores en Twitter, que muestra la zona fragmentada controlada entre ISIS, grupos armados palestinos, el Ejército Libre Sirio, el ejército de Assad y Al Nusrah. 
Mapa de la situación militar en el campo de Yarmouk al sur de Damasco. 
Los activistas no esperaron mucho para informar de las terribles noticias y muertes a manos de ISIS que empezaron a desbordar la transmisión de noticias, como confirmó Raqqa_SI a sus más de 21,000 seguidores: 
ISIS decapitó a muchos jóvenes en el campo Yarmouk y los coordinadores de la ciudad de Yarmouk no publicaron las fotos porque son demasiado terribles. 
La situación en el campo de refugiados de Yarmouk ha llegado a niveles catastróficos. 

Rusia: El Kremlin declara la guerra a los memes 
Una guerra declarada contra los memes de Internet. 
Editado por Kevin Rothrock. 
Los censores rusos han decidido que una de las formas más populares de memes de Internet es ilegal. 
Según Roskomnadzor, el organismo de vigilancia de medios del Kremlin, ahora es ilegal utilizar fotografías de celebridades en un meme “cuando la imagen no tiene nada que ver con la personalidad de la celebridad”. 
La nueva política llega tras una decisión judicial de Moscú en la que un juez dictaminó que ciertos memes fotográficos violaban la privacidad del cantante ruso Valeri Syutkin. 
La decisión judicial apunta a un artículo de Lurkmore, un popular sitio ruso de estilo similar al de Wikipedia, que habla de las subculturas y memes de Internet. 
Un meme ilegal 
El meme en cuestión es una imagen macro armada con la letra de una obscena canción rusa de 2005. 
La frase “Bei Babu po Ebalu” (generalmente abreviada con “BBPE”), se traduce aproximadamente como “Pégale a la perra”. 
La canción es de un excéntrico músico llamado Nambavan (“Número Uno”), y pertenece al álbum titulado “Sexo, drogas y chicas rusas”. 
Según Lurkmore, el meme con la ofensiva letra de Nambavan apareció por primera vez en el tablón de imágenes ruso 2ch.ru en 2008, donde los usuarios publicaban enlaces al video musical como una forma de insulto entre ellos. 
Los usuarios de 2ch empezaron a jugar con distintas imágenes macro, superponiendo la frase “BBPE” en las fotos de la estrella de música pop Philipp Kirkorov y el actor Aleksey Panin, aunque con el tiempo, el cantante Valeri Syutkin se convirtió en la cara del meme. 
“Bei Babu po Ebalu”, con Valeri Syutkin. 
El meme parece tener más éxito con Syutkin debido a la reputación del cantante por su música de estilo azucarada y romántica especialmente popular entre las mujeres. 
En otras palabras, lo gracioso es que él sería quizás la última persona a quien cualquiera imaginaría agrediendo a una mujer. 
¿Por ahora las imágenes macro? 
Una imagen macro es “una imagen con texto superpuesto para efectos humorísticos”. 
Aunque nunca antes hayas visto el término, es posible que ya te hayas encontrado con unas cuantas imágenes macro. 
Una de las formas más comunes de hacer reir con este tipo de meme es la yuxtaposición. 
Las vulgares letras sexistas de la canción de Nambavan son básicamente lo opuesto a lo que uno encuentra en una canción de Valeri Syutkin. 
En este sentido, sería adecuado comparar el meme de “BBPE” con algo como el “perro consejero”, mediante el cual los usuarios ponen una foto de un adorable cachorro y atacan con un consejo que, por lo general, es antiético o deplorable. 
El "perro consejero" 
No obstante, las vagas nuevas políticas de Roskomnadzor amenazan con ir más allá de tomar medidas contra las yuxtaposiciones potencialmente difamatorias. 
Al decir que es ilegal utilizar imágenes de las celebridades en un meme que “no tiene nada que ver con la personalidad de la celebridad”, el Kremlin puede estar abriendo la puerta para la prohibición de todo un género de humor absurdo de Internet. 
Jeff Goldblum mira... bueno, ya saben qué sigue. 
Veamos otras populares imágenes macro como “Jeff Goldblum mira tu caca” (un "chiste de baño" con una captura de pantalla de la última versión de 1986 de la película de terror La mosca) o el “Trololo” de Eduard Khil (otro meme inspirado en la música), que utilizan a las celebridades para hacer chistes tan absurdos o rebuscados que sería fácil concluir que esos memes “no tienen nada que ver con la personalidad de la celebridad”. 
Si Roskomnadzor lo desea, puede usar esta nueva norma para prohibir una enorme variedad de memes de Internet. 
Tres opciones lamentables 
RuNet Echo habló con el fundador y jefe administrativo de Lurkmore, Dmitry (David) Homak, quien afirmó que uno de los problemas al cuestionar la decisión judicial contra el artículo sobre “BBPE” y Valeri Syutkin es no haber recibido documentación oficial alguna de parte del gobierno ruso: 
Eluden al demandado por todos los medios necesarios. 'No pueden cuestionarlo', te dicen. 'No sabemos si ustedes son los dueños del sitio, y no queremos saber nada de ustedes.' 
Homak dice que ahora debe elegir entre tres alternativas indeseables: (1) buscar una manera de establecer su postura y desafiar la norma en el juzgado, (2) bloquear el artículo para los usuarios de Internet radicados en Rusia, o (3) “siempre está la alternativa de mandarlos al diablo, lo cual nos llevaría a ser bloqueados en Rusia, aunque no es precisamente la estrategia más inteligente”. 
Si la historia sirve de indicador, es posible que Lurkmore opte por bloquear la página sobre el “BBPE” para los usuarios rusos, que es la estrategia que ya ha usado en varias oportunidades, cuando Roskomnadzor la puso en su lista negra o amenazó con poner el sitio en su lista negra por los contenidos sobre suicidio y drogas ilegales. 
Homak tiene hasta comienzos de mayo para decidir qué hacer. 
¿Cuál es el objeto de prohibir estas cosas? 
Aparte de los músicos ofendidos, no es impensable que Roskomnadzor aplique su nueva política sobre memes a otro tipo de figuras públicas, como los políticos. 
Si esto llega a ocurrir, en teoría, se volvería ilegal usar el Photoshop para poner a Vladimir Putin sin camisa sobre un ave, un oso o cualquiera de los muchos animales que monta el presidente ruso y que se pueden encontrar en una rápida búsqueda de imágenes de Google. 
Vladimir Putin, como se lo conoce en Internet. 
Prohibir todos los memes de Putin sin camisa, así como eliminar la foto del “BBPE” de Syutkin, es imposible, por supuesto. 
La presión que ejerce Roskomnadzor sobre Lurkmore, como muchas de sus políticas sobre la RuNet, busca más bien asustar a otros sitios web para que censuren sus propios contenidos. 
En cuanto a Syutkin, afirma que su madre es quien lo convenció de hacer un juicio a Lurkmore por el meme. “Sé que no estoy solo en esto", dijo al periódico Izvestia. “Quiero ayudar a inculcar un poco de orden en la RuNet, de manera que los datos personales se utilicen con respeto”. 
No obstante, dado que el meme del “BBPE” tiene más de seis años, muchos usuarios de la RuNet (que incluyen a la mayoría de la comunidad de Lurkmore) sospechan que la preocupación de Syutkin no se relaciona tanto con la cultura de Internet rusa sino con la promoción de su nombre para repuntar las ventas de su más reciente álbum que se estrenó el mes pasado. 

Liberlandia, la micronación más nueva de los Balcanes, busca ciudadanos 
La bandera "oficial" de la República de Liberlandia. 
Diseño de Vít Jedlička, usado con licencia Creative Commons. 
La última historia que ha tomado por asalto las redes sociales de Europa del Este es el de la nación más nueva de Europa, la República de Liberlandia. 
El recién nacido país, pendiente de reconocimiento por parte de cualquier otro o la comunidad internacional, se ubica en un área de siete kilómetros cuadrados de tierra en el Danubio entre Croacia y Serbia que ha permanecido como "tierra de nadie" como parte de una gran disputa fronteriza entre los dos países desde 1947. 
Cuando la noticia llegó a las redes sociales en los Balcanes el 14 de abril de 2015, muchos pensaron que era una broma tardía del Día de los Inocentes (que en muchos países se celebra el 1 de abril, N. del T.). 
No obstante, ahora se está tomando más en serio a Liberlandia, después de que fuentes más confiables como Beta, la agencia independiente de noticias de Serbia, confirmó y reprodujo el anuncio. 
La más reciente micronación de Europa (no confundir con un microestado, que es simplemente un país oficial muy pequeño) parece estar totalmente decidida a convertirse en un estado oficial. 
El presidente de Liberlandia, un ciudadano checo que se llama Vit Jedlicka, sostuvo en la página de Facebook de Liberlandia apenas un día después del anuncio que más 1,000 personas ya habían solicitado la nacionalidad. 
Jedlicka es un graduado del Instituto CEVRO de Ciencias Políticas y ha escrito ampliamente en linea sobre política europea, economía y asuntos sociales. La página "oficial" de Liberlandia en Facebook también ha ganado una popularidad tremenda, y ya había cosechado más de 17,000 me gusta hacia mediados de abril de 2015 y un crecimiento a paso acelerado. 
Liberlandia recibió hoy más de 6000 registros y 1000 solicitudes completas para ciudadanía. 
Aunque algunos siguen creyendo que Liberlandia es una broma o un intento de llamar la atención a los problemas que Europa está enfrentando, muchos están discutiendo seriamente las posibilidades de la micronación de convertirse en el tercer microestado del mundo y un país oficial. 
Debido al hecho de que el territorio es de facto tierra de nadie y Liberlandia parece contar con todos los elementos de un estado, a los países vecinos y la comunidad internacional se les puede hacer difícil explicar por qué se negarían a reconocerlo. 
Una parte de esa discusión también gira en torno a si se debe borrar la entrada sobre Liberlandia en el mayor sitio web de conocimiento con colaboración colectiva del mundo. 
Aunque apenas unos cuantos editores de Wikipedia pidieron que se retire el artículo, y lo llamaron "otro país de fantasía", la mayoría de los otros editores y comentaristas dijeron que se debe mantener el artículo, ya sea porque simplemente es una historia válida sobre la cual tener información, o porque en realidad puede tener una mínima oportunidad de convertirse en una nación europea. 
Un editor de Wikipedia explicó: 
Es bastante probable que esto tenga significado porque está en una tierra de nadie creada por un conflicto fronterizo. 
Es probable que todo acto que se haga con relación a esta nación no reconocida tenga un impacto en la legitimación de los reclamos de cualquiera de las partes, así que definitivamente pasa cuando se le examina para notoriedad a largo plazo. 
Algunos de los fundadores de Liberlandia, al plantar la bandera del país en el territorio entre Croacia y Serbia. 
Foto del comunicado de prensa de Liberland.org. 
Según el sitio web de Liberlandia y la entrada de Wikipedia, los idiomas oficiales del país son checo, húngaro y serbio-croata, y las coordenadas geográficas del país son 45°46'N 18°52'E. Anótalas en algún lugar para un futuro examen de geografía, por si acaso. 
Solicitar la ciudadanía es tan simple como enviar un correo electrónico con una imagen escaneada de un documento válido con foto, una carta de presentación explicando las razones para convertirse en ciudadano de la República de Liberlandia, y un número de teléfono, si fuera pertinente. 
Pero hay restricciones a la ciudadanía, pues el sitio web oficial y el propio presidente de Liberlandia afirman que no están interesados en quienes se identifican como neonazis, comunistas o extremistas. 
A las personas con condenas por "delitos graves" también se les rechazará la ciudadanía inmediatamente. 
El que algún día podría convertirse en el tercer país más pequeño de Europa, después de El Vaticano y Mónaco, promete impuestos muy bajos o nada de impuestos para sus ciudadanos (ver "paraíso fiscal" para mayor información) y una nación de ciudadanos que: 
tengan respeto hacia otras personas y respeto por las opiniones de otros, independientemente de su raza, etnia, orientación o religión tengan respeto hacia la propiedad privada, que es intocable 
Ciertamente, todo esto será refrescante para Europa. 
Mientras tanto, si el país logra alguna vez el reconocimiento oficiall, Liberlandia plantea algunas conmovedoras preguntas con respecto a derechos humanos, condición económica, extremismo creciente y corrupción para otros países en Europa. 
Gente de todo el planeta está comentando en las páginas de medios sociales su apoyo a las posiciones que sostiene defender -libre expresión, libre mercado y abolición de todo tipo de extremismo y discriminación. 
Los usuarios a menudo señalan que estos son asuntos que crecen rápido en algunos países europeos también. 
¿Puede Europa encontrar su camino de vuelta al estado de derecho o se necesitará un nuevo país para fijar nuevas normas para el Viejo Continente? 

Mira el video de Serj Tankian que conmemora el centenario del Genocidio Armenio Serj Tankian cantando en "100 años". 
Serj Tankian es más conocido como el líder de la banda alternativa de metal/hard rock System of a Down con la que ha estado tocando desde 1994. 
La relación de la banda con el genocidio armenio es bastante directa: todos son armenios estadounidenses y descendientes de sobrevivientes del genocidio. 
El propio Tankian ya se ha dado a conocer como entusiasta activista de diversas causas, desde críticas al sistema carcelario de Estados Unidos a problemas medioambientales. 
No es necesario decir que la lucha para el reconocimiento internacional del genocidio armenio es particularmente importante para él. 
Como declaró recientemente a la revista Rolling Stone, hablando de justicia: 
Creo que para nosotros, es importante que Turquía conozca su propia historia de manera fidedigna. 
No se trata solamente del genocidio de armenios, griegos y asirios, sino de lo que está pasando. 
No hay acuerdos internacionales ejecutables que tengan que ver con detener el genocidio. 
Independientemente de la gran cantidad de órganos de las Naciones Unidas y hasta de órganos con sede en Estados Unidos en términos de prevención de genocidio, no hay resolución vinculante referida a ningún genocidio u holocausto en curso. 
Todavía vemos que ocurren. 
Leí hoy en la prensa que se ha descubierto una fosa común en Deir Ezzor en Siria de masacres del ISIS de esa tribu de ahí, y me recordó todos los huesos que están bajo las arenas en Deir Ezzor del primer genocidio del siglo XX exactamente en el mismo lugar. 
Si eso no es simbolismo, no sé qué es. 
Global Voices estuvo en el último concierto de System of a Down, parte de la gira "Wake Up The Souls" (Despierten a las almas) en conmemoración del genocidio armenio. 
La banda dio un concierto gratuito el 23 de abril (la nocha anterior al centenario oficial) en la Plaza República de Ereván al que asistieron miles de armenios, y de georgianos, iraníes, ucranianos, entre otros. 
Serj Tankian tocando en la Plaza República de Ereván el 23 de abril de 2015. 
Foto de Joey Ayoub. 
Más fotos. 
Si el metal no es lo tuyo, no desesperes. 
Tankian es un artista prolífico. 
Su video '100 años' incluye músicos de duduk (flauta armenia), daouli (tambor regional), lira (instrumento regional de cuerda frotada) y kanun (instrumento regional de cuerda), así como guitarra, piano y violín con él como vocalista. 
Esta bella actuación repite la fuerte historia que han sufrido armenios, griegos y asirios. 
Como afirma la descripción: "el video es una sombría conmemoración para homenajear a las víctimas armenias, griegas y asirias del primer genocidio del siglo XX". 

GV Face: Rompiendo el silencio de Pakistán sobre Baluchistán 
Hace dos semanas una destacada universidad privada paquistaní fue obligada a cancelar un debate académico sobre derechos humanos en la provincia de Baluchistán, en el sudoeste del país, “debido a una intervención del estado“. 
Baluchistán, la provincia más pobre y densamente poblada de Pakistán, está siendo testigo de su quinto movimiento separatista desde 1947. 
Las discusiones públicas acerca de la guerra en Baluchistán son extremadamente poco frecuentes. 
Los nacionalistas consideran que mantener el silencio en cuanto a Baluchistán es su deber patriótico, otros se autocensuran por temor al poderoso ejército paquistaní. 
Pero pocos realmente entienden lo que está sucediendo en la provincia, porque la cobertura mediática y los reportes desde allí son escasos. 
En este episodio de GV Face, rompemos el silencio acerca de Baluchistán conversando con activistas y periodistas paquistaníes y baluches que se atreven a hablar e informar acerca de las violaciones a los derechos humanos que ocurren en la provincia. 
Estos activistas y periodistas están caminando en una delgada y peligrosa línea. 
Mir Mohammad Ali Talpur (@mmtalpur), un veterano activista de derechos humanos que debía participar de la charla suspendida por la facultad de Ciencias de la Administración de la Universidad de Lahore (LUMS según su sigla en inglés) conversa con nosotros. 
También contamos con la participación de Fahad Desmukh (@desmukh), que dirige PakVoices, un sitio de noticias que informa sobre comunidades en la zona costera de Baluchistán, Adnan Aamir (@iadnanaamir), que lidera la publicación en línea Balochistan Point, y Ali Arqam (@aliarqam), un activista y reportero de la revista Newsline. 
Antecedentes 
Los hechos vinculados con el conflicto de Baluchistán son difíciles de verificar. 
Lo que sabemos es que los nacionalistas baluches pretenden independizarse de Pakistán, y los agentes de los servicios de inteligencia paquistaníes intentan reprimirlos, en ocasiones mediante “desapariciones forzadas” extrajudiciales. 
Según la Comisión de Derechos Humanos de Pakistán, desde 2010, fueron encontrados los cuerpos de centenares de “desaparecidos” baluches con indicios de haber sufrido torturas. 
Solamente en 2013, se encontraron 116 cadáveres en la provincia, 87 de los cuales fueron identificados por familias que habían denunciado a las agencias de seguridad de Pakistán del secuestro de sus seres queridos. 
El gobierno afirma que los separatistas son financiados por “fuerzas extranjeras”. 
Diversas milicias sectarias e islamistas también usan la zona como campo de entrenamiento de reclutas para combatir en Irán y Afganistán, ambos con fronteras con Baluchistán. 
Estos grupos también lanzaron ataques dentro de Pakistán. 
En ocasiones estos grupos se unen para conseguir dinero y recursos. 
El resultado es que los habitantes de Baluchistán tienen que protegerse de numerosas ideologías peligrosas distintas. 
Desde 2001, miles de hazaras chiítas, la principal minoría étnica en Baluchistán, han sido asesinados por grupos militantes. 
Muchos más han sido obligados a abandonar la provincia que han considerado su hogar por generaciones. 
Algunos grupos nacionalistas baluches están tratando de expulsar a todos los que no son baluches y al ejército paquistaní de la provincia. 
Convoyes militares han sido bombardeados. 
Familias punjabíes que han vivido durante décadas en Baluchistán ahora están siendo tratadas por algunos grupos como “pobladores” no deseados, cientos han muerto en ataques y miles han sido obligados a huir de la violencia. 

Día mundial de la libertad de Prensa 2015: «Hacia una mejor información, igualdad de género y seguridad mediática en la era digital» 
Libertad de prensa en el mundo según Reporteros Sin Fronteras. 
Imagen ampliamente difundida. 
Mientras la comunidad internacional celebra el Día Mundial de la Libertad de Prensa, dediquemos un momento a recordar a los 27 periodistas que han sido asesinados mientras ejercían su profesión desde principios de 2015. 
El Día Mundial de la Libertad de Prensa fue proclamado por Naciones Unidas en 1993 siguiendo las recomendaciones de la Conferencia General de la Unesco. 
Se eligió el 3 de mayo, aniversario de la declaración de Windhoek de 1991, redactada por periodistas africanos, que compendia los principios de la libertad de prensa. 
El tema de este año es «¡Que florezca el periodismo! 
Hacia una mejor información, igualdad de género y seguridad mediática en la era digital». 
El primer punto de atención reivindica un periodismo de mayor calidad, conseguir que los reportajes sean más exactos e independientes dentro de los continuos avances de la tecnología y el dominio comercial. 
No obstante, la censura y la corrupción de los gobiernos son obstáculos en el camino del periodismo equilibrado y riguroso, sobre todo del que expone esa misma corrupción. 
En lo que respecta a Gaza, Palestina, no hay realmente mucho que celebrar en el Día de la libertad de prensa, ya que hay control de la información. 
El Comité para la Protección de Periodistas (CPJ) documenta la muerte de periodistas en todo el mundo e investiga los motivos de estas muertes. 
En 2014, el CPJ confirmó la muerte de 72 periodistas y trabajadores de medios vinculadas a una investigación periodística, y de otros 19 por razones desconocidas. 
La mayoría de estos periodistas trabajaban en temas relacionados con los derechos humanos, la política y la guerra, siendo Siria –con 17 periodistas muertos– el país más letal para los representantes de la prensa en 2014. 
Según la web del CPJ, desde 1992 han muerto en total 1123 periodistas. 
El segundo punto de atención del Día Mundial de la Libertad de Prensa de este año es la igualdad de género. 
Este año hay muchas mujeres entre los ponentes destacados del principal evento que celebra el Día Mundial de la Libertad de Prensa en Riga (Letonia): reporteras y ejecutivas de medios de comunicación del país anfitrión, Colombia, Egipto y otros. 
La seguridad digital es el tercer punto de atención del Día Mundial de la Libertad de Prensa, un tema cada vez más candente por los riesgos a los que se exponen los periodistas en la comunicación digital, lo que dificulta su protección y la de sus fuentes. En Twitter, la gente pregonó la importancia del Día Mundial de la Libertad de Prensa con la etiqueta #worldpressfreedomday: 
En el Día Mundial de la Libertad de Prensa han conseguido abusar de la libertad 
Turquía, en el puesto 149 de 180 , se encuentra detrás de muchos países africanos en libertad de prensa. 
Los Estados Unidos también han experimentado un declive constante en libertad de prensa, según el mencionado índice, y se sitúan por muy poco entre los 50 primeros países (en el puesto 49), un considerable descenso desde el puesto 20 de 2010. 
Los países nórdicos, Finlandia, Noruega, Dinamarca y Suecia, se unen a Holanda en los primeros puestos del índice de este grupo. 
Pero otras zonas de Europa, como los Balcanes o los antiguos países del Este, están perdiendo libertades. 
El ministro noruego de Exteriores y secretario general del Consejo de Europa, Thorbjørn Jagland, escribe para Open Security: 
La seguridad de los periodistas se está deteriorando en más de un tercio de los estados europeos. 
Periodistas de investigación asesinados, encarcelados y amenazados. 
Se han clausurado portales de noticias, entre ellos la cadena de televisión crimea ATR, forzada a cerrar. 
Las redes nacionales de televisión han sufrido ataques ciberterroristas. 
Personas de todo el mundo han expresado la importancia de la libertad de prensa en sus países: 
Somalia es uno de los lugares más peligrosos para los periodistas. 
ACTUEMOS «juntos» para cambiar eso. 
Periodistas de Burundi que celebraban el Día Mundial de la Libertad de Prensa han sido silenciados. 
En el el Día Mundial de la Libertad de Prensa los valientes periodistas intentan decir la verdad sobre Palestina contra viento y marea 
En Dacca (Bangladesh) se formó una cadena humana para conmemorar el día: 
Cadena humana de la Asociación Nacional de Periodistas frente al club nacional de prensa en Dacca (Bangladesh), con ocasión del Día Mundial de la Libertad de Prensa 2015, para pedir una información de mayor calidad, igualdad de género y seguridad mediática en la era digital. 
ID de Demotix: 7513880. 
Foto de SK Hasan Ali. 
Hace unos días, la célebre jefa de corresponsales internacionales de la CNN, Christiane Amanpour, fue nombrada embajadora de buena voluntad de la Unesco para la libertad de expresión y la seguridad de los periodistas. 
En su discurso de aceptación, Amanpour insistió en el importante papel de los periodistas como «pilares de la reforma, la libertad y la democracia», cuya función es la de «fortalecer la sociedad civil». 

Organización ayuda a niños con autismo a través de la práctica del surf 
Foto en Flickr del usuario Manolo Guijarro (CC BY-NC-ND 2.0). 
Tabra es una asociación iniciada por Guillermo Ferrero y Andrea Mesones en Perú que busca mejorar la calidad de vida niños con autismo y síndrome de Down a través de la práctica del surf y el contacto con la naturaleza, como dice su página de Facebook. 
Guillermo es padre de un muchacho de 13 años diagnosticado con autismo, Andrea estudia psicología en una universidad limeña. 
Tabra nace del deseo de probar alternativas para lograr una mejora significativa en los niños con problemas del desarrollo cognitivo, dándoles oportunidades de expandir su mundo. 
En cada una de sus sesiones de dos horas una vez al mes, "buscan que los niños que asistan sean nuevos, para que todos puedan participar". 
Por cuestiones de su equipo de logística, solamente pueden recibir a diez o doce niños por sesión. 
Como dice Guillermo Ferrero: 
La felicidad que tienen cuando están en el mar es tan contagiosa que realmente tú terminas una sesión de Tabra con el corazón y el espíritu lleno de energía por todo lo que te transmiten estos niños durante el momento en el que están conectados con el mar. 
Sobre el origen del nombre Tabra, el blog Seis de enero cuenta: 
El nombre nació de una manera espontánea un día que estábamos conversando fuera del agua y el muchacho empezó a decir "quiero tabra", pronunciando mal la palabra tabla. 

¿Qué le estamos haciendo al cerebro de nuestros niños? 
Tehmina Shekh fotografiada en la Clínica Chingari en Bhopal, India -lugar donde ocurrió el peor desastre químico del mundo. 
Imagen de: usuario de Flickr Bhopal Medical Appeal. 
CC-BY-NC-SA 2.0 
Este artículo, realizado por Elizabeth Grossman, fue publicado originalmente en el sitio Ensia.com, revista que destaca soluciones ambientales internacionales proactivas, y se republica aquí como parte de un acuerdo para compartir contenido. 
16 de febrero, 2015 - Los números son alarmantes. 
De acuerdo con el Centro de Control y Prevención de Enfermedades de los Estados Unidos de América, en EE. UU. fueron diagnosticados con discapacidad del desarrollo alrededor de 1,8 millones más de niños entre los años 2006 y 2008 que en la década anterior. 
Durante este tiempo, la prevalencia de autismo incrementó casi 300 %; mientras que el trastorno por déficit de atención e hiperactividad aumentó 33 %. 
Los cálculos de CPE también señalan que de 10 a 15 % de los bebés nacidos en los EE. UU tienen algún tipo de trastorno del desarrollo neuroconductual. 
Aún así, existen más niños afectados por trastornos neurológicos que no llegan al nivel de un diagnóstico clínico. 
Y esto no se limita solo a este país. 
Tales impedimentos afectan a millones de niños en todo el mundo. 
El número de casos es tan alto que Phillipe Grandjean, de la Universidad del sur de Dinamarca y la Escuela de Salud Pública T.H. Chan de Harvard, y Philip Landrigan, de la Escuela de Medicina Icahn de Monte Sinaí en Nueva York, (ambos doctores e investigadores preeminentes en este campo) describen la situación como una "pandemia". 
Mientras que el diagnóstico temprano y asíduo representa el aumento de los casos documentados, no lo explica en su totalidad, afirma Irva Hertz- Piccioto, profesora de Salud ambiental y ocupacional y directora del Instituto Mental Davis de la Universidad de California. 
Grandjean y Landrigan atribuyen el crédito a los factores genéticos de 30 a 40 % de los casos. 
No obstante, un grupo relevante y creciente de científicos sugiere que la exposición a los contaminantes ambientales está implicada en el aumento alarmante de trastornos neurológicos de la niñez. 
¿Qué está pasando exactamente?, ¿y qué podemos hacer al respecto? 
Sustancias químicas y el cerebro 
Algunas sustancias químicas - como el plomo, mercurio y pesticidas de fosfato orgánico - desde hace tiempo, han sido reconocidas como tóxicas que pueden tener efectos permanentes en la salud neurológica de los niños, afirma Bruce Lanphear, profesor de Ciencias de la Salud de la Universidad Simon Fraser. 
A pesar que ahora esté prohibido el uso de pintura de plomo en los EE. UU., todavía se encuentra presente en muchos hogares y su utilización continúa en algún otro lugar del mundo. 
Los niños también pueden exponerse al plomo mediante pinturas, colorantes y metales que se utilizan en la fabricación de juguetes, aunque esos usos estén vetados por la legislación estadounidense (recuerde el caso de Thomas, la locomotora); y por medio del suelo contaminado u otra exposición ambiental, así como también de plásticos, en los que se utiliza el plomo como agente ablandador. 
Las fuentes de exposición al mercurio incluyen algunos peces, contaminación del aire y viejos termómetros y termostatos. 
Pese a que se han realizados muchos esfuerzos por reducir y eliminar dicha exposición, las preocupaciones permanecen, especialmente porque ahora reconocemos que pueden manifestarse efectos adversos en los niveles excepcionalmente bajos. 
En las primeras etapas del desarrollo - prenatal y durante la infancia - las células cerebrales se dañan fácilmente por los químicos industriales y otras sustancias neurotóxicas. 
Imagen: usuario de Flickr Jason Corey. 
CC-BY-NC-SA 2.0 
Sin embargo, los científicos ahora también están descubriendo que los compuestos químicos comunes en el aire del exterior - incluyendo componentes del gas de combustión y del material particulado fino- además del aire del interior y productos de uso masivo, también pueden afectar negativamente en el desarrollo cerebral, incluso en la etapa prenatal. 
Los químicos de los retardantes de ignición, los plásticos y productos de cuidado personal y para el hogar se encuentran en la lista que Lanphear cataloga como blanco de interés, por sus efectos en el neurodesarrollo. 
Se deduce cada vez más que los químicos que estimulan cambios hormonales tienen efectos neurológicos, indica Linda Birnbaum, directora del Instituto Nacional de Ciencias de la Salud Ambiental y del Programa Nacional de Toxicología. 
Entre las sustancias químicas que ahora están siendo evaluadas, por los impactos neurológicos que se manifiestan a temprana edad, se encuentran los retardantes de ignición denominados como Éter de pentabromodifenilo (PBDE, por sus siglas en inglés) utilizados ampliamente en gomaespuma, electrónicos y otros productos; los ftalatos utilizados extensamente como plastificantes y en fragancias sintéticas; bisfenol A, compuesto de plástico policarbonato, denominado comúnmente como BPA; compuestos perfluorados, cuyas aplicaciones incluyen revestimientos resistentes a las manchas, al agua y al aceite; y varios pesticidas. 
Coreografía precisa 
Como lo explica Grandjean y Landrigan, el feto no se encuentra bien protegido contra los químicos que circulan en el ambiente, los cuales pueden atravesar fácilmente la placenta. 
Ellos señalan que existe evidencia de estudios in vitro que indica que las células madres neuronales son muy sensibles a las sustancias neurotóxicas. 
En los últimos 30 a 40 años, los científicos han comenzado a reconocer que los niños y los infantes son más vulnerables a la exposición de sustancias químicas que los adultos. 
El cerebro del infante también es vulnerable a dichos contaminantes. 
En las primeras etapas del desarrollo -prenatal y durante la infancia - las células cerebrales se dañan fácilmente por los químicos industrales y otras sustancias neurotóxicas. 
Esta interrupción puede afectar el desarrollo estructural y funcional del cerebro - efectos que conllevan a consecuencias adversas permanentes. 
"El cerebro es extremadamente sensible a la estimulación externa", afirma Grandjean. 
Históricamente, la neurotoxicidad química era evaluada en adultos - por lo general, en casos de altos niveles de exposición ocupacional. 
Sin embargo, en los últimos 30 a 40 años, los científicos han comenzado a reconocer que los niños y los infantes son más vulnerables a la exposición de sustancias químicas que los adultos. 
También se ha revelado que en los niveles más bajos de exposición a temprana edad, pueden manifestarse efectos severos y permanentes. 
Otro hallazgo importante es entender cómo un infante o niño se ve afectado por la exposición química, lo que implica algo más que solo un simple cálculo de efectos potenciales en un individuo físicamente más pequeño. 
Además, se debe tomar en cuenta la etapa del desarrollo y la duración de la exposición. 
Las primeras etapas del desarrollo requieren de una "coreografía muy precisa", explica Frederica Perera, profesora de Ciencias de la Salud Ambiental de la Escuela de Salud Pública Mailman de la Universidad de Columbia. 
"Cualquier sustancia química que pueda alterar la química en esta etapa puede ser muy perjudicial", afirma. 
Por ejemplo, explica Deborah Kurrasch, profesora auxiliar de la Escuela de Medicina Cumming de la Universidad de Calgary, quien se especializa en la investigación neurológica, durante las primeras etapas del desarrollo cerebral - cuando las células se transforman en neuronas - "el tiempo determina su ubicación". 
Los resultados del estudio más reciente de Kurrasch, en el que investiga los efectos del BPA en el neurodesarrollo, explica lo que quiere decir. 
En el estudio que se publicó en enero 2015, Kurrasch y demás colegas analizaron los efectos del BPA y de su sustituto común, bisfenol S, en el neurodesarrollo. Investigaron específicamente cómo la exposición al BPA y BPS - en niveles similares a los que se manifiestan en el suministro local de agua potable de su comunidad - afectaría el desarrollo neuronal del pez cebra, en una etapa similar al segundo trimestre de la gestación humana, momento en el que se forman las neuronas y se trasladan al lugar correcto en el cerebro. 
Muchos de los químicos que están en observación, por sus efectos en el desarrollo cerebral, parecen intervenir la función de las hormonas que son escenciales para un desarrollo cerebral saludable. 
"Es como si abordaran un autobus que las traslade al lugar indicado", indica Kurrasch. 
Después de la exposición al BPA y BPS fue como si, explica Kurrasch, "el doble de neuronas abordaron el autobus a primera hora y la mitad de esta abordó otro más tarde". 
Los investigadores descubrieron que esta exposición pareció alterar el desarrollo de los nervios - neurogénesis - por consiguiente, el pez se volvió hiperactivo. 
Dicha alteración, en este caso producido por "un poquito de BPA", puede provocar efectos permanentes, afirma Kurrasch. 
"Muchos de los químicos que se encuentran bajo observación, por sus efectos en el desarrollo cerebral, - BPA, ftalatos, compuestos perfluorados, retardantes de ignición bromados y varios pesticidas entre otros - parece que intervienen la función de las hormonas que son escenciales para el desarrollo cerebral saludable. 
Entre estas hormonas se encuentran las tiroideas, que regulan una parte del cerebro que contribuye en una variedad de funciones vitales, incluyendo la reproducción, dormir, desear, comer y en la pubertad. 
Durante el primer trimestre de la gestación, el feto no es capaz de producir su propia hormona tiroidea, afirma Thomas Zoeller, director del Laboratorio de Endocrinología molecular, celular y ambiental de la Universidad de Massachusetts, Amherst. 
Si la exposición ambiental de una sustancia como el bifenilo policlorado o perclorato interrumpe la hormona tiroidea de la madre en este período - lo que podría ocurrir por contaminación del agua, por ejemplo - afectaría a su bebé en una etapa crítica del desarrollo cerebral. 
Otro aspecto a considerar en el contexto de exposición química con alteración endocrina, indica Zoeller, es que una cantidad sustancial de mujeres que están en edad reproductiva en los Estados Unidos tienen alguna deficiencia de yodo, que puede estar suprimiendo sus hormonas tiroideas. 
Aún, si estas deficiencias posiblemente no provoquen clínicamente efectos adversos, sí son lo suficientemente capaces de perjudicar el neurodesarrollo del feto. 
"Estos efectos pueden manifestarse en los niveles más bajos de los estándares de seguridad", afirma Zoeller. 
Además, existe una gran cantidad de químicos a los que estas mujeres se pueden exponer ambientalmente que tienen el potencial de afectar las hormonas tiroideas, entre estas se encuentran los PBDE, los PCB, BPA, varios pesticidas, compuestos perfluorados y algunos ftalatos. 
Hay algo en el aire 
Una fuente particularmente inquietante de exposición a sustancias químicas, que se infiere perjudica el desarrollo cerebral de los niños, es la contaminación del aire, una mezcla compleja de varias sustancias químicas y material particulado. 
La investigación sugiere, cada vez más, que los contaminantes que transporte el aire pueden tener efectos sutiles pero significativos en el desarrollo neurológico prematuro y el comportamiento 
Perera y colegas analizaron recientemente los vínculos entre la exposición a hidrocarburos aromáticos policíclicos, un combustible fósil (compuesto relacionado a la contaminación del aire), y la incidencia de casos de TDAH en niños de nueve años. 
Su investigación reveló que las madres que estuvieron expuestas a altos niveles de HAP durante la gestación fueron cinco veces más propensas a tener niños con TDAH y niños que padecen síntomas más severos de ese trastorno, que aquellas madres que no tuvieron tal exposición. 
A pesar de que este estudio es el primero en establecer dicha conexión, es uno más que se une a la creciente colección de investigaciones que apuntan a vínculos entre los contaminantes del aire exterior, incluyendo los HAP, y los efectos adversos en la salud cerebral de los niños y su desarrollo. 
La investigación sobre los efectos de los contaminantes del aire en la salud cerebral es relativamente nueva, explica Kimberly Gray, gerente de Ciencias de la Salud en el Instituto Nacional de la Salud. 
Cada vez más, el estudio sugiere que los contaminantes del aire pueden tener efectos sutiles pero significativos en el desarrollo neurológico prematuro y el comportamiento, señala. 
Adicionalmente a los vínculos entre la exposición prenatal al HAP y el deterioro de la función cerebral, los científicos también están explorando conexiones potenciales entre el carbono negro, compuestos orgánicos volátiles y material particulado fino (entre otros componentes de la contaminación del aire) y deficiencias como el autismo y bajo coeficiente intelectual. 
En un estudio que se publicó en diciembre 2014, Marc Weisskopf, profesor asociado de Epidemiología ambiental y ocupacional de la Escuela de Salud Pública T.H. Chan de Harvard, y colegas evaluaron a los niños cuyas madres estuvieron expuestas a niveles altos de material particulado fino (PM 2,5 partículas 2,5 micrones de diámetro o más pequeño), particularmente durante el tercer trimestre de gestación. 
El estudio, que tuvo a más de 1,000 participantes, que viven en el territorio de los EE. UU, reveló que estos niños al parecer tienen doble probabilidad a ser diagnosticados con autismo, que los niños cuyas madres tuvieron únicamente niveles bajos de exposición. 
La exposición a particulas más grandes (entre 2,5 y 10 micrones -denominado como PM10) no parece estar relacionada con el riesgo progresivo de autismo. 
"Esto es muy importante desde un punto de vista epidemiológico" porque coloca en tema de discusión a la exposición de la madre", indica Weisskopf. 
Esto también resalta la importancia del tiempo y los efectos en el neurodesarrollo. 
Aunque otros factores pueden contribuir al autismo, Weisskopf explica, este estudio fortalece la propuesta de que la exposición ambiental puede tener una participación en esto. 
Las partículas más pequeñas que son relacionadas con estos efectos se suman a lo que otro estudio está evaluando: lo que parece ser cuantitativamente pequeño puede "ser muy importante" en cuanto al daño en el desarrollo cerebral se refiere, explica. 
Científicos de la Universidad de Columbia publicaron recientemente un estudio adicional, en el que asocian los contaminantes comunes del aire con las deficiencias congnitivas y conductuales de los niños. 
Exposición masiva 
Según Grandjean y Landrigan señalan, lo que se debe comprender respecto a la exposición ambiental de sustancias neurotóxicas en desarrollo es cuán extensa parece estar la exposición y la ubicuidad de dichos compuestos. 
"Se están introduciendo más sustancias neurotóxicas en la fabricación de productos", afirma Landrigan. 
Los ftalatos que se utilizan como plastificantes - incluso en plásticos de cloruro de polivinilo - y en fragancias sintéticas y muchos de los productos de cuidado personal, constituyen una categoría de las sustancias químicas ampliamente utilizadas que parecen tener repercuciones adversas en el desarrollo cerebral. 
Los científicos de la Escuela de Salud Pública Mailman de la Universidad de Columbia, descubrieron recientemente que los niños que fueron expuestos prenatalmente a niveles elevados de algunos ftalatos tuvieron una puntuación de CI que estuvo, en promedio, entre seis y ochos puntos por debajo de los niños que estuvieron expuestos a niveles más bajos. 
Los niños con un CI bajo también parecen tener problemas con la memoria de trabajo, el razonamiento perceptivo y con la velocidad de procesamiento de información. 
"Prácticamente todos en los Estados Unidos están expuestos". - Robin Whyatt 
Los ftalatos que se evaluaron en este estudio, denominados como DNBP y DIBP, se utilizan en bastantes productos para el hogar, inclusive en artículos de higiene personal y cosméticos, entre ellos: shampú, pintura de uñas, lápiz labial, productos para el cabello y jabón; además de telas de vinilo y suavizantes para ropa. 
Los niveles de exposición relacionados con el CI bajo en este estudio se encuentran dentro del rango que reporta el Centro de Control de Enfermedades, dato que se encuentra en la Encuesta Nacional de Examen de Salud y Nutrición (NHANES, por sus siglas en inglés), evaluación de biomonitorización de exposición a sustancias químicas que se lleva a cabo en todo el país. 
"Prácticamente todos en los Estados Unidos están expuestos", afirma el coautor del estudio Robin Whyatt, profesor de Ciencias de la Salud ambiental del Centro Médico de la Universidad de Columbia. 
Posiblemente el descenso del CI parezca poca cosa, Pam Factor-Litvak, autora principal del estudio y profesora asociada de Epidemiología de la Escuela Mailman, sin embargo,advierte que a nivel poblacional - o salón de clase -, esto significa que unos cuantos niños estarán en el peldaño más alto de la escala de inteligencia y muchos más estarán en el peldaño de los menos capaces. 
"Toda la curva se desplaza en dirección descendente", explica. 
"Unos cinco o seis puntos de CI posiblemente no sean gran cosa, sin embargo, esto implica que muchos niños van a necesitar programas de educación especial y solo unos cuantos se considerarán talentosos", indica Maurren Swanson, directora del Proyecto de niños saludables de la Asociación de Problemas de Aprendizaje. 
El factor estrés 
Lo que provoca los trastornos neurológicos en los niños es "muy complejo", advierte Frederica Perera. 
Además de la dificultad que representa desenmarañar varios factores contribuyentes, y mientras se realiza la investigación sobre - y regulación de- sustancias qúimicas, que por lo general, se analiza una sustancia a la vez, las personas se encuentran expuestas a múltiples químicos al mismo tiempo. 
Adicionalmente a esta complejidad, en cuanto al desarrollo cerebral se refiere, se encuentran los factores estresantes sociales "que interactuan en el mismo lugar de la región cerebral", explica Debora Cory-Slechta, profesora de Medicina Ambiental de la Universidad de Rochester. 
Ella y otras personas están recabando más evidencia sobre los factores estresantes no químicos, tales como las aflicciones maternas, domésticas y comunitarias, las cuales pueden provocar efectos adversos en el desarrollo cerebral prematuro, ya sea por sí mismas o en combinación con sustancias neurotóxicas. 
Birnbaum señala que esta interacción aparente entre los químicos y factores estresantes no químicos es "muy alarmante e importante". 
Los estudios epidemiológicos, Cory-Slecta explica, normalmente corrigen a lo que se denomina factores de interferencia - otras condiciones que podrían influenciar una condición que se está midiendo. 
Muchos estudios, afirma, "no simulan lo que sucede en el entorno humano". 
Lo que ella y sus colegas aspiran a realizar es "reproducir en estudios animales lo que se manifiesta en las comunidades humanas", particularmente en los lugares que son más vulnerables a los factores estresantes sociales adversos y que están expuestos a contaminantes químicos, que incluyen el plomo, pesticidas y contaminación del aire. 
El plomo y el estrés afectan la misma parte del cerebro, ella afirma. Por lo tanto, puede actuar sinérgicamente en las primeras etapas de la vida de modo de producir cambios permanentes en la estructura cerebral. 
Estos cambios pueden conllevar CI bajo, problemas de aprendizaje y del comportamiento. 
El laboratorio de Cory-Slechta está trabajando para replicar las condiciones de estrés y de carencia crónica en modelos animales que reflejarían lo que experimentan las comunidades de escasos recursos. 
El objetivo es comprender mejor cómo estos efectos atraviesan la placenta y se convierten en la base fetal de los trastornos de toda una vida. 
Ella y sus colegas están estudiando, no solo las asociaciones entre exposición y neurodesarrollo, sino también el mecanismo por el cual se manifiestan los efectos. 
¿Qué se debe hacer? 
Partiendo de la premisa de que todos queremos detener el daño en el cerebro de nuestros niños, entonces ¿cómo procedemos? 
Se debe mejorar nuestra habilidad para determinar qué sustancias químicas tienen efectos en el neurodesarrollo. 
Un sistema de revisión veloz sería ideal, afirma Birnbaum, debido a que existen muchos más químicos - incluyendo los de reciente creación- a los cuales las personas se encuentran expuestas. 
A pesar que INS, Agencia para la Protección del Medio Ambiente (EPA, por sus siglas en inglés) y otras agencias federales han iniciado un programa para revisar rápidamente grandes cantidades de qúimicos mediante la robótica, existen miles de ellos que posiblemente estén en uso, y que en su mayoría, no han sido evaluados totalmente por estos efectos. 
Cuando se trata de disminuir la exposición existente, se pueden evitar ciertos químicos mediante la elección. 
Sin embargo, es muy difícil, dado que muchas de estas sustacias se utilizan - como BPA en recipientes- en productos que no poseen etiquetas que detallen su composición. 
Otros, incluyendo a los contaminantes del aire, son más difíciles de detectar por su ubicuidad o la falta de alternativas disponibles. 
Y, como señala Maureen Swanson, estas opciones no son necesariamente factibles para las personas en todos los niveles económicos, lo que origina problemas de jusiticia ambiental. 
Grandjean y Landrigan señalan que el sistema de regulación de sustancias químicas de los Estados Unidos, que carece de requerimientos de evaluación sobre toxicidad premercadeo, no realiza un buen trabajo en cuanto a seguridad química proactiva se refiere. 
"No se debe asumir que los químicos que no son evaluados son seguros para el desarrollo cerebral; por lo tanto, los químicos de uso existente y los nuevos deben ser evaluados por neurotoxicidad en el desarrollo", así lo redactaron en un artículo publicado en The Lancet. 
Pese a que algunas fuentes de neurotoxicidad probablemente aparenten haber sido abordadas adecuadamente, en realidad no lo han sido. 
Por ejemplo, se ha llevado a cabo progresos considerables para reducir la exposición al plomo mediante la legislación y educación de la salud pública en los Estados Unidos y en otros países. 
No obstante, el entendimiento actual es que virtualmente cualquier cantidad de exposición de plomo puede provocar daños y la exposición dañina continúa - particularmente en países donde todavía siguen utilizando pinturas y gasolina con plomo. 
UU. el financiamiento de la CDC para los programas de prevención de plomo se redujo dramáticamente en 2012. 
Cuando se trata de proteger el desarrollo del cerebro, que es exquisítamente sensible, las medidas que se utilizan en la actualidad para evaluar el riesgo químico, y la creación de estándares de seguridad se quedan cortos, afirma Cory-Slechta. 
Entre tanto, los niños del mundo -particularmente aquellos en los países menos prósperos - continúan expuestos a neurotóxicos peligrosos que son liberados mediante las emisiones industriales, vertederos o por trabajo infantil. 
Los ejemplos abundan e incluyen exposiciones a químicos que se liberan en el proceso de reciclaje de electrónicos en varios lugares de Ásia y África, al plomo y mercurio por actividades de minería, pesticidas utilizados en la agricultura, en productos contaminados con metales pesados, incluso en alimentos y golosinas. 
Cuando se trata de proteger la formación exquisítamente sensible del cerebro, las medidas que se utilizan en la actualidad para evaluar el riesgo químico y para establecer estándares de seguridad se quedan cortas, afirma Cory-Slechta. 
Muchos prestan especial atención a los químicos con efectos neurotóxicos, especialmente aquellos que pertenecen al grupo de los metales pesados como el cadmio, el plomo y el mercurio. 
Y, a pesar que algunos estados comienzan a incluir terminología en su legislación para proteger a las mujeres embarazadas de los peligros químicos, la duración a la exposición es un tema que dejan desatendido. 
Mientras más información conozcamos sobre las sustancias neurotóxicas que afectan al neurodesarrollo, parece ser que más exposición se manifiesta que anteriormente. 
Al parecer existe una concordancia extensa entre los científicos de que dichas exposiciones están acabando con la niñez del mundo. 
"Para mí está claro que debemos establecer un sistema diferente para proteger de mejor forma los cerebros del futuro", indica Grandjean. 
Elizabeth Grossman es una periodista y escritora independiente que se especializa en asuntos concernientes al medio ambiente y las ciencias. 
Es autora de Chasing Molecules, High Tech Trash, Watershed, entre otros. 
Su trabajo también ha aparecido en variedad de publicaciones, incluyendo Ensia, Scientific American, Yale e360, The Washington Post, TheAtlantic.com, Salon, The Nation, y Mother JOnes. 
Su cuenta de twitter es @lizzieg1. 

Ucrania prohíbe 'símbolos comunistas' y el Kremlin se molesta 
El gobierno ucraniano trata de abandonar su legado soviético con la prohibición de símbolos del régimen comunista. 
Imágenes mezcladas por Anna Poludenko-Young. 
Ucrania ha pasado a restringir el uso de símbolos comunistas y nazis en un intento de dejar de lado el pasado comunista del país. 
Algunos políticos rusos creen que es un gran error. 
El Parlamento ucraniano aprobó la legislación con un voto mayoritario de 56% el 9 de abril, y la llamada ley de “descomunización”, ya firmada por el presidente del Parlamento, Volodymyr Groysman, espera ahora la aprobación final del presidente Petro Poroshenko. 
¿Qué se prohíbe? 
La ley prohíbe la propaganda de regímenes nazi y comunista y el uso de sus símbolos en todo, desde nombres de calles y banderas a monumentos y placas. 
Aunque más específicamente, solamente el régimen comunista soviético de 1917-1991 (junto con el régimen nazi de Hitler) caerá dentro de la prohibición. 
Esto significa que el actual partido comunista de Ucrania, así como las imágenes y menciones de los fundadores de la ideología comunista, Marx y Engels, no están prohibidas. 
La legislación de “descomunización” también declara al gobierno comunista que rigió en Ucrania durante la era soviética un régimen criminal que “emprendió una política de terror de estado”. Sin embargo, a pesar de algunos rumores, no pide la destrucción de monumentos a las víctimas de la Segunda Guerra Mundial. 
El gobierno ucraniano se ha comprometido a seguir siendo responsable y proteger los monumentos de guerra, los cementerios militares y las marcas históricas que rinden homenaje a la memoria de la guerra. 
El uso de símbolos comunistas también está permitido en libros de historia y en documentos de investigación. 
Primeras reacciones 
Los funcionarios rusos han calificado a la ley de afrenta a la historia y una herramienta en la “lucha contra el pasado heroico del pueblo de Ucrania”. 
Al mismo tiempo, los partidarios de la ley insisten en que es parte de reformas con orientación occidental y que no contradice normas internacionales. 
No todos comparten esa opinión. 
Los opositores a la nueva ley, un grupo de casi 50 expertos occidentales, así como algunos ucranianos y uno ruso, publicó una carta abierta al presidente Poroshenko pidiéndole que vete la ley. 
Sostienen que el contenido y espíritu de la norma contradicen el derecho a la libre expresión. 
En los últimos 15 años, la Rusa de Vladimir Putin ha invertido enormes recursos en la politización de la historia. 
Sería desastroso si Ucrania fuera por el mismo camino, ya sea parcial o tentativamente. 
Toda distorsión legal o ‘administrativa’ de la historia es un ataque al más básico fin de la investigación académica: la búsqueda de la verdad. 
Entre otras cosas, la nueva ley también dispone la apertura de los antes secretos archivos de la KGB guardados en Ucrania. 
Markian Lubkivsky, asesor del Servicio de Seguridad de Ucrania (SBU), dijo que la SBU está preparada para entregar cerca de un millón de documentos del régimen comunista al Instituto Ucraniano de Memoria Nacional, entidad de investigación histórica con ausipicio del estado, para mayor investigación de acuerdo con la nueva política de acceso abierto. 
El Servicio de Seguridad de Ucrania no será el guardián de los secretos del régimen comunista ni de ningún otro régimen. 
Según la nueva ley, la SBU entregará aproximadamente un millón de documentos creados por los órganos de represión del régimen comunista para que el instituto pueda estudiar, procesar y ponerlos a disposición de todo aquel que quiera ver estos documentos. 
Respuesta ucraniana 
Algunos miembros de la comunidad ucraniana en línea tomaron la noticia de la nueva legislación como un llamado a la acción. 
Empezaron creando grupos de vigilancia de descomunización en Facebook y Vkontakte para sus regiones geográficas. 
Luego animaron a las personas a compartir información sobre los nombres de calles y pueblos que se relacionen con antiguos líderes soviéticos o comunistas para así, según la nueva legislación, poder hacer que los cambien. 
Uniéndose a la discusión de descomunización en línea, Yuriy Lutsenko, político ucraniano ex Ministro de Asuntos Internos, publicó una antigua fotografía de una mujer sacando el cartel de una calle que decía “Calle Adolf Hitler” en Facebook. 
Esta foto se tomó en 1944 —la dedico a todos los opositores de la nueva ley de descomunización. 
La vieja “canción” de reescribir la historia es una herramienta favorita de los que violaron esta historia. 
Stalino se convirtió en Donetsk, Zhdanov fue renombrada como Mariupol, Voroshylovograd a Luhansk. 
A estas ciudades les cambiaron el nombre y no resultó en el fin del mundo. 
Opiniones rusas y prorrusas 
Los medios controlados por el estado ruso y las figuras políticas a menudo presentan el pasado soviético comunista como una época de estabilidad económica, bienestar social y fuerza militar. 
No es de sorprender que la reacción del Kremlin a la ley de "descomunización" de Ucrania haya sido altamente crítico. 
Sergei Lavrov, Ministro de Asuntos Exteriores de Rusia, dijo que la ley tendría un efecto altamente negativo en la negociaciones para conversar la paz en torno al este de Ucrania y sugirió que una mayor "glorificación de los nazis y desglorificación de los verdaderos héroes de la Gran Guerra Patriótica" ponía en riesgo los tratado de paz de Minsk. 
Probablemente, Lavrov se refería a la parte de la ley que brinda "reconocimiento público" a toda persona que haya luchado por la independencia ucraniana en el siglo XX, que incluye a los veteranos de la Organización de Nacionalistas Ucranianos (OUN) y el Ejército Insurgente Ucraniano (UPA). 
Estos eran ejércitos partisanos que en muchos momentos combatieron la explotación nazi y soviética. 
La ley amplía el alcance a los proclamados veteranos de guerra a todo aquel que haya luchado contra las fuerzas nazis durante la Segunda Guerra Mundial, lo que significa que los miembros del antiguo Ejército Partisano Ucraniano ahora deben ser homenajeados junto con los veteranos del Ejército Soviético. 
No demoraron mucho los líderes prorrusos de la parte este controlada por separatistas de Ucrania en expresar sus críticas a la nueva ley. 
Alexander Zakharchenko, jefe de la no reconocida República Popular de Donetsk, ha llamado a la ley de "descomunización" una farsa que podría iniciar un “proceso irreversible en movimiento que llevaría al completo colapso del país”. 
El camino hacia adelante 
Una de las reformas en la ley de "descomunización" deja de llamar Gran Guerra Patriótica (nombre usado en el espacio soviético y postsoviético en los últimos 70 años) a la Segunda Guerra Mundial (como se le conoce comúnmente en Occidente). 
Mientras Ucrania trata de resolver su historia como estado soberano, la nueva ley es otro paso más del gobierno ucraniano post-Maidán para dejar de lado el legado soviético, que creen inhibe el futuro europeo del país. 

Enjuician a Atena Farghadani en Irán por sus caricaturas sobre acceso a la contracepción 
Atena Farghadani fue a juicio el martes 19 de mayo por acusaciones que incluyen insultos a miembros del parlamento y difusión de propaganda contra el sistema. 
Imagen tomada de la página Facebook 'Free Atena' .El juicio de la activista y artista Atena Farghadani por una caricatura que critica al gobierno iraní tuvo lugar el martes 19 de mayo. 
Se acusa a la mujer de 28 años de haber difundido propaganda contra el sistema; insultado a miembros del parlamento a través de pinturas; e insultado al jefe supremo. 
La imagen que condujo a su arresto representa a miembros del parlamento iraní como animales votando una ley que restringe el acceso a la contracepción y criminaliza la esterilización voluntaria, lo que limita seriamente los derechos de las mujeres. 
Atena fue detenida una primera vez en agosto de 2014, cuando se la mantuvo en régimen de aislamiento por un período prolongado en la prisión de Evin. 
Fue liberada en diciembre, pero la detuvieron otra vez después de discutir públicamente los abusos de los guardias de prisiones. 
La caricatura de Atena representando a miembros del parlamento iraní como animales que votan por la prohibición de la contracepción permanente voluntaria, o vasectomía. 
Imagen tomada de la página Facebook 'Free Atena'. 
Tres semanas después de su segundo período de aislamiento, Atena comenzó una huelga de hambre para protestar contra las malas condiciones de vida en la cárcel, lo que según declaró su abogado a Amnistía Internacional, le provocó un ataque cardíaco y una breve pérdida de conciencia en febrero. 
Amnistía Internacional reveló que Atena había sido trasladada desde entonces a otro centro de detención y que suspendió su huelga de hambre, pero sus abogados siguen preocupados por su salud. 
Amnistía Internacional llama a la acción aquí, mientras la etiqueta #freeAtena se utiliza para aumentar el apoyo y sensibilizar a la gente en los medios sociales. 

Recordando a la kirguisa que adoptó 150 niños durante el sitio de Leningrado 
Tres hombres entierran a los muertos durante el Sitio de Leningrado en 1942 en el cementerio Volkovo. 
Boris Kudoyarov, RIA, con autorización para reusar. 
"Una leyenda": así es como los medios rusos y kirguisos se están referiendo a Toktogon Altybasarova, de 91 años, que dio refugio a 150 niños evacuados de Leningrado en el curso de un bloqueo de dos años y medio durante la Segunda Guerra Mundial, que cobró más de un millón de vidas. 
En 1942, mientras la Alemania nazi bombardeaba la segunda ciudad de Rusia, llamada hoy San Petersburgo, Altybasarova, fallecida el 11 de junio, y que tenía entonces 16 años, salvó a los evacuados del hambre y los albergó en un dormitorio para el personal de una fábrica local en su remota aldea natal de Kurmenty, al noreste de Kirguistán. 
Foto tomada de Wikipedia. 
Acababa de ser elegida jefa del consejo de su aldea en ese momento. 
Altybasarova determinó la edad de los niños y les dio nombres de pila. Supervisó un equipo de cuidadores y vio a los niños pasar a la edad adulta cuando partieron para trabajar y estudiar en diferentes partes de la Unión Soviética. 
Según la estación estatal de Kirguistán, Altybasarova conservó y atesoró las cartas de sus niños adoptivos hasta su muerte. 
El presidente de Kirguistán, Almazbek Atambayev, dijo en un mensaje en video: 
Durante la Gran Guerra Patriótica , Toktogon Altybasarova se convirtió en madre de 150 hijos de la sitiada ciudad de Leningrado. 
Con 16 años de edad, Toktogon-apa asumió el rol de las madres de los niños rodeándolos de cariño y atención y transmitiendo un sentimiento de cercanía y calidez. 
Altybasarova tuvo ocho hijos propios, 23 nietos y 13 bisnietos. 
La oficina del presidente asignó 100,000 soms kirguisos (US$1,700) para cubrir los costos de su funeral. 
En un artículo del sitio web de noticias kirguiso Vecherni Bishkek, los lectores celebraron la larga vida de Altybasarova: 
¡Este es un ejemplo de una relación verdaderamente humana con otras personas! 
Espero que haya criado a sus niños tal como ella misma era. 
¡Como personas reales! 
Mientras que una persona que dijo ser hija de Altybasarova agradeció los buenos deseos: 
A todos los que han ofrecido sus condolencias por mi madre, Toktogon Altybasarova, ¡muchas gracias! 
¡¡¡Gracias por el apoyo y las amables palabras!!! 
¡¡¡Gracias a los niños de Leningrado por los dulces recuerdos!!! 

Se acabó Internet: una página web muestra el efecto del 'derecho al olvido' en los buscadores rusos 
Los resultados de búsquedas en la RuNet podrían secarse como resultado de la nueva ley para el "derecho al olvido". 
Imágenes editadas por Tetyana Lokot. 
Una nueva página web creada por ejecutivos publicitarios rusos imagina cómo podría ser la RuNet en 2018—en caso de aprobarse la propuesta de ley para el "derecho al olvido". 
La página web, zabvenie.com ("olvido"), simula un sencillo buscador sospechosamente parecido a Yandex, el principal buscador ruso. 
Portada de la página web "Olvido" (zabvenie.com). 
El 16 de junio de 2015, la Duma Estatal aprobó en primera lectura la propuesta de ley sobre el "derecho al olvido", que obliga a los buscadores a borrar enlaces con cualquier información que tenga tres años de antigüedad, basándose en peticiones individuales y sin necesidad de una orden judicial. 
Una queja formal dirigida al buscador, mencionando el tema de la información, es suficiente. 
Esto viola los principios básicos de Internet y el Artículo 29 de la Constitución rusa, que garantiza el derecho a buscar información libremente por medios legales. 
"Olvido" permite buscar cualquier término, pero devuelve cero resultados para cualquier búsqueda salvo una—el apellido del presidente de Rusia, Vladimir Putin (en ruso). 
El único resultado de esta búsqueda es su entrada en la Wikipedia rusa. 
El resto de búsquedas genera el siguiente mensaje: "En 2018 no se encontraron resultados a su consulta. 
Se acabó Internet." 
Solo un término—"Путин" (Putin)—produce algún resultado, e incluso entonces, solo presenta un enlace. 
Los creadores de zabvenie.com, Vyacheslav Smirnov y Vladislav Arbatov, afirmaron en TJournal que no esperan cambiar la propuesta de ley en ningún aspecto fundamental, sino mostrar lo peligrosa que podría ser la ley si entrara en vigor. 
La página web tiene la función de mostrar que no hay nada ahí, en los resultados de búsqueda. 
No estamos hablando de censura, no, sino de cómo será el escenario de los resultados de búsqueda con esta ley (de momento propuesta de ley). 
Por otro lado, puede que veamos censura, pero todavía es muy pronto para hablar de esto, ya que no está claro cómo va a funcionar este procedimiento en la práctica. 
La página web fue puesta en marcha con motivo de la aprobación en primera lectura del proyecto de ley: solo un legislador votó en contra de la iniciativa, con 423 a favor. 
Para convertirse en ley, el proyecto debe pasar dos nuevas lecturas en la Duma Estatal, ser aprobado por el Consejo de la Federación y firmado por el Presidente. 
Si todo esto ocurre, la ley entrará en vigor el 1 de enero de 2016. 
Representantes de la industria de Internet en Rusia han expresado su disconformidad con la ley, llamándola inconstitucional y afirmando que limita el derecho de los rusos al acceso a la información. 
Según los medios rusos, después que representantes de Yandex y de la Asociación Rusa de Comunicaciones Electrónicas se reunieran con parlamentarios de la Duma, los legisladores acordaron suprimir un elemento controvertido del primer borrador de la ley, que habría permitido que ciudadanos particulares obligaran a los buscadores a suprimir enlaces a cualquier tipo de información personal con más de tres años de antigüedad—incluso sin evidencias de que la información fuera incorrecta o falsa. 

Campaña de crowdfunding recauda más de un millón de euros para rescatar a Grecia (Actualizado) 
Captura de pantalla de la campaña “Greek Bailout Fund" (Fondo de rescate para Grecia) en la página de Indiegogo 
GMT, 1 de julio. 
Miles están abriendo sus billeteras en respuesta a una campaña en Indiegogo que busca recaudar 1.6 billones de euros (aproximadamente 1.8 billones de dólares estadounidenses) para Grecia. 
En tres días, más de 61,000 personas de todo el mundo han donado más de un millón de euros al "Fondo de rescate griego". 
La página de la campaña, experimentó el martes una caída de algunas horas "debido a su sorprendente popularidad," de acuerdo a Indiegogo, pero actualmente está funcionando de nuevo. 
Como es la norma en las campañas de crowdfunding, los organizadores están ofreciendo a los donantes recompensas de acuerdo al monto donado. 
Muchos donantes han dado 3 euros (lo que les significa una postal del Primer Ministro griego Alex Tsipras), 6 euros (una ensalada de queso y aceitunas griegas) o 10 euros (una botella de Ouzo). 
Y cinco generosos donantes han comprometido 5,000 euros (vacaciones griegas para dos). 
La endeudada Grecia recibió dos paquetes de rescate en 2010 y 2011 de la llamada troika—el Fondo Monetario Internacional, el Banco Central Europeo y la Comisión Europea—y ha venido cojeando incluso bajo las medidas de austeridad que los paquetes requerían. 
Grecia debía pagar 1.6 billones de euros al FMI, pero venció el plazo y el país se encuentra en mora. 
El gobierno griego y sus acreedores han estado en desacuerdo por meses sobre extender el programa de rescate. 
El Primer Ministro Tsipras ha convocado a un referéndum el 5 de julio para decidir si acepta el incremento de impuestos y el recorte de pensiones que el rescate impondría, una condición que ha dicho "claramente viola las normas europeas y los derechos básicos al trabajo, igualdad y dignidad". 
Mientras tanto, un cuarto de la población está desempleada, y la cantidad de griegos en riesgo de pobreza se ha elevado. 
"Esto está afectando a gente real", escribe en la página de la campaña, Thom Feeney, quien lanzó el esfuerzo de recaudación colectiva. 
El inglés de 29 años, empleado de una zapatería, estima que si cada europeo diera solo 3 euros, el fondo podría cubrir la deuda griega: 
Toda esta cuestión sobre Grecia se está poniendo aburrida. 
Los ministros europeos flexionan sus músculos y fintean sobre si pueden ayudar al pueblo griego o no. 
¿Por qué no nosotros, la gente, lo arreglamos nomás? 
La Unión europea es el hogar de 503 millones de personas, si todos ponemos unos pocos euros entonces podemos apoyar a Grecia y reencauzarla pronto. 
Fácil. 
La campaña, que ha logrado titulares en todo el mundo, experimentó una fuerte alza de donaciones el martes, y el dinero siguió llegando el miércoles. 
Aunque es impresionante que la campaña haya reunido tanto dinero en tan poco tiempo, tiene un largo camino que recorrer en los siete días que le quedan. 
Los 1,045,026 euros que lleva recaudados es menos del 1 por ciento de la meta de 1.6 billones. 
Pero como Vulpine Capital, una firma privada de inversiones con sede en New York, tuiteó ayer, "Si los hogares pertenecientes al 25% más pudiente de la UE y los EE. UU. aportan cada uno $25 esto estaría financiado." 
Bajo la regla "Fixed Funding" de Indiegogo, la campaña de Feeney solo será efectiva si alcanza su elevado objetivo, pero algunos participantes preguntan si el dinero podría ser usado por Grecia independientemente de que se alcance la meta. 
Hellmut Blumenthal de Alemania comentó: 
Eso se sintió mucho mejor que sacudir mi cabeza ante todas las observaciones sin corazón en la web. 
Gracias por la idea, Thom, y mantengamos nuestros dedos cruzados ... 
Ah, y estoy de acuerdo con las últimas publicaciones: el dinero debe ir a Grecia sí o sí. 
Mientras que Arwen Curley-Panteleakis escribió: 
¡Esto es increíble! 
¡¡¡Muchas gracias a Thom Feeney y a toda la gente maravillosa de todo el mundo!!! 
¡Grandes grandes abrazos y besos desde Grecia! 
Siga la discusión de la campaña en Twitter bajo la etiqueta #crowdfundgreece. 

Los húngaros utilizan ingenio, pintura y Photoshop para desfigurar avisos anti-inmigración del Gobierno 
19 de mayo de 2015 — Un letrero dice "Mi mejor amigo es un inmigrante" durante una protesta contra las políticas de inmigración de Viktor Orban, primer ministro de Hungría, organizada por el Grupo de Solidaridad Migratoria (MigSzol) en el centro de Budapest. 
Foto de janoskisphotographer. 
Copyright Demotix. 
El gobierno húngaro ha usado recientemente avisos publicitarios gigantes por todo el país para enviar un mensaje a los inmigrantes y a aquellos pensando en inmigrar: "Si vienen a Hungría, no deben quitar los trabajos a los húngaros", "Si vienen a Hungría, tienen que respetar nuestra cultura" y "Tienen que atenerse a nuestras leyes". 
La campaña de avisos publicitarios es una extensión de una consulta nacional sobre la inmigración y el terrorismo, en la que el Primer Ministro Viktor Orban y el partido gobernante Fidesz han vuelto a usar el dinero de los contribuyentes para promover una postura hostil hacia los no-húngaros. 
Sin embargo, dado que pocos inmigrantes realmente entienden el húngaro, los críticos señalan que estas advertencias son más parte de un esfuerzo mayor por provocar miedo y ganar apoyos entre los ciudadanos ante las leyes y medidas anti-inmigración planificadas. 
Los húngaros que se oponen a las visiones derechistas del gobierno no se han quedado de brazos cruzados. 
Los avisos han sido desfigurados, rotos y pintados, con los activistas compitiendo por llegar los primeros. 
Una exitosa iniciativa de crowdfunding recaudó 100.000 dólares en días para montar una campaña de afiches en contra, esta vez en inglés. 
Las redes sociales también están zumbando con divertidísimas, aunque conmovedoras parodias de los avisos publicitarios. 
Algunos de los favoritos se recogen aquí abajo. '¿Qué trabajos?' 
Aviso original: "Si vienen a Hungría, ¡no deben quitar los trabajos a los húngaros!"Enmendada con: "¿Qué trabajos?" La imagen circuló ampliamente en la red. 
Aviso original: "Si vienen a Hungría, ¡no deben quitar los trabajos a los húngaros!"Enmendada con: "¡No pueden engullir el hígado de los húngaros!" La imagen circuló ampliamente en la red. 
Enmendada con: "Hungría, zorra - insulto nacional."La imagen circuló ampliamente en la red. 'Si vienen al país de los murciélagos...' 
Enmendada con: "Si vienen al país de los murciélagos, ¡deben atenerse a nuestras leyes!" (homenaje a Hunter S. Thompson y su novela "Miedo y asco en Las Vegas"). 
La imagen circuló ampliamente en la red. 'Hungría necesita cultura' 
Enmendada con: "Hungría necesita cultura, no una consulta." La imagen circuló ampliamente en la red. ...'no pudo encontrar su hogar en su tierra natal.' 
El aviso original está cubierto con el texto: "El fugitivo se escondió, y hacia élLa espada se extendió en su cuevaBuscando en todas partes no pudo encontrarSu hogar en su tierra natal." Extracto del himno nacional de Hungría (traducción de Laszlo Korossy, 2003). 
La imagen circuló ampliamente en la red. 
Enmendado con: "¡Bienvenidos!"La imagen circuló ampliamente en la red. 
Enmendado con: "¡Ayuden a ET!"La imagen circuló ampliamente en la red. 
Enmendado con: "Si vienen a Hungría... 
Es bueno."La imagen circuló ampliamente en la red. '¡Vengan a Hungría, nosotros ya estamos trabajando en Londres!' 
Algunos maestros del Photoshop también han entrado en acción, creando textos enteramente nuevos para los originales diseños de los avisos de la campaña del gobierno. 
Aquí abajo hay una selección de algunos de los trabajos más inspirados. 
"¡Los inmigrantes no trabajan y nos están quitando los trabajos!"La imagen circuló ampliamente en la red. 
"Odiamos a todos."La imagen circuló ampliamente en la red. 
"Si vienen a Hungría, ¡no roben! 
¡El gobierno no permitirá la competencia!" La imagen circuló ampliamente en la red. 
"¡Vengan a Hungría, nosotros ya estamos trabajando en Londres!"La imagen circuló ampliamente en la red. 'Me fui a Chile, les quité sus trabajos...' 
Y la comunidad de húngaros viviendo en el extranjero y "robando" los trabajos a otro país no quisieron perderse la campaña en contra tampoco: 
"Nos fuimos a Alemania, les robamos sus trabajos, un sitio en la guardería, y ahora vamos a por toda la cerveza y las galletas saladas!" 
Fuente: http://kommentne.tumblr.com 
"Me fui a Chile, les robé sus trabajos y en un par de años también robaremos votos. 
Orban puede estar agradecido de que no esté provocando en casa." 
Fuente: Gyuri Más información: http://444.hu/2015/06/14/gyuri-kivandorolt-elvette-egy-chilei-munkajat-es-most-meg-egy-chilei-fiut-is-elvenne/ 
La Unión Europea y la comunidad internacional han lamentado las crecientes medidas derechistas en Hungría. 
El partido conservador de centro-derechas Partido del Pueblo Europeo (EPP) es el mayor partido político en el Parlamento Europeo y también incluye a Fidesz. 
El 10 de junio, el Parlamento Europeo adoptó una resolución respaldada por el EPP, criticando las acciones del gobierno húngaro sobre inmigración. 
La resolución apuntaba: 
que los últimos acontecimientos han conducido a preocupaciones con respecto a los principios del Estado de Derecho, la democracia y los derechos fundamentales en Hungría durante los últimos años, que, en conjunto, podrían representar una amenaza sistemática emergente para el Estado de Derecho en este Estado Miembro 
La campaña de avisos del gobierno también ha ido paralela con el Día Mundial de los Refugiados el 20 de junio, dedicado a crear conciencia de la difícil situación de los refugiados alrededor del mundo. 
Para marcar el día, la oficina regional del Alto Comisionado de las Naciones Unidas para los Refugiados (ACNUR) en Budapest expuso casos de individuos refugiados, quienes se han integrado con éxito en la sociedad húngara. 
Estas imágenes muestran un contraste absoluto con la actitud alarmista del gobierno. 
"El único problema es que echo tanto de menos a mi familia que a veces duele. 
Echo de menos a mis padres, a mi hermana y hermano pequeños" dijo en la campaña de la ACNUR Zeeshant, de 19 años, quien juega en el poco conocido equipo nacional de cricket de Hungría. 
Se vio obligado a abandonar Pakistán por la amenaza talibana y viajó nueve meses para llegar a Hungría en el contenedor de carga de un camión. 
"Este es el país por el que quiero jugar bien." 
Sophie, de Togo, África Occidental, trabaja en una guardería del estado. 
Huyó para escapar de la forzada mutilación genital femenina y quiere convertirse en una ciudadana húngara, según la campaña de la ACNUR, pero su solicitud fue rechazada dos veces. "Contribuyo con Hungría porque trabajo y pago impuestos. 
Ayudo a los niños a aprender a mostrarse abiertos con los extranjeros y con la gente que es diferente,” dijo. 
"Los niños están llenos de confianza, no tienen prejuicios." 
A pesar de la condena internacional y de la actitud rebelde de muchos húngaros, el gobierno sigue adelante con su agenda anti-inmigración. 
El 17 de junio, el gobierno húngaro anunció su plan de levantar un aviso de cuatro metros de altura en su frontera con Serbia. 
Como de costumbre, los memes aparecieron rápidamente para recordarnos: 
"¡Siempre se puede caer más bajo!"La imagen circuló ampliamente en la red. 

Irán cierra un periódico conservador tras sus publicaciones en contra del acuerdo nuclear 
La oficina de prensa de Irán marcaba con un gran "cerrado" la portada del periódico 9 Dey. 
Imagen publicada para su reutilización en banifilm.ir. 
La oficina de prensa de Irán ha cerrado 9 Dey, un periódico de ideología conservadora y partidario de la línea dura que ha publicado puntos de vista disidentes al pacto nuclear firmado entre Irán y los países del P5+1, firmado en Viena el pasado 13 de Julio. 
Irán cierra el semanario conservador por criticar el acuerdo nuclear 
El cierre se ha producido semanas después de que el Ministro de Cultura y Guía Islámica expidiera una serie de medidas de censura para los periódicos iraníes acerca de cómo debían cubrir dicho acuerdo. 
En la directiva, se prohibía a los periodistas que publicaran artículos que sugieran un conflicto entre "las altas autoridades iraníes" — refiriéndose a la administración del presidente Rouhani y el líder suprermo, el ayatolá Khamenei, así como sus aliados más próximos. 
Además, se negaba a los periodistas publicar cualquier cosa que "adoctrinara" al público e hiciera creer que el acuerdo nuclear va "en contra de los intereses de la nación, el Islam o los valores e ideales revolucionarios"; asimismo, también se les ha comunicado que no deben publicar nada que pueda "dividir a la sociedad". 
El director sugirió que las publicaciones que desafiaran estas directrices podrían enfrentarse a dos meses de cierre. 
De igual manera, ha habido noticias de otros periódicos partidarios de la misma línea de publicación que también han recibido avisos, como Kayhan. 
La oficina de supervisión de medios de comunicación de Irán cierra el semanario conservador debido a sus críticas al acuerdo nuclear y advierte al influyente diario Kayhan, partidario de la misma línea de publicación. 
Esta oficina está compuesta por siete miembros, incluidos la Judicatura iraní, el Parlamento, el Consejo Supremo de Revolución Cultural, un seminario de Qum y los Ministros de Cultura y Ciencia. 
Esta oficina había prohibido anteriormente 9 Dey en abril de 2014 por publicar artículos que calificaron de "calumniosos" contra el presidente y las negociaciones en materia nuclear. 
9 Dey en una publicación radical de derechas de Irán, propiedad de Hamid Rasaei, un prominente miembro del clero y miembro del Parlamento originario de Teherán. 
El nombre del periódico evoca la fecha persa para el 30 de diciembre, aniversario de la marcha pro-gobierno en las calles iraníes contra los protestantes de la Revolución Verde que tuvo lugar en 2009. 

El "barrio colorido" de Gaza: esperanza y recuperación en Palestina 
Al Zaytoun (Gaza), es conocido como "el barrio colorido". (Fuente: Instituto para el Entendimiento Medio Oriente, IMEU) 
Esta historia de la vida real suena a cuento infantil. 
Conocido como "el barrio colorido", Al Zaytoun (Gaza) es un barrio pintado en tonos alegres. 
Mohammed Al Saedi es el artista de nuestra historia, un hombre con visión e inspiración que empezó el proyecto en su casa a principios de este año. 
Con ayuda de voluntarios, los colores invadieron las calles y decoraron hasta 30 casas cercanas. 
Las paredes de Al Zaytoun están cubiertas con jardines verticales cercados por luminosos marcos, murales de viajes en barco al atardecer e imágenes de lianas que se enrollan alrededor de las esquinas de los edificios. 
Según informa Al Jazeera, las familias han empezado plantando jardines urbanos con rúcula, berenjena, tomates y sandías, añadiendo así tonalidades de verde, rojo y morado al arcoíris urbano. 
Al Saedi describía así su motivación: 
Las guerras crean destrucción, lo cual sumado a los efectos del asedio, crispan los ánimos y tienen como consecuencia el sufrimiento psicológico a largo plazo. 
Así que quise crear una atmósfera serena llena de flores y colores en un intento por calmar el sufrimiento y los efectos psicológicos del asedio. 
Desde las piedras de la destrucción, si Dios quiere, construiremos jardines y valles llenos de flores y estallidos de color. 
La cobertura informativa ofrecida por Global Voices sobre los 50 días de guerra entre Israel y Palestina en julio y agosto de 2014, estimaba que un 40% de las áreas urbanas de Gaza habían sido destruidas, incluyendo 96 000 hogares. 
La restauración de Al Zaytoun fue financiada por el Instituto Tamer para la Educación de la Comunidad, cuya oficina central se encuentra en Ramallah, Palestina. 
Según su página web, la ONG trabaja en Gaza y Cisjordania promoviendo proyectos de renovación cultural, alfabetización y desarrollo saludable de la infancia a través de la expresión creativa. 
Maram y Asmaa Haddad, vecinos del barrio de 9 y 10 años de edad, añaden: 
Nos dio mucha felicidad cuando pintaron el barrio. 
Ahora es muy bonito y cuando jugamos en él, sentimos alegría, no como antes. 

“Apestas”: manifestantes piden renuncia de gobierno libanés 
Miles de manifestantes libaneses corean "Apestas" afuera del Parlamento. 
Crédito de la foto: @joeyayoub. 
Este es el mensaje que miles de manifestantes libaneses llevaron al Parlamento, en la capital Beirut, el sábado 22 de agosto. 
Puede haber comenzado como un movimiento para protestar contra el amontonamiento de basura. 
Ahora, el hedor está amenazando al gobierno y amenazando con su renuncia, y los manifestantes del sábado han acampado afuera del Parlamento hasta que se cumpla con sus demandas. 
¿Qué pasó? 
A esto le siguió un enfrentamiento con fuerzas de seguridad que terminó con un plantón frente al Parlamento hasta que se satisfagan los pedidos de los manifestantes. 
Ahora, los manifestantes están pidiendo un cambio a todo eso. 
En Hummus for Thought, el bloguero libanés Joey Ayoub, que también es autor de Global Voices Online y activista, explica: 
Queremos una solución sostenible al problema del desecho de residuos del Líbano. 
Nuestro actual mecanismo de desecho de residuos es catastrófico y estas últimas semanas fueron una manifestación de este fracaso. 
Las soluciones sostenibles son muy fáciles de implementar y es extremadamente peligroso no hacerlo. 
El gobierno ya está en contacto con expertos en medio ambiente que ya nos han contactado. 
Pero para que se les escuche, debemos mantener la presión. 
Ahora, no se está desechando nuestra basura acumulada de manera apropiada, por decir lo menos. 
Esto significa que estamos respirando suciedad, bebiendo suciedad, comiendo suciedad. 
Cuando llegue la lluvia, la basura llegará a nuestro mar. 
Nuestras selvas y reservas ya se están contaminando muy gravemente. 
Si no actuamos, enfrentaremos una crisis de salud más allá de lo que podríamos imaginar. 
El llamado a la protesta del sábado resultó en una gran concurrencia, la mayor de una serie de protestas que han seguido creciendo y aumentando desde que Tol3et Re7atkom (Apestas), movimiento no partidario, empezó a exigir una solución para el creciente problema de la basura en el Líbano. 
El 17 de julio, el mayor vertedero del país cerró y la basura empezó a apilarse por todo Beirut mientras los funcionarios seguían manejando mal el problema de los desechos. 
La basura y el verano no se llevan bien, y mientras la bolsas de basura seguían amontonándose en las calles de Beirut, el espantoso hedor envenenaba el aire, restregando la nariz del pueblo líbanés. 
Lea también nuestra cobertura en Global Voices Checkdesk 
Un estimado de 10,000 personas asistieron a la protesta del sábado, cuyas demandas eran: 
1. 
La inmediata renuncia de Mohammad Machnouk, ministro del Ambiente. 
Aunque no tiene toda la responsabilidad, tiene la principal responsabilidad como el ministro a cargo del asunto, y en particular debido a su letal decisión de esconder la basura. 
2. 
Basureros transparentes con términos y condiciones ecológicos, seguros y sustentables que respeten la salud del ciudadano y del ambiente antes que los bolsillos e intereses de los políticos. 
¡Nos negamos a tener seis Sukleens en lugar de una ! 
3. 
Que se hagan responsables todos los que han tenido participación en la crisis actual o hayan desperdiciado dinero público presionando al procurador financiero público para publicitar los resultados de las investigaciones. 
Más seguridad que manifestantes 
Más personal de seguridad que manifestantes concurrieron para "proteger" el edificio del Parlamento. 
Luego vino lo inevitable cuando la policía se enfrentó a los manifestantes, y los atacó con carros lanza agua, gas lacrimógeno y munición real. 
Ayoub estaba en el terrreno, publicando lo que ocurría. 
Acá un análisis: 
Hay más seguridad que si Israel y Assad invadieran al mismo tiempo. 
¿Tanto miedo damos? 
He visto menos seguridad para una amenaza del ISIS que acá. 
Protesta a las seis. 
De cinco a seis policías por cada voluntario. 
Este es el estado del Líbano. 
Protesta a las seis. 
Esto es apenas una sección. 
Hay fácilmente más de 200 policías. 
ESTÁN DISPARANDO BALAS REALES 
Pronto hubo un enfrentamiento, con la policía haciendo lo que debe hacer. 
Ayoub sigue informando: 
Nos están lanzando gas lacrimógeno. 
Golpean a ancianas y niños. 
Una anciana se desmayó. 
AYUDA. 
Después, empezaron a disparar balas reales a los manifestantes: 
Algunas de las balas que encontramos en el lugar de los hechos. 
ESTÁN DISPARANDO BALAS DE VERDAD a los manifestantes. 
El ejército y la Seguridad General ahora dispara balas de verdad cerca de Gemmayzeh. 
Podemos oír disparos a nuestro alrededor en Gemmayzeh. 
Gente, POR FAVOR, QUÉDENSE EN CASA. 
ACTUALIZACIÓN: Anunciamos un plantón permanente hasta la renuncia de este Parlamento criminal o hasta que tengamos elecciones parlamentarias. 
Estamos en Riad El Solh y acá nos quedamos hasta que se haga justicia. 
Somos cerca de 1,000 personas que nos quedamos en Riad El Solh esta noche. 
Un éxito 
Para Mohamed Najem, la protesta fue un éxito. 
Explica: 
Lo de hoy fue un éxito, ya no es el asunto de la basura. 
¿Cómo podemos tomar este éxito político para avanzar un paso hacia el Líbano que queremos? 
Y continúa: 
Pedidos de los manifestantes: 1) Inmediata renuncia del gobierno, 2) elecciones con nueva ley electoral proporcional. 
No perdonaremos ni olvidaremos 
Y para algunos, lo que pasó el sábado 22 nunca será olvidado — ni perdonado. 
Lo que pasó hoy es imperdonable, Nunca olvidaremos ni perdonaremos. 
Seguiremos hasta que se cumplan nuestras demandas. 
Para leer más de la historia, revisar: 

Conoce a los refugiados de Kachin, al norte de Myanmar 
Foto de jóvenes refugiados internos en Myitkyina. 
Foto por cortersía de la página de Facebook "Rangoon Revealed". 
Un grupo de jóvenes de Myanmar ha creado una página de Facebook donde comparten las historias de los residentes de Kachin que han sido desplazados por la guerra. 
Los jóvenes que están tras la página de Facebook Rangoon Revealed visitaron los campos de refugiados internos (IDP, por sus siglas en inglés) del pueblo de Myitkyina, que se encuentra en el estado de Kachin, al norte de Myanmar, para dar a conocer la difícil situación de los residentes locales y llevar ayuda humanitaria. 
Rangún hace referencia al antiguo nombre de la ciudad de Yangón, el primer centro urbano del país. 
La página de Facebook se hizo popular por documentar las vidas de residentes normales y corrientes de Yangón. 
El mes pasado, el equipo que está detrás de la página de Facebook anunció que iban a visitar los campos de refugiados de Kachin para monitorear la situación de la gente que había sido desplazada como consecuencia de la nueva guerra civil en el norte de Myanmar. 
Según la Oficina del Alto Comisionado de las Naciones Unidas para los Refugiados (ACNUR), más de 100 000 personas están viviendo actualmente en campos improvisados debido al prolongado conflicto armado entre la Organización para la Independencia de Kachin (KIO, por sus siglas en inglés) y el gobierno de Myanmar. 
Los conflictos armados empezaron en junio de 2011. 
El mes pasado, grupos de ayuda informaron de que la situación de muchos campos de refugiados internos se está deteriorando a causa del menguante apoyo económico. 
Esto inspiró a los jóvenes voluntarios de Rangoon Revealed para organizar una visita humanitaria. 
Lograron recaudar más de 2000 dólares americanos antes del viaje. 
En una publicación de Facebook, informaban a sus donantes y al público en general de que el dinero beneficiará a más de 1000 estudiantes de tres campos de refugiados. 
A continuación, algunas de las personas de Kachin entrevistadas por Rangoon Revealed. 
Foto por cortesía de la página de Facebook "Rangoon Revealed". 
¿Cuál es el momento más feliz de tu vida? No hay momentos felices en el campo de refugiados. 
Todos estamos luchando por vivir y eso nos tiene demasiado ocupados. 
Yo soy de Ja Pu, en la provincia de Sama. 
Cuando la guerra estalló, casi todos los habitantes nuestro pueblo y de los pueblos vecinos huyeron a lugares donde la guerra aún no había llegado. 
Pero mi marido... 
Foto por cortesía de la página de Facebook "Rangoon Revealed". 
Estoy cursando décimo grado. 
Últimamente he estado yendo a la escuela de manera intermitente. 
Tengo que ayudar también aquí, en el campo, así que no tengo mucho tiempo... 
Foto por cortesía de la página de Facebook "Rangoon Revealed". 
He estado colaborando como voluntario aquí durante 3 años. 
Bueno, no estoy solo. 
Lo hago con un amigo. 
No somos refugiados pero nos hemos estado quedando aquí en este campo (Mi Na) desde el primer año. 
Hay gente de muchos pueblos, ¿sabes? 
Así que algunas veces, cuando tienen problemas entre ellos, tengo que mediar para resolver sus conflictos. 
Soy como un moderador... 
Foto por cortesía de la página de Facebook "Rangoon Revealed". 
¿Cuál es tu momento más feliz aquí? Cuando todos nos juntamos los domingos en la iglesia. 
También en noches como esta, cuando mis vecinos, los niños y yo nos reunimos y hablamos sobre nuestro día a día y las dificultades que afrontamos a diario. 
Eso nos ayuda a olvidar los problemas a los que nos estamos enfrentando. 
Nos ayuda a desconectar un poco de la guerra que nos rodea... 
Rangoon Revealed le ha dicho a Global Voices que subirán más historias en las próximas semanas. 
Así que, ¡estén atentos! 

Los países más felices del mundo están... todos en América Latina 
Ranking de países más (y menos) felices del mundo. 
Gallup ha entrevistado a 150.000 adultos en 148 países, haciendo preguntas como "¿Sonrió o se rió usted ayer?" y "¿Aprendió o hizo algo interesante ayer?" para construir un índice de experiencias positivas. 
Sorprendentemente, los países con más emociones positivas están todos en América Latina, desde Paraguay a Nicaragua, según Quartz. 
El estudio, que utiliza una escala de 0 a 100, señala que la media mundial en 2014 (para este índice de experiencias positivas) fue del 71%, "la misma que en 2013, y como viene siendo desde el 2006." 
El país con el índice de emociones positivas más bajo es Sudán (47%). 
Los niveles de felicidad también son bajos en Túnez, Serbia, Turquía y otros, al parecer por culpa de la guerra y otras formas de inestabilidad política. 
En Bolivia y El Salvador, por ejemplo, el 59% de los encuestados respondió "sí" a todas las preguntas sobre emociones (tanto positivas como negativas), lo que da a estas naciones un nivel de emotividad particularmente alto. 

Película "La niebla de Srebrenica" muestra a sobrevivientes de una de las peores masacres de Europa 
Samir Mehanović, director (crédito: Marta Vidal). 
Considerada la peor masacre en Europa desde la Segunda Guerra Mundial, tropas bosnio-serbias mataron a 8,000 hombres y niños musulmanes en Srebrenica en 1995. 
Alessandra Goio y Marta Vidal informan sobre una nueva película acerca de los sobrevivientes del genocidio de Srebrenica, que se estrenó en agosto en el XXI Festival de Cine de Sarajevo. 
Este artículo se publicó originalmente en Balkan Diskurs, dirigido por el Centro de Investigación Postconflicto (PCRC), beneficiario de Rising Voices en 2014. 
Se reproduce acá como parte de un acuerdo para compartir contenido. 
El 17 de agosto, el director bosnio Samir Mehanović presentó su documental "La niebla de Srebrenica" en una concurrida sala de cine durante el XXI Festival de Cine de Sarajevo. 
La película cuenta la historia de Mehmed, Hatidža, Ahmed y Zinahida, cuatro sobrevivientes de lo que muchos definen como el peor crimen cometido en suelo europeo desde la Segunda Guerra Mundial. 
En un periodo de siete días durante la guerra bosnia en julio de 1995, más de 8,000 musulmanes bosnios en y alrededor de la ciudad de Srebrenica fueron masacrados por fuerzas bosnio-serbias al mando del general Ratko Mladić. 
Con el informe de la experiencia personal de los personajes de esta tragedia, la película hace reflexionar a la audiencia sobre muchos asuntos importantes sobre humanidad, memoria y perdón. 
En escena con algunos de los personajes de la película, sobrevivientes y familiares de las víctimas del genocidio de Srebrenica, Mehanović conversó sobre la importancia de recordar Srebrenica y la necesidad de construir esperanza para futuras generaciones en Bosnia. 
“Empecé a hacer esta película hace 20 años”, dijo Mehanović, que creció en Tuzla y todavía recuerda los hechos de julio de 1995, cuando innumerables refugiados llegaban de Srebrenica, a unos 65 kilómetros de su ciudad. 
“Los recuerdos son persistentes. 
Al hacer esta película, abrí una caja de Pandora”, agregó. 
Mehanović quería estudiar dirección antes de la guerra, pero cuando el conflicto empezó, fundó un compañía de teatro. 
“En tiempos de la guerra, hacíamos representaciones como El Principito”, recuerda. 
En mayo de 1995, Mehanović escapó a la masacre de Tuzla, donde murieron cerca de 71 jóvenes, y partió de Bosnia en agosto de ese año, buscando asilo en Escocia luego de ser invitado a actuar en el Festival Fringe de Edimburgo. 
“Fui a Edimburgo y me quedé ahí, pero estaba continuamente vinculado a Bosnia”. le dijo al público. 
En 2013, dirigió "La manera en que jugábamos", una película sobre dos niños de diferentes orígenes étnicos a comienzos de la guerra en Bosnia. 
Pero para "La niebla de Srebrenica”, la motivación de Mehanović llegó simplemente del deseo de contar la historia de las personas que murieron y desaparecieron. 
Teatro Nacional, Sarajevo (Crédito: Marta Vidal). 
Mientras hacía la película, realizó una exhaustiva investigación sobre el genocidio, que abrió viejas heridas. 
“Cuestionó mi posición sobre la humanidad”, explicó, y lo obligó a preguntarse “¿es realmente el hombre peor que un animal?” 
Sin embargo, hacer el documental también le dio esperanza“. 
“Lo hermoso fue que no sentí odio en los personajes”, explicó Mehanović, y agregó que piensa que el perdón jugó un papel muy importante en esta película. 
Aunque la mayoría de los personajes del documental perdieron a varios familiares y presenciaron situaciones extremadamente violentas, pudieron perdonar y afirmaron que no buscaron venganza. 
“La gente perdona, no están llenos de odio”, sostuvo el director. 
Mehmed Hodžić, uno de los personajes de la película y un peluquero que vivía con su esposa y dos hijos en Srebrenica, perdió a 67 parientes durante la masacre. 
Se mudó a Sarajevo, pero luego de la guerra decidió regresar a Srebrenica. 
Describió que la vida ahora en Srebrenica es pacífica, y tan normal como en cualquier otra ciudad pequeña. 
Aun así, Srebrenica es un acontecimiento que nunca debe ser olvidado, sobre todo por las futuras generaciones. 
En palabras de uno de los personajes de la película, “Srebrenica nunca será una historia terminada”. 
En ese sentido, Mehanović está planeando hacer un largometraje. “Siento que no he contado lo suficiente”, dijo. 
Mehanović también usó su discurso para destacar la importancia de la justicia en los procesos de reconciliación. 
“Si cometes un crimen, debes enviar un mensaje a las futuras generaciones: no quedarás impune”, afirmó. 
En su investigación, Mehanović usó archivos e informes del Tribunal Criminal Internacional para la Antigua Yugoslavia (ICTY). 
El Consejo de Seguridad de las Naciones Unidas estableció la institución en 1993 con el objetivo principal de procesar a los autores de los crímenes cometidos en la antigua Yugoslavia. 
“El Tribunal tuvo a los mejores jueces del mundo”, comentó Mehanović, “sin embargo, en los últimos veinte años procesaron a pocas personas por su participación en Srebrenica”. 
El director también afirmó que la situación sigue siendo “insoportable" para los sobrevivientes. 
“No tienen ni lo básico y viven con apenas cinco a diez euros al día. 
Al gobierno no le importan, tampoco a la gente normal. 
Ahora las personas parecen hacerse de la vista gorda y le dan la espalda a asuntos como Srebrenica”. 
Y prosiguió, “Creo que hay una conspiración de silencio. 
La gente no habla de estos asuntos”. 
Mehanović cree que la paz futura en Bosnia yace en la existencia de un diálogo que permita a la gente aprender cómo vivir junta. 
Pero aunque su película se trata de Bosnia y la guerra yugoslava, este mensaje está diirigido al mundo. 
“Tristemente, horrores como Srebrenica pueden ocurrir en otros lugares y en cualquier momento”, explicó. 
“No debemos permitir que esto ocurra otra vez”, concluyó. 

¿Son los OGM la respuesta al problema de la seguridad alimentaria en Kenia? 
Agricultores kenianos examinando maíz genéticamente modificado y resistente a los insectos. 
Imagen de Dave Hoisington/CIMMYT y publicada bajo Creative Commons. 
William Ruto, el Vicepresidente keniano, anunció el 12 de agosto que el gobierno keniano levantaría pronto la prohibición a los Organismos Genéticamente Modificados (OGM) para crear un ambiente propicio para el crecimiento de la innovación biotecnológica y de las industrias en Kenia. 
Un OGM es cualquier organismo cuyo material genético ha sido alterado utilizando técnicas de ingeniería genética. 
El gobierno keniano prohibió los OGM desde el 2012 siguiendo la publicación de un estudio que encontró que el maíz genéticamente modificado provocó cáncer en ratas. 
El tema de los OGM está rodeado de controversia con grupos de defensa internacionales como la Asociación de Consumidores Orgánicos, la Unión de Científicos Preocupados y Greenpeace, que reclaman que los riesgos de los OGM no han sido adecuadamente identificados. 
Las reacciones en Twitter variaron bruscamente luego del anuncio de Ruto. 
Anti: "Los OGM son un pecado contra la humanidad" 
Padie Mwangi reclama que la élite de Kenia se salvará a sí misma mientras el resto de la población es endilgada con los OGM. 
Los políticos como Ruto les dirán que coman los OGM mientras que sus familias comen cultivos autóctonos de sus granjas orgánicas. 
¿Somos más inteligentes que las abejas y las moscas? 
Imaginen que ni las abejas ni las moscas se posan sobre los OGM y nosotros pensamos que somos más inteligentes que ellos. 
HeinrichBöllStiftung en Nairobi, Kenia observó que los precios de las semillas genéticamente modificadas siguen disparándose: 
Los precios de las semillas genéticamente modificadas están protegidos por patentes y sus precios se han disparado en los últimos 20 años. 
No TODA la tecnología es BUENA: Williams Ruto , como siempre, no está preocupado por el bien público. 
¿Por qué existe el cáncer en todos lados? 
¿Diabetes? 
¿Presión sanguínea alta? ...los OGM 
COFEK, KENYA aconsejó al gobierno sobre cómo ayudar mejor a los agricultores kenianos sin el uso de los OGM: 
Terminen con la corrupción. 
Ofrezcan incentivos a los resistentes agricultores de Kenia. 
Abran los mercados domésticos y extranjeros. 
Detengan a los OGM en Kenia. 
Una vez que aceptas los OGM abres fisuras para el abuso que no se pueden cerrar. 
Etiquetar los productos modificados genéticamente para los consumidores, ¿Es una solución?: 
El problema en la mayoría de los países ha sido etiquetar a los OGM. 
No es seguro con nuestro nivel de corrupción y negligencia. 
Truther Botred describió a los OGM como un "pecado contra la humanidad”: 
Los OGM son un pecado contra la humanidad porque no estamos escasos de alimentos en este planeta. 
Luego de la ahora infame oposición a la homosexualidad en Kenia del vicepresidente Ruto, Dennis Maina dijo: 
Estimado William Ruto, por favor, los OGM son más dañinos para toda la sociedad que la homosexualidad. 
Billow Ismail Jr. está preocupado porque el sistema de salud de Kenia no será capaz de manejar los riesgos de salud relacionados con los OGM: 
Nuestro sistema de salud ya está colapsando y quieren inundar el mercado con alimentos genéticamente modificados. 
La Federación de Consumidores de Kenia (COFEK) le recordó a Ruto acerca de las demandas de que los OGM han llevado a agricultores indios a suicidarse: 
Que alguien le diga a Ruto que en India cientos de agricultores se han suicidado debido a los OGM. 
Alien Axioms mantuvo que los OGM no solucionarán la escasez de alimentos en Kenia: 
Los OGM no aumentan las cosechas y trabajan en contra de alimentar a un mundo hambriento. 
Kenia tiene una mejor chance de mejorar la seguridad alimentaria adoptando la agricultura orgánica. 
Pro: 'Al principio siempre se muestra resistencia a toda tecnología' 
En respuesta a los argumentos en contra del movimiento de Kiama Kaara y Consumers Kenya, Mwangi Wambui remarcó: 
Kiama Kaara y Consumers Kenya: No pueden decir a la gente que detengan a los OGM en Kenia sin darles una alternativa. 
En apoyo al levantamiento de la prohibición, Mesha Kenya tuiteó: 
Que alguien le diga a Ruto: Detengan a los OGM en Kenia - Los agricultores kenianos están ansiosos de plantar las semillas genéticamente modificadas. 
David Muthini hizo la siguiente pregunta a los opositores de los OGM: 
Detengan a los OGM en Kenia es retrógrado e ignorante. 
Díganme, por ejemplo, cuál es el peligro del algodón genéticamente modificado... 
Muchos agricultores confían en que la lluvia alimente a la agricultura y en consecuencia, los cultivos resistentes a la sequía de las plantaciones serían mejores. 
Esto es posible a través de los OGM. 
"¿Cuál es el problema con los OGM?" preguntó Junior Mwanza: 
¿Cuál es el problema con los OGM? 
Prácticamente comemos eso todos los días, es decir, con el maquillaje, la decoloración y otras cosas científicas que usan las damas. 
Dorothy Akolo castigó a aquellos que se oponen a la prohibición diciendo: 
Aquellos que se oponen a los OGM quieren una África hambrienta así pueden parecer "filantrópicos" plantando materia prima en África. 
Team Korir comparó la oposición a los OGM con la oposición a otras tecnologías útiles en el pasado: 
Al principio siempre se muestra resistencia a toda tecnología. 
La electricidad ha tenido sus opositores incluso cuando era para beneficio de la gente. 

Joven estalinista desfigura nuevo monumento al ‘traidor’ Aleksandr Solzhenitsyn 
Un hombre que parece ser Maxim Shinkarenko cuelga un cartel que dice "Judas" alrededor del cuello del nuevo monumento a Aleksandr Solzhenitsyn en Vladivostok'. 
Captura de pantalla: YouTube. 
Un joven que vive en Vladivostok ha desfigurado una nueva estatua del escritor Aleksandr Solzhenitsyn, ganador del premio Nobel, colgándole un cartel que dice “Judas” alrededor del cuello de Solzhenitsyn. 
El 6 de setiembre, un día después de la inauguración del monumento, el hombre se grabó en la calle al lado de la estatua, donde explicaba a la cámara que Solzhenitsyn fue un “traidor” y un “rusófobo”. 
En su video, Shinkarenko se queja de que hace un año solicitó a los funcionarios de la ciudad que erigieran un monumento a Josef Stalin, en homenaje del 70 aniversario de la victoria de la URSS en la Segunda Guerra Mundial, pero su solicitud fue rechazada. 
Según las autoridades, dice Shinkarenko, no hay un lugar adecuado en Vladivostok para una nueva estatua de Stalin. 
Sin embargo, Shinkarenko insiste en que la ciudad preferiría un monumento a Stalin antes que el que se acaba de erigir a Solzhenitsyn. 
Incluso cita una encuesta en línea aparentemente aleatoria que muestra que el 75 por ciento de los encuestados dicen que la nueva estatua de Solzhenitsyn es “innecesaria”. 
La policía de Vladivostok dice que está investigando el vandalismo al monumento de Solzhenitsyn, para determinar si se cometió algún delito. 

Activistas pacifistas de Myanmar piden el final de la guerra civil de 60 años del país 
Foto compartida por la Red Juvenil de Yangon 
Varios grupos en Myanmar (Birmania) celebraron el Día Internacional de la Paz el 21 de septiembre marchando en la antigua ciudad capital de Yangon mientras pedían la liberación de prisioneros políticos y la resolución de la guerra civil de décadas de duración en el país. 
Los organizadores del evento explicaron por qué es crucial terminar con los conflictos políticos armados en el país: 
Con la esperanza de lograr la verdadera paz en nuestra Unión acosada por varias guerras civiles durante más de 60 años, estudiantes y ciudadanos amantes de la paz se manifestarán en el Día Internacional de la Paz el 21 de septiembre, gritando los eslóganes de Paz Nacional. 
Lograr la verdadera paz es resolver no sólo los conflictos armados sino también los conflictos políticos, y creemos que el país no debería tener prisioneros políticos. 
Por lo tanto, pediremos la liberación incondicional de todos los prisioneros políticos. 
Myanmar estuvo bajo una dictadura militar durante cinco décadas. 
Durante este período, la guerra civil se intensificó entre las tropas del gobierno y los rebeldes armados étnicos. 
El país comenzó una transición política en 2011 hacia el establecimiento de un gobierno democrático, pero seguía acosado por conflictos armados locales y violencia comunal. 
Cerca de 1,5 millones de personas desplazadas internamente continúan viviendo en campamentos improvisados debido a la persistente guerra civil y a los conflictos comunales por todo el país. 
Según la Asociación de Asistencia a Prisioneros Políticos de Myanmar, aún hay 108 prisioneros políticos detenidos, incluyendo algunos estudiantes que claman por reformas. 
Echa un vistazo a algunas de las fotos de la manifestación de las páginas de Facebook de la Red Juvenil de Yangon y del Día Internacional de la Paz, Myanmar: 
Marcha por la paz en Yangon. 
Foto compartida por la Red Juvenil de Yangon. 
La pancarta dice "Construir la unión federal es el camino hacia la verdadera paz." 
Foto compartida por la Red Juvenil de Yangon. 
Un activista da un discurso durante una manifestación en Yangon. 
Foto compartida por Día Internacional de la Paz, Myanmar. 
Foto compartida por Día Internacional de la Paz, Myanmar. 
El cartel dice "Toda la nación pacífica, libre." 
Foto compartida por Día Internacional de la Paz, Myanmar. 

‘El Ébola ruso': Un proyecto cívico que monitorea las muertes de rusos bajo custodia policial 
El sitio web de un periodista ruso está monitoreando los casos de muerte bajo custodia policial para crear conciencia sobre el tema. 
Imágenes mezcladas por Tetyana Lokot. 
En el transcurso del 2015, 197 personas murieron bajo la custodia de la policía en Rusia. 
Las muertes usualmente ocurrieron en circunstancias ambiguas, y muchos de los detenidos murieron inclusive antes de ser acusados o de llegar al juicio. 
Datos sobre cada uno de los 197 casos se han hecho disponibles al público en línea como parte de un cívico proyecto periodístico denominado "El Ébola ruso". 
"El Ébola ruso" ha sido una idea propia de la periodista María Berezina, creada para monitorear los casos de muerte en las comisarías, las instalaciones de detención preventiva, y los sitios relacionados tal como los encierros de borrachos. 
Las estadísticas del proyecto no incluyen a los reclusos que han recibido una pena de cárcel después de un veredicto penal emitido por un tribunal, sino que sólo registra las muertes de los que han sido detenidos o que han sido sometidos a la detención administrativa. 
Berezina, que ha trabajado en la Agencia de Investigaciones de Periodismo en San Petersburgo y en la agencia de noticias TASS, lanzó el sitio web en marzo de 2015. 
Durante un trabajo que llevaba a cabo en el blog de Oleg Kashin, un periodista ruso opositor, notó unos informes periodísticos sobre casos de muerte y resolvió recabar del Ministerio de Asuntos Interiores los datos abiertamente disponibles del gobierno sobre el número de aquellos que mueren bajo custodia policial. 
Lo que encontró fue asombroso: cada mes, en cualquier parte, han sido muriendo de nueve a 29 personas en las comisarías de toda Rusia, con pocos casos siendo investigados y aún menos en los que se determinara a alguna parte como culpable. 
Berezina informó a Kashin de su descubrimiento, y él pronto escribió una columna sobre los incidentes y sobre la tendencia alarmante tildándola del "Ébola ruso" 
Si cada día las noticias nos traen una muerte repentina en alguna comisaría, pues estamos realmente hablando de una rara epidemia cuyas causas deben ser claramente identificadas, localizadas y efectivamente combatidas. 
Esto es menos interesante que Donbass, esto no provocaría las mismas discusiones apasionadas en las redes sociales, y es aburrido leer historias recurrentes y similares de una manera tan abrumadora para la mente—"Muerto, muerto, muerto". 
Pero está usted seguro que siempre será otra persona la que muera, y no usted? 
Yo no estoy seguro sobre mi mismo, y le tengo miedo a esta epidemia, y quiero que todos tengan miedo, porque es terrible, y debe tener fin". 
Berezina decidió hacer más visibles los datos disponibles al público y lanzó un sitio web separado prestando el nombre del fragmento de Kashin. 
A pesar de que empezó a trabajar en marzo de 2015, volvió a los informes del Ministerio de Asuntos Interiores para tener las cifras de las muertes hasta setiembre de 2014. 
Maria Berezina, la periodista detrás de "El Ébola ruso". 
Foto de Facebook. 
Poco después del lanzamiento, Berezina describió su rutina de realizar los informes en una entrevista para el sitio web Russian Spektr 
No es difícil encontrar estos informes. 
Sólo busco en Yandex.News, introduzco unas palabras de búsqueda como "Policía. 
Eso no toma mucho tiempo. 
Sigo internet tres veces al día, no es tanto tiempo. 
Tambien publicar las propias noticias se hace todo en 2 minutos. 
Además de los diarios informes y el resumen de estadísticas de cada mes, el proyecto también publica ocasionalmente columnas de opinión de abogados y defensores de derechos humanos, abordando los casos de abusos policiales y los derechos de los detenidos. 
Las cifras para el 2015 del informe anual del "Ébola ruso" son sólo números y hechos, pero cuentan una historia escalofriante: Un total de 197 ciudadanos rusos murieron en comisarías, centros de detención preventiva y otras instalaciones de detención provisional en 2015. 
Entre los muertos se encontraron 183 hombres y 14 mujeres. 
109 personas han muerto en comisarías, 42 en instalaciones de detención provisional, 31 en centros de detención preventiva, diez más murieron en vehículos policiales. 
Hubo un muerto en un edificio administrativo de investigación, encierro de borrachos, una comisaría de policía de carreteras, una oficina local de control de drogas y durante un experimento de investigación in situ, respectivamente. 
La causa más comun de las muertes en 2015 según los informes oficiales ha sido "deterioro repentino en las condiciones de salud" (104 personas), usualmente atribuido a "circunstancias desconocidas" o a un "paro cardíaco". 
62 personas habrían muerto por suicidio, cinco—de epilepsia, tres de tuberculosis, dos de delirio inducido por el alcohol, uno de envenenamiento. 
Diez personas más murieron de trauma que habrían recibido antes de llegar a la instalación de detención, cinco personas murieron en incendios, uno, según se informó, fue muerto por sus compañeros detenidos y cuatro habrían sido asesinados por agentes de policía. 
En octubre de 2015, Vladimir Tskaev, un ciudadano vladicaucásico fue detenido bajo la sospecha de haber atacado a un agente de policía de la OMON (fuerzas especiales) y fue declarada su muerte en el hospital un día después de su detención. 
La policía alegó que el hombre había golpeado su propia cabeza contra el suelo, pero los familiares de Tsakaev desmintieron el informe y salieron a la calle en un protesta. 
Los agentes sospechosos de haber golpeado a Tskaev fueron detenidos un tiempo después, junto con el jefe del departamente de investigación criminal en la ciudad, y el Ministro de Asuntos Interiores del Osetia del Norte perdió su cargo. 
Este es uno de los contados casos en que se sospechó violencia policial y en que los familiares del fallecido pudieron resolver el caso. 
La mayoría de las ambiguas muertes bajo la custodia policial siguen siendo misteriosas. 
En una reciente entrevista de Daily Dot, Berezina dijo que todavía no esperaba recibir alguna especie de respuesta oficial del cuerpo de policía rusa. 
Luego que el Centro Estatal de Lucha contra el Extremismo le preguntara por la actividad del sitio web, dijo que sintió incluso que no tomaban su trabajo en serio. 
Mientras que la periodista no espera causar algun cambio tangible o hacer que la policía asuma la responsabilidad, dice que el sitio del "Ébola ruso" fue creado "para que la gente piense por si misma". 
El objetivo de Berezina, según dijo, no era presentar a la policía rusa como completamente mala. 
"Tal vez no haya nada malo en absoluto—pero entonces, ¿por qué la gente sigue muriendo?". 

Kirguistán escenificó su primera ópera flash mob en un supermercado de Bishkek, y fue un momento mágico 
En una semana en la que Kirguistán fue noticia por todas las razones equivocadas, un video que apareció en línea le dió a la gente razones para sonreir nuevamente. 
La primera ópera relámpago multitudinaria del país apareció en línea por el canal de YouTube de KG, una iniciativa digital que destaca las cosas increíbles que hacen los ciudadanos kirguisos. 
El video tuvo rápida cobertura de RFE/RL: 
Una típica tarde de compras en el supermercado Frunze de Bishkek, a principios de diciembre, se transformó de repente en un evento cultural con la apariencia de una ópera relámpago multitudinaria. 
Las personas que parecían ser compradores promedio y empleados de las tiendas, se pusieron a cantar repentinamente, agasajando a los patrocinadores de los negocios con una parte de la ópera de Verdi, La Traviata. 
Los cantantes del Conservatorio Nacional Kirguiso estaban promocionando un próximo concierto gratis. 
Como era de esperar, la ópera relámpago multitudinaria demostró ser uno de los acontecimientos más ampliamente compartidos en las redes sociales de Kirguistán esa semana. 
¡Tómate un minuto para observarlo y disfrutarlo! 

El conflicto en el Medio Oriente no es entre sunitas y chiítas y no "se remonta a miles de años" 
Distribución del Islam sunita y chiíta en el Medio Oriente y África del Norte. 
Foto por Peaceworld111 en Wikipedia, utilizada bajo licencia CC BY-SA 4.0. 
En su último discurso sobre el estado de la Unión, el presidente estadounidense Barack Obama declaró que los conflictos en el Medio Oriente se remontan a miles de años. 
Un investigador árabe se toma su tiempo para explicar al señor presidente que un aspecto del conflicto -la desavenencia actual entre sunitas y chiítas- no es en absoluto antigua. 
"El Medio Oriente está pasando por una transformación que se desarrollará durante una generación, enraizada en conflictos que se remontan a miles de años", dijo Obama. 
En una serie de tuits, titulados "Sobre el llamado conflicto "milenario" entre sunitas y chiítas", el escritor palestino, empresario y activista en la primavera árabe, Iyad El-Baghdadi, ahonda en la historia recogiendo ejemplos de momentos en los que la secta de los eruditos y los políticos no importaba: 
A finales del siglo XIX, el erudito chiíta Al Afghani fue un destacado miembro del movimiento de renacimiento panislámico, anticolonialista. 
El discípulo de Al Afghani no fue otro que el prominente erudito sunita Mohammad Abdu, quien más tarde se convertiría en el gran mufti del Egipto. 
Una de las obras duraderas del sunita Abduh fue su comentario del Nahy Balagha, una de las más importantes referencias chiítas. 
En la década de los 40, Pakistán, un estado de mayoría sunita, fue fundado por Jinnah, un musulmán chiíta. 
A principios de la década de los 50 las personas que respondían al censo de Irak no sabían si elegir "sunita" o "chiíta" pues estaban muy mezclados. 
En 1958, el gran mufti del Egipto declaró que el chiísmo se impartiría en Al Azhar como la quinta escuela junto a las escuelas sunitas de jurisprudencia. 
En la década de los 60, la Arabia Saudita sunita apoyó a los chiítas Zaydi en Yemen en una guerra civil contra los republicanos apoyados por Egipto 
En los años 90 y 2000, el Irán chiíta apoyó el grupo militante palestino sunita Hamas. 
El-Baghdadi explica además que la desavenencia por "dividir y conquistar" es de naturaleza política y es una "división sectaria deliberada y cínica de la lucha por el poder en la región". 
Tuitea: 
Los tiranos raramente están ideológicamente comprometidos con el sunismo o el chiísmo; sin embargo, están dispuestos a explotarlos cuando les conviene. 
El sectarismo se convierte en lo más pragmático que se podría hacer. 
Los ideólogos incitadores del odio resultan útiles y por lo tanto se convierten en estrellas de la televisión y de los medios de comunicación. 
El hecho es que reconozco la vieja división teológica y las diferencias entre las dos comunidades, sin embargo, hago hincapié en su moderna militarización política. 
¿La región ha sufrido una división sectaria? 
Sí. 
¿Son reales las diferencias? 
Sí. 
¿Es la actual guerra el reflejo de una antigua disputa teológica? 
No. 
Muchas de las diferencias teológicas y comunales son inocuas, corrientes, y no particularmente mortíferas, hasta que son militarizadas por el poder 

La contaminación en Macedonia saca a la gente a la calle, e incluso tiene una app 
Gorjan Jovanovski en una manifestación frente a la sede del gobierno en Skopie el 28 de diciembre de 2015. 
Foto de Vanco Dzambaski (CC-BY-NC-SA). 
Cientos de personas protestaron frente a la sede del gobierno de Macedonia el 28 de diciembre de 2015, exigiendo medidas para aliviar la sofocante contaminación del aire que sufre el país. 
El primer orador que habló ante los asistentes fue Gorjan Jovanovski, el desarrollador de una web y una aplicación para Android llamada Moj Vozduh («Mi aire»), que utiliza datos abiertos para hacer públicos los niveles tóxicos del aire en Macedonia. 
Macedonia lleva años soportando altos niveles de polución, sobre todo en las ciudades de Skopie y Tetovo, que se encuentran entre las zonas más contaminadas de Europa. 
Ya en 2012, Global Voices habló de los esfuerzos que llevaban a cabo los activistas para dar visibilidad a los resultados de los controles de calidad del aire, después de que las autoridades del país decidieran dejar de publicar estos datos en la Red. 
En diciembre de 2015, el gobierno macedonio seguía ignorando las demandas de nuevas medidas contra la contaminación, lo que provocó protestas de las asociaciones medioambientales. 
Tras una gran manifestación en Tevoto, los ciudadanos se organizaron bajo el lema «No podemos respirar», convocando otra gran manifestación en Skopie. 
Restricciones a la circulación de vehículos en el centro de Skopie, introducción de un régimen circulatorio cuando los niveles de contaminación alcancen ciertos niveles, prohibición de circular a los vehículos que utilicen combustible que no satisfaga el patrón «Euro 4» para diésel y reducción del precio de los transportes públicos son solo algunas de las medidas que piden a las autoridades los manifestantes y las organizaciones medioambientales de Skopie, Tetovo, Bitola, Kocani y Kicevo. 
Los manifestantes insisten en que no cesarán hasta que la concentración de partículas carcinógenas PM10 y PM2.5 baje de los límites máximos. 
Las organizaciones medioambientales y otras asociaciones han enviado un ultimátum a las autoridades exigiendo acciones concretas y amenazando con protestas masivas que bloquearían todas las ciudades contaminadas. 
Protestas masivas contra la contaminación del aire frente a la sede del gobierno macedonio en Skopie (28-12-2015). 
Foto de Vanco Dzambaski (CC-BY-NC-SA). 
Tras las protestas, la aplicación «Mi aire» experimentó un fuerte aumento en el número de descargas. 
El autor, Gorjan Jovanovski, explicó: 
¡“MojVozduh” acaba de celebrar su primer cumpleaños! 
La aplicación se lanzó en enero de 2015, pero su desarrollo comenzó en diciembre de 2014. 
Actualmente, más de 30 000 usuarios consultan diariamente la aplicación para conocer la calidad del aire en su ciudad. 
Se está convirtiendo en un nombre muy familiar, prácticamente todo el que tiene un smartphone sabe lo que es “MojVozduh”. 
Android y la Red fueron la primera elección de plataforma, pero pronto habrá una versión para iOS y para Windows Phone. 
A finales de diciembre de 2015 asistí a una manifestación en la que di una charla sobre la pasividad del gobierno ante los altos niveles de contaminación, que en ocasiones alcanzan cifras 10 veces superiores a los límites fijados por la UE. 
Lamentablemente, a alguien no le gustó la existencia de Moj Vozduh y la concienciación que trajo consigo, y a principios de enero de 2016 sufrimos un ataque de denegación de servicio (DDoS): en lugar de las habituales 200 000 consultas que recibimos diariamente, ese día se superaron con creces los 38 millones (de los cuales, nuestro proveedor almacenó 27 millones, y nos ayudó no cobrándonos por ellas, pero 9 millones se cargaron a mi cuenta). 
Por suerte, conseguí salvar los datos y transferirlos a servidores más estables, además de añadir una capa extra de seguridad. 
La petición de donaciones que se hizo atrajo mucha atención, y en solo 48 horas se habían recaudado los fondos suficientes para cubrir todos los gastos ocasionados desde el lanzamiento de Moj Vozduh e incluso los causados durante el ataque. 
Recientemente, Moj Vozduh ha sido acusada por el Ministerio de Medioambiente de utilizar datos incorrectos, lo que me preocupa, ya que los datos se obtienen automáticamente de los propios servidores del ministerio, y la aplicación no realiza cambio alguno en dichos datos. 
De verdad espero que este sea el último año en que se mida en Macedonia una contaminación de esta magnitud, pero a menos que actuemos de inmediato, un futuro limpio no será más que una triste esperanza para todos nosotros. 
Macedonia sufre una de las contaminaciones más altas de Europa, lo que plantea serios riesgos para la salud. 
Los ciudadanos, sobre todo los que viven en las grandes ciudades, se enfrentan a la polución del aire a diario. 
Los datos que proporciona la aplicación Moj Vozduh revelan que en 2015, Tetovo —una de las ciudades más contaminadas de Macedonia— estuvo contaminada 350 días del año, según cifras oficiales. 
En 2014 y 2015 se produjeron manifestaciones en las mayores ciudades del país: Skopie, Tevoto y Bitola. 
En 2014, cientos de residentes en la zona noroeste de Macedonia protestaron contra la decisión gubernamental de ampliar el plazo dado a la siderurgia Jugohrom para que instale filtros en los siete altos hornos que tiene en Tetovo, la ciudad con mayores problemas medioambientales del país. 
Protestas masivas contra la contaminación del aire frente a la sede del gobierno macedonio en Skopie (28-12-2015). 
Foto de Vanco Dzambaski (CC-BY-NC-SA). 
La aplicación «Mi aire» agrega y almacena datos proporcionados por estaciones de medición gestionadas por el Ministerio de Medioambiente y Planificación Física, lo que los convierte en datos abiertos de 5 estrellas. 
Después presenta la información de forma comprensible para el gran público. 
La aplicación opera en macedonio, albanés e inglés. 
Aunque la mayoría de la gente solo reacciona a la contaminación cuando «puede ver y mascar el aire», cabe señalar que niebla no es lo mismo que niebla tóxica, y la polución real solo puede determinarse con una adecuada medición. 
Datos de «Mi aire» en un día soleado en Skopie. 
Foto de Dona Dzambaska, CC 2.0. 

Un centro para monitorear la propaganda y la desinformación en internet abrirá en Rusia 
El nuevo centro de Innopolis observará las amenazas de información en la internet rusa. 
Imagen editada por Tetyana Lokot. 
En diciembre de 2015, el presidente ruso Vladimir Putin, participó en el primer Foro de Economía de Internet de Rusia. En su intervención sugirió que el Servicio Federal de Seguridad de Rusia y otras agencias estatales deberían hacer de las "amenazas de información" su máxima prioridad y buscar herramientas para el seguimiento de este tipo de desafio. 
Ahora se anuncia un nuevo centro para el seguimiento de ataques de información en Innopolis, una nueva "ciudad inteligente" rusa, creada como un satélite de Kazán, la capital de la República rusa de Tartaristán. 
La economía de la ciudad está basada en la industria de alta tecnología, por lo que no es extraño que Natalya Kasperskaya, CEO de InfoWatch y co-fundadora del gigante de los antivirus "Kaspersky Lab", haya decidido poner allí en marcha su proyecto. 
Kasperskaya explicó a la agencia de noticias Vedomosti que el centro es parte de la respuesta a la sugerencia de Putin de reforzar la seguridad de la información. 
Rusia ya tiene agencias que trabajan para oponerse y responder a los ciberataques, declaró, e insistió en que su organización va a ser la primera de este tipo en la vigilancia y prevención de ataques de información en la red. 
Kasperskaya dijo que actualmente se encuentra buscando inversores para el proyecto, si bien admitió que comenzará a funcionar con financiación principalmente procedente de una subvención concedida por el gobierno, y que atenderá "necesidades públicas y estatales". 
El nuevo centro de vigilancia es una creación conjunta de Kasperskya e Igor Ashmanov, CEO de "Ashmanov & Partners", un actor muy relevante en el mercado de los medios de comunicación en Rusia. 
Ashmanov define los ataques de información como "campañas de propaganda, desinformación, falsificación y contenido viral", y cree que este tipo de actividad es política. 
Según Ashmanov, el mercado para mitigar este tipo de ataques está virtualmente por explotar en Rusia. 
Los socios planean que el centro supervise la web utilizando tecnología desarrollada por Kribrum—otro proyecto conjunto de Kasperskaya y Ashmanov. 
El software de análisis de medios sociales y gestión de la reputación de Kribrum utiliza el contenido en línea para hacer análisis de sentimiento y emoción. 
Ashmanov dice que sus capacidades son lo suficientemente sofisticadas como para predecir un ataque de información en línea tan pronto como se inicia, así como identificar a sus organizadores. 
La mayor parte de los esfuerzos de supervisión se destinarán probablemente a la blogosfera y a las redes sociales rusas, donde los debates políticos y las campañas de difamación están más presentes. 
En Rusia existen varias disposiciones legales que regulan la actividad informativa en Internet, la mayoría de ellas relacionadas con el delito informático: el artículo 272 del Código Penal tipifica el acceso ilegal a información digital; el artículo 273 detalla sanciones por " la creación, utilización y distribución de software malicioso"; y el artículo 274 describe "la violación de las reglas de uso de ordenadores, sistemas informáticos y sus redes". 
Aquellos que violan estas reglamentaciones están sometidos a una serie de sanciones que, dependiendo de la gravedad del delito, van desde multas y trabajos comunitarios, hasta el arresto y siete años de prisión. 
A principios de marzo de 2016, un tribunal ruso de la ciudad de Kurgan sentenció a dos años de prisión a un usuario de Internet acusado de orquestar un ataque de denegación de servicio (DDoS) contra la página oficial del Kremlin. 
Tras aceptar el delito, la condena habría sido suspendida. 
La ONG rusa de derechos humanos Agora reporta que, a pesar de que el filtrado de contenido y el bloqueo siguen siendo las principales herramientas de la política de internet en Rusia, éstas son en gran medida ineficaces debido a la gran cantidad de actos aislados de censura. 
En su esfuerzo de limitar de manera más efectiva la difusión de información y la libertad de expresión, las autoridades rusas están intentando aumentar la presión sobre los usuarios. Y es aquí donde la evidencia que pueden aportar iniciativas de vigilancia como la que proponen Kaspersky y Ashmanov, puede resultar de utilidad, especialmente cuando se acusa a los usuarios de Internet de violaciones de la legalidad tales como la publicación de materiales extremistas. Agora señala que las sentencias de prisión reales dictadas por un simple "me gusta" o compartir información publicada en medios sociales, tienen como objetivo intimidar a los usuarios y disuadirlos de discutir en línea sobre temas sociales y políticos sensibles. 

#NewPalmyra, colaboración colectiva para la esplendorosa historia que ISIS destruyó en Siria 
Reconstrucción digital del Templo de Bel del proyecto Nueva Palmira. 
Mucho antes de que ISIS tomara la ciudad y de que estallara la guerra en Siria, lo que aceleró el riesgo de los lugares de patrimonio cultural, había una iniciativa en marcha para documentar las maravillas arqueológicas de Palmira. 
El proyecto #NewPalmyra , que de alguna forma empezó en 2005, es idea de Bassel Khartabil, ingeniero de computadoras palestino-sirio, activista y líder de Creative Commons. 
Khartabil tenía como objetivo reconstruir la historia de la ciudad en una base de datos libre de modelos 3D. 
Sin embargo, el gobierno sirio lo arrestó el 15 de marzo de 2012. 
Luego de cuatro años de detención, fue trasladado a una ubicación desconocida. 
Human Rights Watch y otras 30 organizaciones de derechos humanos han exigido que se revele el paradero de Khartabil, pero hasta ahora sigue desaparecido. 
En octubre, un grupo de activistas revivieron la iniciativa de Khartabil, y la llamaron #NewPalmyra. 
Con colaboración colectiva, reunieron fotos y contaron con la ayuda de voluntarios, para ayudar a construir modelos 3D de las joyas históricas de Palmira. 
¿Tienes fotos de Palmira? 
¿Alguna de antes de la destrucción? 
Ayuda a reconstruir en newpalmyra.org y publica a través de nuestra nueva facilidad para subir archivos. 
Debajo, tenemos un modelo del Templo de Bel del proyecto. 
Según el sitio, el modelo está completado solamente al 20%: 
#NewPalmyra no es la única iniciativa de preservación para Siria. 
La Base de Datos del Millón de Imágenes, a través del Instituto de Arqueología Digital, está recurriendo a voluntarios con cámaras 3D de bajo costo para documentar monumentos. 
El proyecto planea mostrar una réplica del arco de la entrada del Templo de Bel, que databa del año 32 D.C., en la Plaza Trafalgar de Londres el 19 de abril de 2016. 
Documentar la historia es una cosa, pero recrear un lugar destruido es otra. 
Un reciente artículo del sitio de noticias académicas The Conversation analiza la ética de hacerlo. 

Un traductor iraquí para el ejército estadounidense se encuentra atrapado en Grecia 
Ibrahim Esmael Ibrahim en la estación de tren de Idomeni, Grecia. 
Cuando era adolescente, trabajó como traductor con el ejército de EE. UU. en Irak. 
Imagen: Filip Warwick. 
Utilizada con permiso de PRI. 
Este artículo de Jacob Resneck fue originalmente publicado en PRI.org el 24 marzo del 2016, y se republica aquí como parte de un acuerdo para compartir contenidos. 
Ibrahim Esmael Ibrahim es un elegante joven de 26 años de Bagdad. 
Cuando lo conocí, estaba en el andén de la estación de tren en Idomeni, Grecia — aunque ahora no circulan los trenes. 
Ibrahim domina el inglés; cuando era adolescente consiguió un trabajo con GLS (Global Linguist Solutions), una empresa contratista con sede en Virginia que proporcionaba intérpretes para el ejército estadounidense durante la guerra de Irak. 
Listen to this story on PRI.org » 
Dice que le pagaban bien — 1500 dólares al mes más bonificaciones. 
Caía bien a los soldados, que le apodaron AP. 
Pero después de seis meses en el puesto, Ibrahim dice que su vida se vio amenazada por los insurgentes. 
"Me dijeron: Te cortaré la cabeza si te vuelvo a ver aquí", recuerda. 
La familia de Ibrahim le instó a abandonar el país. 
Pero antes de marcharse, envió un correo electrónico a sus sargentos estadounidenses predilectos para contarles lo que estaba pasando. 
"Les conté lo que me pasó y me dijeron que presentara mi número de placa en GLS en la Zona Verde de Bagdad", dice, recordando el incidente 10 años después. 
"Así que fui allí y se lo di, y al día siguiente tomé un autobús hacia Siria". 
En Damasco, encontró un trabajo de oficina en una empresa de telecomunicaciones. 
Pero soñaba con ir un día a EE. UU., donde vive su hermana. 
Su cuñado señaló que debido al servicio que había prestado al ejército estadounidenses en Irak, podría solicitar un visado de inmigrante especial en EE. 
Pero para eso, necesitaba prueba de su empleo. 
Así que escribió a GLS, la empresa con el importante contrato del Pentágono. 
"No contestan, no me contestan", me dice. 
"Dicen que el contrato con el ejército estadounidense se liquidó y que no puedo conseguir mis documentos. 
Es muy difícil". 
The World de PRI se puso en contacto con GLS en Virginia a mediados de marzo y dejó varios mensajes, pero aún no hemos recibido respuesta. 
Ibrahim dice que permaneció en Siria durante unos años y luego se trasladó a la región kurda del norte de Irak donde hacía trabajos esporádicos "bajo mano". 
Pero dice que ser de etnia árabe era un problema allí; las autoridades kurdas le dijeron que regresara a Bagdad, pero tenía demasiado miedo de volver. 
En lugar de regresar, cruzó la frontera con Turquía, donde conoció a una mujer afgana en 2014. 
Se casaron en una ceremonia religiosa. 
Ibrahim dice que ella consiguió llegar a Canadá, pero no puede reunirse con ella porque no tienen un certificado de matrimonio legalizado. 
"Estoy solo. 
Mi esposa está en Canadá y mi hermana en Estados Unidos", dice Ibrahim. 
Sus padres están en Turquía y dice que su hermana podrá llevarlos a Estados Unidos dentro de unos meses, pero él podría tardar años en conseguir el permiso. 
De modo que Europa es su destino preferido por ahora. 
Pero según el nuevo acuerdo de la Unión Europea con Turquía, es poco probable que pueda quedarse. 
La UE planea devolver a los solicitantes de asilo como Ibrahim que hacen la travesía de Turquía a Grecia. 
Turquía se ha comprometido a aceptarlos a cambio de alrededor de 6 mil millones de dólares en ayuda y otros incentivos. 
La UE dice que el acuerdo disuadiría a la gente de pagar a contrabandistas y arriesgar sus vidas para hacer la peligrosa travesía del Egeo de Turquía a Grecia. 
Pero los críticos dicen que cuando una ruta se cierra, simplemente se abre otra. 
La mayoría de los solicitantes de asilo que han quedado atrapados en Grecia son sirios que escapan de la guerra en su país. 
Imagen: Filip Warwick. 
Utilizada con permiso de PRI. 
Y las autoridades de derechos humanos dicen que la perspectiva de una deportación en masa es inhumana y, potencialmente, una violación del derecho internacional. 
"Toda persona que busca protección tiene derecho a que su caso sea examinado caso por caso, según los méritos de cada uno", dijo a The World Nils Muiznieks, comisario de Derechos Humanos del Consejo de Europa. 
Afirma que el acuerdo de la UE con Turquía amenaza con tirar ese principio por la ventana. 

Protestas en Macedonia adquieren impulso con el anuncio de nueva ronda de negociaciones políticas 
Más de 10,000 personas llegaron a la plaza principal en Skopje, Macedonia, el lunes 18 de abril para protestar por el indulto del presidente a importantes políticos. 
Foto de Vancho Dzambaski (CC BY-SA) de un álbum de foto que documenta el sétimo día de las protestas. 
Mientras la crisis política se agudiza, los ciudadanos de Macedonia están inundando las calles en Skopje, Bitola, Veles y varias otras ciudades en todo el país para expresar su descontento. 
Decenas de miles de macedonios se han reunido en varias ciudades todos los días a las 6 p. m. desde que el presidente anunció su decisión de indultar a funcionarios del gobierno acusados de corrupción y abusos de poder de ser procesados. 
Mientras transcurre la segunda semana de protestas, el movimiento de bases #protestiram ("¡Protesto!") parece estar ganando impulso. 
Policía antidisturbios cuida el edificio del gobierno en Skopje, Macedonia. 
Foto de Vancho Dzambaski (CC BY-SA) de un álbum de fotos que documenta el cuarto día de las protestas. 
El cuarto día de las protestas, el 15 de abril, mientras los manifestantes en Skopje llegaban al área cerca del edificio del gobierno, al comienzo la policía les bloqueó el paso. 
Después de que se congregara una gran multitud, a los ciudadanos se les permitió toda la zona frente al nuevo edificio de estilo barroco. 
El sábado 16 de abril, los organizadores estimaban que más de 10,000 personas tomaron las calles en la protesta pacífica y no violenta. 
Guardianes ciudadanos oficiosos trataron de mantener lejos a los provocadores. 
A pesar de eso, una persona que manifestantes pensaron que era un provocador (gente que trabaja a nombre de las autoridades o o que tienen simpatía por las autoridades que tratan de provocar una reacción violenta a la policía) atacó físicamente a una joven que trataba de arrojar pintura al Arco de Triunfo, de reciente construcción, que es parte del proyecto del gobierno Skopje 2014 para modernizar la capital. 
La rápida reacción de los guardianes ciudadanos evitaron que el incidente aumentara. 
En el quinto día, la policía reitró su bloqueo cerca del edificio del gobierno después que 10,000 personas se reunieran ahí. 
Foto de Vancho Dzambaski (CC BY-SA) de un álbum de fotos que documenta el quinto día de las protestas. 
La mañana del domingo 17, los organizadores de las protestas en Skopje, un grupo informal de activistas que incluye a miembros de organizaciones de la sociedad civil, anunciaron que el día sería para evaluación y reflexión. 
Esto no detuvio a un grupo más pequeño de ciudadanos de Skopje que de nuevo marcharon por las calles de la ciudad y pusieron carteles a favor de la protesta en algunas estatuas del proyecto Skopje 2014. 
Personas de otras ciudades tampoco descansaron. 
Las manifestaciones en Bitola siguieron, donde los manifestantes empujaron el cordón policial (pero no hubo brotes de violencia como resultado), y ciudades completamente nuevas "hicieron erupción"; la más importante fue Veles. 
El lunes 18 de abril, el movimiento continuó con una asistencia aun mayor. 
Esta vez, excepto por el Parlamento, la plaza principal y el edificio del gobierno, los manifestantes fueron al frente del Ministerio de Cultura y le arrojaron pintura. 
El Ministerio de Cultura fue una de las principales instituciones involucradas en el proyecto de urbanización Skopje 2014. 
Contraprotestas, organizadas formalmente por un grupo llamado GDOM (Movimiento Ciudadano para la Defensa de Macedonia), cuyos líderes no ocultan su apego al partido gobernante de derecha VMRO-DPMNE, han sido canceladas desde el fin de semana previo. 
Como el grupo explicó, ya alcanzaron su objetivo -tener elecciones el 5 de junio. 
El presidente del Parlamento suscribió la decisión formal el sábado de llevar a cabo elecciones parlamentarias como parte del acuerdo Przino, supervisado por la Unión Europea y Estados Unidos en 2015 para poner fin a la crisis política en el país (aunque todas las condiciones definidas en ese acuerdo para elecciones libres no se han cumplido). 
La oposición ha dicho que boicoteará las elecciones. 
Manifestantes cruzan el Arco de Triunfo, parte del muy criticado proyecto 'Skopje 2014′ para modernizar la capital. 
Foto de Vancho Dzambaski (CC BY-SA) de un álbum de fotos que documenta el sexto día de protestas. 
Pero ahora, GDOM anunció que realizarían la "madre de todas las manifestaciones" el jueves 21 en apoyo al gobierno y el partido de gobierno. 
La retórica en línea se está acalorando. 
Por ejemplo, el director del archivo estatal escribió amenazadoramente sobre el movimiento "¡Protesto!" en Facebook usando el término discriminatorio "Sorosoids" y discurso de odio contra los "traidores" y personas LGBTI en posteriores comentarios: 
Han incitado la rabia del pueblo. 
¡Vamos a salir a las calles! 
El jueves, que los sorosoides mejor se queden en casa. 
La Unión Europea invitó a los líderes de los mayores cuatro partidos políticos en Macedonia, que postula a ser miembro de la Unión Europea, a otra ronda de negociaciones en Viena el 22 de abril. 
Aunque no lo confirmó oficialmente, la portavoz de la Unión Europea, Maja Kocijancic, dijo que el Comisionado de Ampliación de la Unión Europea, Johannes Hahn, espera reunirse con los líderes de cuatro partidos muy pronto para discutir el reciente aumento de la crisis. 
Además de los cuatro líderes, Kocijancic dijo que el Comisionado Hahn está en contacto con otros socios claves, como Estados Unidos, para discutir la manera de resolver la crisis y garantizar que los líderes sigan con la implementación del acuerdo de Przino. 
El líder de la oposición, Zaev, ha afirmado que antes de ir a estas nuevas negociaciones en Viena, su partido SDSM consultará con la sociedad civil, incluidos los grupos que participan en las protestas. 

Tribunal ruso condena a dos años de prisión a usuario de internet por unos posts que compartió en VKontakte 
Andrey Bubeyev. 
Foto de la página de apoyo a Andrey Bubeyev de VKontakte. 
Un tribunal en la región de Tver, Rusia, ha condenado a Andrey Bubeyev, un usuario local de las redes sociales, a dos años y tres meses de prisión por fomentar el extremismo y el separatismo en internet. 
Según un periodista del portal de noticias Meduza, que estaba presente en la audiencia judicial, las acusaciones por extremismo y separatismo a las que Bubeyev se enfrenta, se deben a dos contenidos que éste compartió en su página de VKontakte (una red social rusa similar a Facebook). 
Publicó un contenido con la imagen de un tubo de pasta dental con las palabras "expulsa a Rusia de tu interior", y otra publicación que compartió fue un artículo de otro autor con el título "Crimea es Ucrania". 
En sus últimas intervenciones en la audiencia, el acusado recalcó que la Constitución de Rusia permite a sus ciudadanos "leer y recopilar información libremente". 
Cuando el periodista de Meduza le pidió comentar el veredicto, Bubeyev presuntamente contestó: "esto es un circo". 
Desde un primer momento, la fiscalía solicitó que Bubeyev fuera condenado a 3 años de prisión. 
El usuario de internet ya está cumpliendo otra condena por extremismo: en agosto de 2015 fue condenado a pasar un año en una colonia penal por otras publicaciones en las redes sociales y por posesión ilegal de municiones. 
En marzo de 2016, la organización rusa de los derechos humanos Memorial reconoció a Bubeyev como preso político. 
El veredicto de Bubeyev ha sido el último de una serie de casos en Rusia, en los que se acusa a los usuarios de internet bajo una legislación "anti-extremista" y se les condena a penas de prisión reales o a servicio comunitario por publicar o compartir contenidos en las redes sociales. 

Rusia se prepara para su propia Internet, autónoma y controlada por el estado 
Un nuevo proyecto de ley abre posibilidades para una RuNet autónoma. 
Imagen de Wikipedia, CC-BY. 
El Ministerio de Comunicaciones de Rusia está preparando el bosquejo de lo que sería una red de Internet completamente controlada por el Estado. 
El proyecto de ley, tentativamente nombrado "Un Sistema de Internet Autónomo", permitiría que las agencias gubernamentales posean los derechos exclusivos para contratar al administrador nacional de dominios y a los provedores de Internet, y así, hacer funcionar a la red RuNet, entre otras cosas. 
El diario ruso Vedomosti anuncia que la ley está en las etapas preliminares y que el Ministro de Comunicaciones, Nikolay Nikiforov, todavía no la ha visto. Esencialmente, introduce una nueva noción legal que "regulará la parte de Internet que es rusa". 
La ley sanciona que se controlará toda la infraestructura crítica de la RuNet, incluídos los dominios nacionales .ru y .рф, los puntos nuetros, y también los sistemas y redes autónomas que pertenezcan a personas o corporaciones varias. 
Esta ley concibe un nuevo sistema estatal de información que monitoreará el funcionamiento de la red. 
También hará que un Sistema de Nombres de Dominio (DNS) asigne nombres de dominio a direcciones IP, y monitoree el tráfico. Esto se relaciona con el hecho de que, previamente, algunos mandatarios rusos habían afirmado que Rusia necesitaba que su segmento de red fuese desconectado de la red mundial. 
Además, Vedomosti informa que los dueños de las redes que intercambien tráfico con redes internacionales -que no formen parte de la RuNet- serán responsables de instalar algún tipo de controlador de tráfico para estas conexiones. Esto ampliaría el alcance del sistema de vigilancia ruso "SORM". 
Hoy en día, los dominios .ru y .рф están administrados por el "Centro de Coordinación para la Red de Dominios del Internet Nacional", que acredita y regula a los dominios y su respectivo registro. 
En Rusia, hay empresas que son dueñas de los puntos neutros; pero hay una, MSK-IX, la empresa con más puntos neutros a su nombre, que está controlada por el provedor nacional de telecomunicaciones, "Rostelekom". 
Aunque la ley está en la etapa preliminar y puede ser sometida a cambios, si se pusiese en ejercicio, el total de la infraestructura crítica de la RuNet pasaría a estar bajo el control ruso, y como consecuencia, las posibilidades para el anonimato y el desacuerdo dentro de la RuNet se verían disminuídas. 

Azerbaiyán: Khadija está libre, pero otros presos políticos esperan su turno 
Foto de Aziz Karimov para EurasiaNet.org, Creative Commons. 
A finales de marzo, en una carta publicada en el Washington Post y escrita desde su celda de una prisión en Azerbaiyán, la periodista de investigación Khadija Ismayilova, recientemente puesta en libertad, señaló el significado de la inminente visita del presidente Ilham Aliyev a Washington DC para la Cumbre de Seguridad Nuclear: 
Para recibir una invitación del presidente Obama a esta cumbre, tuvo que indultar a varios prisioneros políticos. 
Aunque ya han salido de la cárcel, siguen confinados dentro del país, impedidos de salir, y la justicia no se ha recuperado. 
Esta es una invitación muy costosa para Aliyev, quien durante años se negó a aceptar presión internacional o críticas sobre el asunto. 
Ciertamente, hace apenas tres años, parado al costado del presidente de la Comisión Europea, José Manuel Barroso, el presidente Aliyev dijo: “Primero que nada, me gustaría decir que ninguno de mis opositores políticos está en prisión. 
Esta es una información absolutamente equivocada. 
Al mismo tiempo, me gustaría decirles que no hay presos políticos en Azerbaiyán". 
En ese momento, Aliyev se mantuvo a flote con una resolución adoptada durante la sesión de la Asamblea Parlamentaria del Consejo de Europa (APCE) de enero de 2013, que había rechazado una denuncia sobre presos políticos de Azerbaiyán. 
A Azerbaiyán también le iba bien económicamente, el petróleo crudo, su mayor producto de exportación, estaba en alrededor de $100 por barril. 
“Creo que ese capítulo está cerrado", dijo Aliyev a un reportero de RFE/RL que le preguntó sobre prisioneros en la reunión con seguridad. 
Desde entonces, Azerbaiyán trabajó duro para extirpar toda referencia a presos políticos del vocabulario de su país. 
Cero política de realidad 
El hecho de que el país no tiene ningún preso político se ha convertido en un mantra oficial desde aquella ocasión, y se repite continuamente en todos los eventos internacionales donde Azerbaiyán recibe críticas por sus malos antecedentes en derechos fundamentales. 
En el país, activistas, periodistas y figuras políticas que terminaron tras las rejas nunca recibieron sentencias en base a su activismo u oposición al gobierno. 
En cambio, fueron catalogados como prisioneros de todas las clases menos políticos, acusados de delitos que van desde el vandalismo y posesión ilegal de drogas hasta evasión tributaria y abuso de poder. 
Pero mientras las autoridades siguen repitiendo terca y estúpidamente la afirmación, para 2015 la lista de prisioneros políticos informada por grupos de derechos llegaba hasta casi cien nombres. 
¿Las autoridades en Bakú hubieran adoptado una táctica diferentes si APCE hubiera adoptado una resolución sobre presos políticos en el país? 
No se sabe, aunque ciertamente parece poco probable, que Ismayilova hubiera sido puesta en libertad el 26 de mayo sin una concertada presión internacional de Washington y Occidente. 
Así que tal vez, si la presión internacional hubiera sido más fuerte cuando Azerbaiyán estaba intensificando su represión en 2013, defensores de derechos como Intigam Aliyev y Rasul Jafarov y miembros del grupo juvenil N!DA no estarían tras las rejas ahora. 
En la carta de marzo, Ismayilova también explicó por qué la liberación de estos presos políticos era tan importante. 
“Aliyev está descaradamente tratando de usar a los presos políticos como piezas de regateo para avanzar en sus planes de política exterior”, escribió Ismayilova. 
O como lo podría decir Aliyev: 
Nuestro sistema político es un modelo del sistema político europeo. 
Mientras que Khadija Ismayilova ha sido puesta en libertad, la policía detuvo a un reportero gráfico y un activista juvenil el mismo que ella salió de la cárcel. 
Dos semanas antes de su libertad, otros dos activistas más fueron detenidos y supuestamente torturados estando detenidos. 
Otro activista político fue detenido el 1 de junio a su regreso a Azerbaiyán de Ucrania, en medio de sus planes de asistir al funeral de su madre. 
Con 70 presos políticos aún tras las rejas, Azerbaiyán está casi manejando una política de 'uno entra, uno sale', y relaja la represión tan ligeramente como parece por préstamos de instituciones financieras occidentales durante un periodo de vulnerabilidad por su economía dependiente de los hidrocarburos. 
Los que luchan por las libertades dentro y fuera de Azerbaiyán seguirán pidiendo la liberación de los restantes presos políticos, incluidos los periodistas y blogueros Seymur Hezi, Nijat Aliyev, Abdul Abilov, Rashad Ramazanov, Faraj Karimli y Araz Guliyev así como activistas políticos Fuad Gahramanli e Ilgar Mammadov. 
La lista también incluye activistas religiosos. 
Nadie sabe si estas personas se unirán pronto a sus familias. 
Lo más probable es que su destino dependa de qué destacados líderes estén preparados para unirse a Aliyev en la mesa de póquer de los presos políticos para otra ronda de fanfarronadas y aumentos. 

La dificultad e incertidumbre de la vida en Turquía como refugiado sirio 
Yilmaz Ibrahim Basha 
Mucho se ha escrito sobre los refugiados en los últimos dos años. 
Pero raramente les escuchamos a ellos mismos más allá de citas o fragmentos. 
GlobalPost, una organización internacional de noticias dentro de la familia de PRI, pidió a cinco jóvenes sirios que escribieran un ensayo – todos ellos habían tomado la difícil decisión de abandonar sus hogares, y comenzar el amenazador camino fuera de su país, a Turquía, a Grecia y a través del sur de Europa -. 
Este ensayo de Yilmaz Ibrahim Basha, de 24 años, fue publicado originalmente en PRI.org el 31 de mayo del 2016, y se republica aquí con permiso. 
En el 2013, fui capturado y encarcelado por el ISIS. 
Fui retenido en una celda de prisión en Al Raqa, la capital del Estado Islámico, durante un mes. 
La primera celda era diminuta, 1 metro de ancho y 30 centímetros de profundidad. 
Me quedé allí con otros tres hombres por 12 horas. 
Estaba oscuro, como una tumba. 
Casi no podía respirar. 
Por la mañana temprano nos llevaron a una celda más grande para orar y allí me quedé durante dos días más. 
La mayoría de los prisioneros eran combatientes del Ejército Libre Sirio, periodistas y activistas. 
Me interrogaron dos veces durante esos dos días. 
Pensaban que era un espía pagado por los Estados Unidos y Turquía. 
Al final me sacaran de la celda, con los ojos vendados y esposado. 
Algunos dijeron que me llevarían a Mosul, en Irak, a su corte militar. 
Otros dijeron que nos matarían en el centro de Al Raqa, un lugar famoso por las ejecuciones públicas. 
Todo eso resultó ser falso, era solo por aterrorizarnos. 
Nos pusieron en un minibús y condujeron durante unas dos horas. 
Pensé que realmente íbamos hacía Irak. 
Luego se detuvieron en el desierto; apenas podía ver a través de la venda sobre los ojos. 
Algunos presos comenzaron a orar porque pensaban que íbamos a ser ejecutados. 
Nos hicieron tomarnos de las manos. 
Nos pusieron en una pequeña habitación y nos quitaron las vendas. 
Éramos cinco personas. 
Trajeron un pequeño plato de arroz y tres trozos de pan para compartir entre todos. 
Me golpearon con un cable. 
Yo era periodista. 
Había estado tratando de hacer una película en Al Raqa. 
Y se llevaron todas mis películas grabadas. 
Casi me quitan la vida. 
Luego de un mes, finalmente me liberaron. 
Gracias a algunos miembros de los clanes locales en Al Raqa que había conocido antes. 
Ellos negociaron por mi liberación. 
Estaba tan feliz de estar libre de nuevo. Sin embargo, no estaba realmente libre. 
Siria ya no era un lugar seguro para mí. Los combatientes del ISIS podrían venir a buscarme en cualquier momento. 
Y cuando llamé a mi familia para decirles que había sido liberado, mi padre me dijo que no debería volver a mi casa en Ras al-Ein, en el noroeste de Siria, cerca de la frontera con Turquía. 
El régimen, además de otras facciones, me buscaba a mí, a causa de mi trabajo como periodista. 
Así que hice algunas llamadas a amigos. 
Decidí que Turquía seria el lugar más seguro para marcharme. 
En ese momento, en julio de 2013, todavía era posible cruzar de manera segura la frontera con Turquía. 
Decidí ir a Estambul porque era una ciudad grande y pensé que podría ser más fácil encontrar trabajo. 
Sin embargo, la Embajada de Francia en Ankara me había citado, así que primero me fue allí. 
Querían preguntarme acerca de los periodistas franceses que habían sido secuestrados por el ISIS. 
Pensaron que podría tener alguna información sobre ellos. 
También me preguntaron sobre el ISIS en general, y sobre mi experiencia en Al Raqa. 
Cuando por fin llegué a Estambul, me quedé al principio en un albergue con algunos amigos y me esforcé por encontrar trabajo. 
No obstante, todo fue en vano. 
El poco dinero que había ahorrado se me iba acabando. 
Sin trabajo, las cosas son difíciles en cualquier lugar. 
En Turquía, encontrar un trabajo adecuado es como buscar una aguja en un pajar. 
Piden que trabaje no menos de 15 horas al día con un sueldo que no es suficiente para cubrir ni siquiera el alquiler. 
Empecé a volverme desesperanzado y desesperado. 
El lenguaje era el primer obstáculo, ya que no hablaba turco. 
Ser sirio era otro problema, ya que no les gustábamos. 
Éramos discriminados por los empleadores. 
Me encontré con gente que se veía obligada a trabajar muy duro por poco dinero. 
Vivían como robots. 
No quería eso. 
Pero como se suele decir, cuando una puerta se cierra otra se abre. 
Hubo una conferencia en Estambul para discutir la situación en Siria. 
Eso fue en setiembre del 2013. 
Fue invitado por ser un activista y ex prisionero. 
En la conferencia conocí a Ahmad Tuma, que es el jefe del gobierno interino sirio en el exilio. 
Sabía que había trabajado antes en los medios y me pidió que trabajara con ellos como fotógrafo y camarógrafo. 
Estaba emocionado de formar parte de un proyecto que podría arrojar luz sobre el conflicto en Siria y la terrible existencia de tantos refugiados sirios. 
Quería todo el mundo conociera esos hechos, para entender la devastación de lo que estaba ocurriendo. 
Así que me mudé a Gaziantep, cerca de la frontera con Siria. 
Ahí se encontraría la nueva sede del gobierno interino sirio. 
Unos meses más tarde mi familia llamó. 
Tenían malas noticias. 
Se habían visto obligados por los kurdos a abandonar su hogar en Siria, por el hecho de ser mi familia y yo haber trabajado para el gobierno de oposición. 
Los kurdos les dijeron que tenían que entregarme, o que en vez se llevarían a mi padre. 
Así que mi familia decidió huir hacia Turquía. 
"Traté otra vez, de buscar trabajo. 
No obstante, trabajar en Estambul es una esclavitud. 
Uno trabaja muchas horas por poco dinero. 
Y a veces hacen trampa y no pagan". 
Increíblemente, lograron llegar a Turquía. 
Mi padre, mi hermana y mi tía, que ha sido como una madre para nosotros después de que mi madre murió de cáncer de mama en 2010. 
Fui a encontrarme con ellos en Sanliurfa, en el sureste de Turquía. 
Cuando estaba preso, pensé que jamás volvería a verlos. 
Me sentía feliz. 
Sin embargo, también estaba triste. 
Lo habían perdido todo por mi culpa. 
Me consolaron diciendo que todo estaba bien. Me dijeron que estaban orgullosos y dispuestos a hacer lo que hiciera falta por mi seguridad. 
Fue un momento lleno de lágrimas de alegría. 
No obstante, aun así me sentía culpable por lo sucedido. 
A partir de ese momento, me hice cargo de toda mi familia, a la temprana edad de 22 años. 
Busqué un nuevo piso para que pudieran vivir conmigo. 
Encontré un pequeño piso por 1.000 liras turcas ($ 340) por mes, un precio alto por un piso tan pequeño. 
Pero no tenía elección. 
Muchas personas en Turquía no alquilan a los sirios. 
Empecé a trabajar con periodistas extranjeros como profesional independiente, traductor y buscador de historias. 
Trabajé con el Daily Telegraph, la BBC y muchos otros. 
Me gustaba el trabajo; era una experiencia increíble lograr hacer lo que realmente me gustaba. 
Sin embargo, mi entusiasmo por trabajar con el gobierno comenzó a desvanecerse con bastante rapidez. 
No eran sinceros en sus preocupaciones por los refugiados, o incluso por Siria, pensé. 
Así que los deje en diciembre de 2014 y decidí volver a Estambul. 
Finalmente mi primo me llamó desde Siria. 
Propuso la idea de irnos a Europa. 
Pero era invierno y no quería dejar sola a mi novia en ese momento. 
Ella acababa de llegar a Turquía desde Irak, así que aplazamos el viaje hasta el verano. 
Conocí a mi novia por Internet. 
Estuvimos en contacto durante unos seis meses, mientras ella estaba en Erbil, Iraq. 
Cuando se trasladó a Turquía nos encontramos por primera vez y nuestra relación se hizo fuerte. 
Nos casamos el pasado agosto. 
Fui a Estambul, esta vez con promesas de amigos sirios que viven allí de ayudarme a encontrar piso y trabajo. 
Mi familia se trasladó a vivir en una casa compartida con mi tío, cerca de la frontera con Siria. 
Nos obstante, nada era fácil. 
Una noche, mientras dormía, me robaron. 
Nuestro dinero y nuestros teléfonos móviles fueron robados. 
La gente que consideraba como mis amigos, me estaban usando. 
Mientras necesitaban mi dinero, eran mis amigos. Sin embargo, cuando lograron encontrar trabajo, me dieron la espalda. 
"Traté otra vez, de buscar trabajo. 
No obstante, trabajar en Estambul es una esclavitud. 
Uno trabaja muchas horas por poco dinero. 
Y a veces hacen trampa y no pagan". 
He intentado trabajar de nuevo con periodistas extranjeros. 
He viajado entre Estambul y la frontera con Siria, investigando historias sobre los refugiados y ex miembros de ISIS. 
Finalmente, llegó la primavera. 
Y con ella nuevas ideas de comenzar una nueva vida en Europa. 
Quería realizar mi sueño de estudiar fotografía. 
Perseguir mis sueños en Siria era demasiado peligroso, y en Turquía era imposible, dado que no era residente. 
Europa parecía el único lugar donde pudiera realizar mis sueños. 
Yilmaz llega a Grecia luego de salir de Turquía en barco. 
Foto de Yilmaz Ibrahim Basha. 
Mi primo vino de Siria y durante aproximadamente un mes planificamos cuidadosamente el viaje. 
Estudiamos las rutas e hicimos los arreglos necesarios. 
Con un grupo grande nos dirigimos a Esmirna, una ciudad turca en el mar Egeo. 
A partir de ahí embarcamos, nos enfrentamos a nuevos peligros y desafíos, con la esperanza de empezar una nueva vida. 
Tal vez pudiera reavivar viejos sueños. 
Fue difícil dejar mi novia, pero no teníamos otra opción - no quería que llegara a Europa ilegalmente. 
Pensé que si iba primero y conseguía la residencia europea, luego podría venir a encontrarse conmigo. 
Sin embargo, después de cuatro meses separados, ya no podíamos esperar más. 
Yilmaz obtuvo su visa de residencia por tres años luego de varios meses. 
Ahora vive en Berlín, donde estudia arte y fotografía en una universidad local. 
Su esposa Zozan Khaled Musa, escribió el relato de su viaje a través de Europa para encontrarse con él. 

Cielo azul, turistas falsos y máxima seguridad: los preparativos de China para una impecable cumbre del G20 
Afiche de la edición 2016 de la cumbre en Hangzhou. 
Mientras jefes de gobierno de todo el mundo se preparaban para partir rumbo a Hangzhou, China, para la décimo primera Cumbre del G20, los habitantes de Hangzhou eran obligados a cerrar sus negocios, limitar su estadía en las avenidas principales, y someterse a requisas totales en puntos de control dispuestos en toda la ciudad. 
La cumbre, programada para el 4 y 5 de setiembre, se centrará en la reestructuración del orden económico global e iniciativas de crecimiento, como el Banco de Inversión e infraestructura de China y el proyecto regional de infraestructura “Un cinturón, una ruta”. 
China considera que ser anfitrión de la cumbre representa una oportunidad para establecerse como un jugador clave en la economía política global y demostrar aún más la fortaleza de su modelo de desarrollo. 
Esto significa que los residentes de Hangzhou, independientemente de que les guste o no, deben respetar las medidas oficiales tendientes a presentar su ciudad como la mejor y la más segura del mundo. 
La seguridad es motivo de gran preocupación. 
Las autoridades municipales dictaron estrictas normas de seguridad para todos los establecimientos comerciales — los pequeños negocios y restaurantes que incumplan la normativa serán obligados a cerrar. 
Se han establecido puntos de control de seguridad en todos los servicios públicos, incluso estaciones de ómnibus, cines y estaciones de metro. 
Desde principios de agosto, es común observar camiones militares y patrullas armadas en las calles de la ciudad. 
A continuación algunas fotografías que han sido compartidas por usuarios de Twitter. 
Entonces parece que la policía de Hangzhou incluso tiene sables para vencer a los cobardes forajidos de la cumbre del G20. 
Para facilitar el tránsito en las rutas, se ha prohibido la circulación de camiones y tractores y el servicio de reparto. 
También se ha restringido la circulación de automóviles y solo se permite la presencia en la ciudad de la mitad del parque automotor, la restricción de circular se aplica según el número de patente, par e impar, lo que significa que los vehículos con patentes impares solo pueden viajar los días impares y viceversa. 
Mientras algunas actividades de los habitantes están siendo restringidas por las medidas de seguridad, otras están prohibidas por completo. 
La ciudad ha anunciado vacaciones especiales durante la cumbre y algunos organismos vinculados con el gobierno y corporaciones han otorgado subsidios a sus empleados para que vacacionen fuera de la ciudad. 
Y para asegurarse que ningún manifestante aparezca en Hangzhou, los activistas y manifestantes de las principales ciudades han sido detenidos o puestos en arresto domiciliario. 
¿De qué modo estas medidas afectan las vidas cotidianas de los residentes? 
Los reclamos públicos han recibido críticas o ataques de voluntarios del ejército de civilización en línea y al menos un cibernauta ha sido arrestado por difundir rumores acerca de la cumbre. 
Pero el sitio independiente de noticias China Digital Times se las arregló para capturar algunas historias que fueron compartidas en círculos sociales más pequeños. 
Las quejas de los cibernautas presentan a Hangzhou como si se tratara de un gigantesco aeropuerto de alta seguridad. 
Tuve que pasar por una sola requisa en la estación del metro. 
Sentí cómo revisaban mi cuerpo en profundidad. 
Fui seleccionado porque cierta parte de mi cuerpo es demasiado grande ¡Qué diablos! 
Control de seguridad en el metro, incluso apretaron mi rodete . 
Los líquidos también son considerados peligrosos: 
Después de la cena fui al supermercado a comprar leche para el desayuno de mañana. 
Poco después de salir del super, el personal de seguridad me pidió que bebiera un sorbo. 
Luego tomé el ómnibus y el conductor me pidió que tomara un trago. 
Después cuando caminaba por la calle, un policía me pidió que bebiera otro sorbo. 
Como quedaba poco intenté guardarla para mañana. 
Pero cuando entré al barrio el de seguridad me pidió que tomara lo que quedaba. 
La leche para mi desayuno se terminó antes de irme a dormir. 
¿Sabe qué es el G20 ? 
Recién terminé unos trámites y me compré una botella de agua. 
Cuando ingresé al carril rápido el de seguridad me pidió que bebiera un poco. 
Me ahogué y me rodearon de inmediato tres policías. 
Estaba muerto de miedo. 
Con la prohibición de circular en las rutas locales para los camiones de entrega, comprar en línea se ha vuelto imposible. 
No era posible comprar un cortador de papel en línea. 
Entonces fui a la papelería y no lo pueden vender ¡Qué demonios! 
Los productos de primera necesidad también se han vuelto inaccesibles. 
Una madre en WeChat le preguntó a su amiga si le podía prestar leche en polvo para su bebé: 
Me gustaría preguntarte si te queda leche en polvo. 
De la marca Australia. 
Sabes que por lo del G20 no entran ni polvos ni líquidos a Hangzhou. 
Se nos acabó la leche en polvo y no pudimos comprarla en línea. 
Mi bebé solo toma esa marca en particular. 
¿Podrías prestarme una lata? 
Después te devolveré dos. 
Mi bebé ha perdido peso en los últimos días. 
Para asegurar que los invitados no serán afectados por las medidas de seguridad y podrán disfrutar de la tranquilidad de la antigua ciudad, las autoridades también adoptaron medidas para presentar una escena estéticamente atractiva en Hangzhou. 
Desde abril, las fábricas de Hangzhou y vecinas han cerrado en un intento de garantizar que el cielo se mantenga azul durante la cumbre. 
También la organización, según se informó, ha reclutado más de un millón de anfitriones voluntarios. 
El usuario de Twitter @beidaijin compartió fotos del ensayo de la bienvenida a la cumbre del G20: 
Texto del tuit: Escena callejera de Hangzhou. 
¿Qué diablos sucede? 
Epoch Times informó que más de mil mujeres y niñas vestirán los largos trajes tradicionales chinos en la ceremonia de apertura de la cumbre. 
Mientras se ha prohibido el acceso a las principales zonas turísticas a los verdaderos turistas, la ciudad ha contratado a turistas falsos para que recorran West Lake y decoren el lugar turístico. 
El usuario de Twitter @Weilinlu2 compartió con sus amigos su rol de “turista” durante la cumbre del G20: 
Planeaba viajar a Guangzhou durante la cumbre. 
Pero hoy recibí instrucciones del comité gerenciador de la zona de desarrollo. 
Fui contratado para actuar como turista en el área de West Lake. 
Una mujer y yo seremos una pareja taiwanesa. 
La mujer representará a mi novia adinerada de una gran compañía electrónica, me pregunto si es bonita. 
Si todo va según lo planeado, Hangzhou se convertirá en una suerte de parque temático de ensueño durante la cumbre y las realidades de la ciudad — buenas y malas — permanecerán ocultas hasta la partida de los ilustres visitantes extranjeros. 

Legisladores polacos avanzan con nueva prohibición al aborto que según los críticos será un "infierno para las mujeres" 
Afiche de la Protesta Negra polaca. 
Foto usada con autorización de la autora, Kasia Babis. 
Ante el movimiento “Protesta Negra” que se ha apoderado de la internet polaca y las plazas de varias ciudades en todo el país, el Parlamento polaco votó a favor de avanzar con LA legislación que proscribiría los abortos en casi todas las circunstancias y que dispondría de sentencias de prisión para las mujeres que se lo practiquen y los doctores que lo lleven a cabo. 
La decisión de los legisladores ha llevado incluso a más protestas. 
El viernes 23 de setiembre, los parlamentarios apoyaron la elaboración del controvertido proyecto de ley, y votaron para remitirlo al comité legislativo para revisiones y correcciones. 
Los legisladores también votaron para rechazar otra norma que hubiera llevado los derechos reproductivos polacos en la dirección opuesta, flexibilizando las leyes existentes. 
Actualmente, el Parlamento polaco está controlado por el Partido Ley de Justicia, de derecha, que tiene el apoyo de la Iglesia Católica. 
Los críticos de la presión para restringir aun más los derechos de aborto en Polonia dicen que la nueva ley sería un “infierno para las mujeres”, referiéndose a la famosa colección de ensayos del escritor y médico polaco Tadeusz Boy-Żelenski, quien en 1930 describió el sufrimiento de las mujeres en esa época como resultado de los límites a la opción reproductiva. 
Los opositores a la nueva propuesta de prohibición del aborto enumeran varios terribles panoramas que resultarían si el proyecto se aprueba, como obligar a la mujeres que fueron violadas a dar a luz a los hijos, e incluso convertir en sospechosas de delitos a las madres que tienen abortos espontáneos, lo que suscitaría dudas a la policía de que el aborto haya sido deliberado. 
La única estrecha excepción que la ley tendría para realizar un aborto —casos en que la vida de la madre esté en peligro— pondría a los médicos en la peligrosamente incómoda posición de decidir cuándo la amenaza de un embarazo a la vida de la madre es “suficientemente directa”. 
Tomar la decisión "equivocada" en estos casos podría, presumiblemente, hacer que un médico también termine en prisión. 
Digo NO a la prisión por abortar, digo NO a Polonia donde el aborto espontáneo es un delito. Protesta negra. 
Desde el jueves 22, el movimiento “Protesta Negra” de Polonia parece estar cobrando impulso, y su participación en línea sigue creciendo. 
La reacción contra la controvertida legislación de Polonia tampoco se restringe ya a los polacos. 
Usuarios de internet de toda Europa y Estados Unidos se han unido al movimiento de protesta, y publican fotos y textos donde expresan su solidaridad con los manifestantes de Polonia a favor de la libre elección. 
Kasia Babis, ilustradora polaca, publicó un afiche en inglés convocando a la gente a unirse a la “Protesta Negra”, que ilustra algunas de las probables consecuencias de la legislación. 
Cuando se escribió este artículo, el afiche tenía más de 3,000 “me gusta” en Facebook y se había compartido más de 1,800 veces, incluso por parte del conocido libertario Jimmy Wales, fundador de Wikipedia. 
Mañana, ¡no nos quedaremos sentados en casa! Protesta negra. 
Al mismo tiempo, muchas reuniones de solidaridad espontáneas se llevaron a cabo o están programadas en el extranjero, incluidas manifestaciones en Londres, Nueva York, Viena y Berlín. 
Evento de Facebook: Solidaridad internacional con las mujeres de Irlanda y Polonia. 
—— Manifestación de solidaridad contra la prohibición del aborto en Polonia e Irlanda se llevará a cabo en Viena el 29 de setiembre. Protesta Negra. 
Las etiquetas #CzarnyProtest (Protesta Negra en Facebook y Twitter) y #BlackProtest (Facebook, Twitter) se siguen usando como puntos de encuentro para difundir información sobre el movimiento de protesta. 

Movimiento polaco de protesta a favor de la libre elección prepara huelga a nivel nacional para “Lunes Negro” 
Imagen ampliamente difundida que anuncia la huelga del 'Lunes Negro', a través de la usuaria de Twitter user Anna Blus. 
Polonia se está preparando para una masiva huelga general el 3 de octubre, como parte del siguiente paso de un movimiento de protesta contra la legislación que endurece la prohibición nacional al aborto. 
Activistas en Alemania también están preparando acciones de solidaridad. 
Activistas polacos de derechos de la mujer anunciaron una huelga de trabajadoras a nivel nacional con la intención de llevar a la sociedad y economía polacas a la paralización el 3 de octubre. 
La huelga es una continuación de la "Protesta Negra", una reacción masiva a los planes más recientes de aumentar la severidad de la ley contra el aborto incluyendo estipulaciones como penas de cinco años de prisión para las mujeres que se someten a un aborto -incluidas víctimas de violación- y doctores. 
La primera etapa de las protestas incluyeron activismo digital, donde las personas expresaron su desacuerdo con la ley propuesta publicando fotos suyas con ropa negra, con la etiqueta #CzarnyProtest (“Protesta Negra”, que se puede ver en Facebook y Twitter) y #BlackProtest (Facebook, Twitter). 
Después de que el Parlamento polaco continuó considerando la controvertida propuesta legislativa el 23 de setiembre, los activistas respondieron con grandes manifestaciones en decenas de ciudades polacas así como en varias otras ciudades alrededor del mundo el fin de semana siguiente. 
El partido nacional conservador de derecha PiS ("Ley y Justicia") tiene la mayoría en el Parlamento y cuenta con el respaldo de la Iglesia Católica. 
Sus legisladores también votaron para dejar de lado otra ley que hubiera liberalizado leyes existentes. 
La propuesta formulada por la coalición a favor de la libre elección "Salven a las mujeres" que cuenta con el respaldo de 150,000 firmas, hubiera permitido abortos legales hasta la duodécima semana del embarazo. 
El 55% de polacas apoya la Protesta Negra contra la prohibición total del aborto. 
El 44% de polacos apoyan las protestas, el 15% se opone. 
La huelga y protestas programadas para el 3 de octubre han sido calificadas con el lema "Lunes Negro". 
El Lunes Negro es una huelga de advertencia de todas las mujeres en Polonia. 
Durante el día que durará la huelga, se tomarán el día libre en el trabajo, universidades y colegios, dejarán su labor doméstica. 
La huelga es una iniciativa colectiva que reúne a mujeres de diferentes edades, ocupaciones y experiencias de vida. 
La protesta del Lunes Negro es una actividad a escala nacional, que motiva a miles de mujeres en muy poco tiempo, en respuesta a la situación crítica en Polonia. 
Recientemente, la famosa actriz polaca Krystyna Janda publicó en medios sociales la idea de organizar una huelga nacional basándose en la huelga en Islandia, que se llevó a cabo en 1975. 
Ahí, las mujeres lucharon contra la desigualdad de género y su huelga paralizó a todo el país por un día. 
En las actuales circunstancias, en 2016 (¡en el siglo XXI!), las polacas deben luchar por sus derechos humanos básicos de autodeterminación y, más específicamente, por sus derechos reproductivos. 
Una herramienta digital usada para movilizar personas en torno a las actividades de la 'Protesta Negra' es el video punk creado por el grupo EL Banda. 
Al momento de escribir este artículo, ya se había visto más de 6,600 veces en YouTube desde su publicación el 27 de setiembre. 

Mujeres en Polonia en huelga de "Lunes Negro" contra propuesta para prohibir el aborto 
Mujeres y hombres con ropa negra como señal de oposición en la Protesta Negra en Berlín. 
Foto de Kasia Odrozek, CC BY. 
Decenas de miles de personas se unieron a las protestas del "Lunes Negro" en todo Europa con ropa negra para mostrar su solidaridad con las mujeres en huelga en Polonia contra la legislación que penalizaría casi todos los tipos de aborto. 
Antes de la marcha, se estimaba que millones de mujeres no iban a asistir a sus centros de trabajo ni hacer trabajo doméstico. 
Aunque todavía no se conoce la cantidad total de huelguistas, la acción inspiró protestas de apoyo en decenas de ciudades polacas. 
Tambén se realizaron masivas manifestaciones de solidaridad en Berlín, Bruselas y Kiev, y se vieron otras a escala menor en Zagreb y Skopje -cerca de 60 ciudades europeas en total. 
Hubo comentarios sobre la gran concurrencia en medios sociales y en la prensa internacional. 
Con las etiquetas #BlackMonday , #BlackProtest y #CzarnyProtest ("czarny" significa negro), participantes y observadores publicaron fotos y videos, como este video que muestra un estimado de 30,000 personas en la parte antigua de Varsovia protestando bajo una fuerte lluvia. 
Miles salieron a las calles en Gdansk, Wroclaw y Cracovia. 
Hace unos meses, el día en que me di cuenta de que estaba embarazada, también recibí la noticia de que mi abuela tuvo un derrame y que luchaba por su vida en un hospital en Polonia. 
Algunos días después, hice mis maletas y fui a verla y (como queda claro desde la perspectiva de hoy) despedirme. 
Fue un largo recorrido, días muy emotivos y un momento difícil. 
En el camino de regreso a casa en Berlín, todavía a cientos de kilómetros de Alemania, empecé a tener terribles dolores y calambres en el bajo vientre. 
Supe inmediatamente lo que estaba pasando, lo había oído de amigas, me advirtieron que en las primeras etapa de un embarazo los abortos espontáneos ocurren con frecuencia. 
Estaba llorando, rezando y sufriendo y, por supuesto surgió la pregunta, si me debían llevar al hospital. 
Pero mi intuición dijo “¡No! 
Llegaré a Berlín y veré a los doctores allá”, lo que hice (después de una llamada a mi doctor). 
Tristemente, tuve un aborto espontáneo, no había nada que hacer, pero tuve el mejor apoyo moral de mis doctores que pude haber esperado. 
Me dijeron que no era mi culpa, que no podía ser el que me hubiera sometido a tanta tensión, que probablemente había un problema genético y que debía agradecer a mi cuerpo, porque me protegió como debía. 
Los doctores fueron cálidos, se preocuparon y entendieron, me apoyaron y estuvieron maravillosos. 
Si imagino lo que me hubiera esperado en un hospital polaco en la misma situación, me hace dar gracias por vivir en el extranjero. 
Si además del trauma de perder al bebé hubiera debido pasar por el trauma de las preguntas, acusaciones, indicaciones morales, vergüenza, miedo, negación de ayuda y hasta la posibilidad de cárcel, hubiera quedado traumatizada el resto de mi vida. 
Me manifesté hoy, porque simplemente no puedo aceptar las nuevas propuestas de ley sobre aborto en Polonia. 
Si se aprueban, destruirán el cuerpo, mente y alma de la mujer. 
Aunque me quede sin habla, ¡levantaré mi voz! 
Exhibidas al público: una lista de parlamentarios que votaron a favor de proseguir con la ley contra el aborto. 
Por su parte, el ministro de Asuntos Exteriores de Polonia, Witold Waszczykowski, desestimó la protesta en un programa matutino de radio con las palabras: "Déjenlas jugar. 
Si alguien cree que no haya problemas más serios en Polonia hoy, adelante". 
Luego sostuvo que los derechos de la mujer en Polonia no están en peligro de ninguna manera. 
En respuesta a los planes del gobierno para endurecer la ley contra el aborto, activistas feministas están planeando reunir un millón de firmas y enviar una petición a nivel europeo con el fin de ejercer influencia en la ley polaca a través de la Unión Europea, de la que Polonia es miembro. 
Viendo el creciente alcance y fuerza de la Protesta Negra, pueden tener una buena oportunidad. 

Paraguay, el país de las vacas que vuelan y escuelas que caen 
Pancarta de protesta por el derecho a la educación. 
Imagen de Kurtural, publicada con permiso. 
Este texto es el primero de una seria publicada por el medio paraguayo Kurtural, y es reeditado y republicado por Global Voices con permiso. 
La educación es el centro de enfrentamientos y de insatisfacciones en Paraguay de hoy por un sistema agrietado desde hace décadas. 
Miles de estudiantes exigieron en las calles de la capital mejoras en infraestructura porque sus escuelas se caen, a pesar de las amenazas del ministro de Educación de Paraguay Enrique Riera. 
Advirtió que los alumnos que asistan a la protesta serían sancionados y a las maestras se les recortaría el salario. 
Al mismo tiempo, en la Universidad Nacional de Asunción, estudiantes se movilizaron para defender el proceso de reforma a pesar de las fracasadas órdenes de captura de la Fiscalía a universitarios líderes. 
Por primera vez en la historia, todas las facultades fueron a paro. 
Algunos de los reclamos extendidos por la reforma que se pidió buscaban que se declarara la emergencia en cuanto a la infraestructura de las escuelas y que se aumentara la calidad de la docencia. 
De acuerdo con los sistemas de ranking internacionales, la educación paraguaya se encuentra en los renglones más bajos de calidad educativa. 
Estos hechos son los síntomas de una profunda crisis de la educación en Paraguay y de un conflicto de dos partes: una clase minoritaria y poderosa que ha secuestrado el sistema educativo para mantener sus privilegios contra los muchos que buscan devolver a la educación un sentido de oportunidad. 
Un trabajo de Camila Vollenweider publicado por el CELAG ilustra parte de esta pugna: 
Lo han puesto en evidencia los estudiantes paraguayos durante las luchas de estos años: de las 53 Universidades que hay en el país, 45 son privadas, y las 8 públicas son igualmente aranceladas; asimismo, de 32 de las 53 Universidades no han conseguido acreditar ninguna carrera por parte de la Agencia Nacional de Evaluación y Acreditación de la Educación Superior, haciendo que proliferen las llamadas “Universidades de garage”, que han sido denunciadas recientemente por estafar a 6.000 estudiantes 
presupuesto de 4,1% del PIB que destina el Gobierno a esta materia está muy lejos del 7% que recomienda la UNESCO La política educativa vigente data de la dictadura de Stroessner , y no ha cambiado demasiado hasta Cartes : insuficiente presupuesto educativo -aunque este último lo haya incrementado-, endurecimiento de las condiciones de acceso a la universidad pública, criterios políticos en la designación de rectores y decanos, promoción e incremento de subsidios y becas a centros educativos privados en detrimento de la financiación del sistema público. 
Educación no garantizada: Un negocio y una "llave para la acumulación de poder político" 
Las historias de Vacas que vuelan, escuelas que caen nos acercan a este conflicto. 
Esta serie tiene protagonistas que le ponen cara a la batalla diaria de las mayorías por acceder al derecho a la educación. 
Una batalla que no debería ser tal si fuera un derecho pleno en este país. 
El alto costo del acceso se puede ver en la historia de Christian Quiñónez, que se despide de sus hijos todos los días antes de ir a la universidad y cruza el río Paraguay para estudiar derecho, sin saber si retornará vivo. 
O los docentes de la escuela Maricevich, en el norte del país, que deben resistir al acoso de grupos armados, militares, policías, narcos y sicarios para enseñar en sus comunidades. 
O en el relato de cómo para acceder a escuelas, 46 mil niñas y niños deben someterse al criadazgo, un sistema de servidumbre que los explota laboralmente. 
Cuando el derecho a la educación no está garantizado, se vuelve o bien un negocio, o bien la llave para la acumulación de poder político. 
La crisis de la educación pone en cuestionamiento el mismo modelo de producción actual, que debería generar los recursos para el bienestar de todos y todas. 
Si somos capaces de exportar vacas vivas por avión, ¿cómo es posible que escuelas se caigan sobre maestras y alumnos mientras dan clase? 

Asia del sur celebra la concesión del Nobel de Literatura al cantautor estadounidense Bob Dylan 
El presidente Obama impone la Medalla de la Libertad a Bob Dylan, mayo del 2012. 
NASA/Bill Ingalls. 
Dominio público. 
El cantautor estadounidense Bob Dylan ha recibido el Premio Nobel de Literatura 2016, convirtiéndose en el segundo músico que lo obtiene, tras el poeta, compositor y cantante Rabindranath Tagore, que lo ganó en 1913. 
Se ha concedido el premio a Dylan por haber creado nuevas expresiones poéticas dentro de la canción estadounidense. 
El músico, de 75 años de edad, ha tenido una gran influencia en la música y la cultura popular durante más de cinco décadas. 
Dylan creó buena parte de su trabajo más conocido en la turbulenta década de 1960: canciones como Blowin' in the Wind y The Times They are A-Changin' se hicieron muy populares en Estados Unidos durante las protestas por los derechos civiles y contra la guerra de Vietnam. 
Bob Dylan es también inmensamente popular en varios países del sudeste asiático. 
Ya en el 2009, el autor indio Nilanjana S Roy propuso que se concediera el Nobel al cantante en el blog Serkadis: 
¿Cuántos caminos tiene que andar un poeta para que le den un Nobel? (...) 
La posibilidad de que se lo den a Dylan se ve a menudo como una broma: se supone que los austeros guardianes de la fama literaria universal nunca van a aflojar tanto como para conceder el premio a un cantautor. 
Sobre todo a uno de éxito. 
Y está la cuestión de cómo reaccionaría Dylan a la concesión del Nobel, con su aversión a la ropa de gala y a los discursos ceremoniales. 
La razón por la que Dylan merece el Nobel no tiene nada que ver con su popularidad ni con el hecho de que su trabajo todavía hoy se cite, discuta y siga estando muy extendido. (...) 
El argumento a favor de Dylan se apoya directamente en la calidad e influencia de su trabajo a lo largo de los años, y en el hecho de que hoy, este trabajo se ha convertido en un clásico de la poesía moderna, décadas después de que fuera compuesto. 
No solo es que Dylan escribiera canciones magníficas: escribió canciones con profundas raíces en la historia de su época, y en una tradición folclórica musical y verbal que se remonta a décadas atrás. 
Muchos indios celebraron el premio a Dylan en Twitter: 
Tengo esa sensación de júbilo irracional por esta noticia, como si alguien de mi familia más cercana, o un amigo muy querido lo hubiera ganado. 
Bien por tí, su Bobjestad. 
Otros bangladesíes lo felicitaron en Twitter: 
Enhorabuena a Bob Dylan, un auténtico amigo de Bangladesh. 
¡Felicidades por ganar el Premio Nobel! 
Bob Dylan, un verdadero amigo de Bangladesh. 
Con amor desde Bangladesh. 
En Nepal también hubo reacciones entre los tuiteros: 
Muy feliz de que le hayan concedido el Premio Nobel de Literatura a Bob Dylan; siempre he sido un gran fan de sus letras potentes y a menudo brutales. 
Se lo merece. 

Motor de búsqueda ruso solo mostrará listado de noticias de medios inscritos en registro estatal 
Fuente: Gazeta.ru, Google Images 
Yandex, el buscador más grande de Rusia, y mayor escaparate de noticias, dejará de mostrar artículos de medios que no se hayan registrado hasta el 1 de enero de 2017 en la lista de "noticias top" del gobierno ruso, informó RBC el jueves. 
Tal y como ha sido ampliamente mencionado en los medios rusos, a principios de octubre, Yandex envió una carta a los medios con los que opera explicando los próximos cambios en su política de intercambio de información. 
La carta advertía que, si las compañías no proporcionaban pruebas de haberse registrado en Roskomnadzor (la agencia que regula los medios rusos) hasta fin de año, su material no será publicado entre las 5 noticias más vistas en la página principal de Yandex, Yandex.News, ni en páginas regionales o de temas específicos. 
Sin embargo, el contenido de compañías no registradas continuará apareciendo en las búsquedas de Yandex. 
Yandex está siendo obligado a cambiar los términos de su política de intercambio de información y acuerdos con sus 7.000 medios asociados como resultado de una ley de junio de 2016, que impuso nuevas normas a los agregadores cuya circulación diaria de usuarios supere el millón. 
La ley estipula, inter alia, que los agregadores de noticias determinen la veracidad de la información importante publicada en otras páginas antes de compartirla. 
Inicialmente, Yandex trató de oponerse a la ley, diciendo que sería imposible comprobar las miles de fuentes que publica. 
La versión final de la ley permite a los agregadores evitar este regla, siempre y cuando el material provenga de un medio registrado en Roskomnadzor. 
Yandex.News tiene un público significativo, lo que coloca a las organizaciones de noticias que no quieren registrarse en Roskomnadzor en una difícil posición: según TNS Rusia, 25 millones de personas de entre 12 y 64 años, visitaron la web en septiembre -sin contar a los que accedieron a ella a través de móviles-. 
Desde el jueves, 81.220 medios de comunicación se han registrado en Roskomnadzor, según la agencia de la web. 
Aún así, la RBC citó a Vadim Ampelonsky, secretario de prensa de Roskomnadzor, diciendo que la agencia todavía no había recibido "una oleada de documentos de registro". 
Forbes.ru publicó un artículo este verano, señalando que los gigantes mediáticos Canal 1, Vesti.ru, NewsRU.com, y un sinfín de webs no se habían registrado en Roskomnadzor. 
Un gran número de importantes medios siguen sin estar registrados, incluyendo TJournal, uno de los agregadores más populares de Rusia. 
Algunos recopiladores de noticias, como batenka.ru, no planean registrarse, creyendo que, como no son organizaciones de prensa -y que la mayor parte de sus visitas viene de las redes sociales- sus beneficios no se verán afectados de forma significativa debido al cambio. 
De todas formas, las agencias de noticias no están contentas con la nueva regulación. 
Tal y como Dmitri Navosha, director del portal sports.ru, le dijo a la RBC: 
Nadie necesita esta ley... 
Las autoridades quieren apoyar los recursos de dominación del estado y pro-estado en las páginas web para que Meduza, Deutsche Welle, y la BBC en ruso no puedan estar en el top de Yandex y trastocar la imagen diaria que los rusos perciben. 

Al parecer, Rusia bloquea LinkedIn 
¿El fin de LinkedIn en Rusia? 
LinkedIn, la red profesional en línea más grande del mundo, corre el riesgo de ser bloqueada en Rusia, donde censores federales han convencido a la Corte de Moscú para que prohíba dicha red. 
Un juez descubrió que LinkedIn comparte de manera ilegal la información personal de los usuarios sin su consentimiento. 
Algo que acarrearía consecuencias a largo plazo es el dictamen de la Corte de Moscú de que LinkedIn recopila datos de los usuarios en Rusia sin almacenar la información en servidores ubicados en el país — un requisito legal que fue presentado el año pasado y que pocas compañías extranjeras respetan. 
Según el periódico Kommersant, los censores federales decidieron actuar contra LinkedIn al detectar repetidas filtraciones de datos de usuario. 
A comienzos de este año, se supo que la compañía perdió 167 credenciales de cuenta en una violación de datos en 2012 —muchas más de las 6.5 millones de cuentas que se pensaba al principio. 
Los censores federales dijeron que recurrieron a los tribunales porque LinkedIn no posee representación oficial en Rusia. 
La red tiene casi 5 millones de usuarios registrados en Rusia (se cree que solo la mitad son usuarios activos) y 400 millones de usuarios en el resto del mundo. 
En su demanda, los censores rusos argumentaron que LinkedIn recoge y transfiere datos pertenecientes a ciudadanos rusos, incluyendo rusos que no son miembros del sitio web, violando así múltiples leyes sobre privacidad. 
La Corte falló a favor del gobierno el 4 de agosto, ordenando a la policía a tomar medidas para restringir el acceso a LinkedIn en todo el país. 
Al momento de este informe, LinkedIn se mantiene accesible para la mayoría de los usuarios de internet en Rusia. 

El chocolate premium podría ayudar a cambiar el rumbo de la devastadora deforestación en Haití 
Secado de cacao en Grande Riviere du Nord. 
Foto de Nick Hobgood. 
CC 2.0. 
Esta publicación de Meg Wilcox apareció originalmente en Ensia.com, una revista que destaca soluciones medioambientales internacionales en acción, y se republica aquí como parte de un acuerdo de intercambio de contenidos. 
Cuando un pequeño productor de chocolate en Quebec ganó un premio de oro en un concurso internacional de chocolate por una barra hecha con granos de cacao haitiano, sacudió al sector que se especializa en este alimento. 
Los granos de cacao habían estado en el mercado por menos de un año y nunca antes una barra de chocolate haitiano había recibido un premio similar. 
Haití produce menos del 1% del cacao del mundo. 
Pero actualmente, los protagonistas de la industria están intentado colocar a esta nación caribeña entre los productores de chocolate de calidad, a la vez que ayudan a los agricultores pobres a alcanzar una mejor calidad de vida y a frenar las fuerzas que han hecho de Haití un paisaje lunar. 
Con una increíble deforestación del 98%, Haití es un desastre medioambiental, vulnerable a devastadoras inundaciones y deslizamientos. 
Los esfuerzos para conectar a agricultores de cacao pobres con consumidores dispuestos a pagar más de 8 dólares por una sola barra de chocolate son parte de un movimiento mucho más extenso dentro del desarrollo de la comunidad para combatir la pobreza global y proteger los recursos naturales a través del acceso a este tipo de mercados especializados. 
¿Pero pueden estos esfuerzos marcar una diferencia en el abordaje de las causas de la degradación ambiental? 
¿Y pueden hacerlo a un nivel que transforme las economías rurales que luchan por salir adelante? 
Reforestando Haití con cultivos arbóreos 
La causa de la deforestación en Haití se halla en su extrema miseria. 
El ingreso per cápita sólo fue de 828 dólares en el 2015, y dos tercios de los haitianos son agricultores que únicamente subsisten. 
La gran mayoría prepara su comida con carbón vegetal. 
La producción de carbón vegetal exacerba la deforestación, lo cual lleva a la erosión del suelo, pérdida de tierras para sembrar y un círculo vicioso de pobreza. 
Se estima que en Haití un 50% de la capa superior del suelo se ha desgastado, destruyendo las tierras de cultivo y contribuyendo a la pérdida de cosechas que alcanzaron el 70 por ciento en algunos lugares como consecuencia de la extrema sequía de este año. 
El cacao es el fruto de un árbol que crece bien en sistemas agroforestales, es por esto que Ralph Denize de FOMIN (Fondo de Inversión Multilateral) dice: “El cacao es uno de los mejores cultivos que pueden utilizarse para reforestar el país". 
Cocoteros, árboles de pana, mango y aguacate se erigen para ofrecer su sombra a los árboles de cacao más pequeños, alimentar a los agricultores y cobijar a las aves y otros animales. 
Los campos de cacao son unos de los pocos lugares de Haití que aún tienen árboles en pie. 
“Mientras el mercado permanezca estable y los agricultores puedan depender de él, esos árboles vivirán al menos por 40 años más", agrega Emily Stone, fundadora de Uncommon Cacao. 
Actualmente, cerca de 20.000 pequeños productores siembran cacao como cultivo comercial en dos regiones de Haití, que llevan el nombre de "jardines criollos". 
Pero "jardín" es un nombre poco apropiado, porque esta vegetación enmarañada que ocupa un acre (media hectárea) en tamaño, forma bosques en miniatura. 
De hecho, los sembríos de cacao son uno de los pocos lugares en Haití con árboles aún en pie, según Patrick Dessources de Root Capital, que financia pequeños negocios agrícolas y está asociado a FOMIN y otros grupos para reconstruir la industria del cacao en Haití. 
Hoy en día, Haití exporta anualmente 4.400 toneladas de cacao, una caída importante de las 22.000 toneladas que exportaba en la década de 1960, menos que la vecina República Dominicana, con una exportación de 77.000 toneladas en el 2014. 
Revitalizando el sector del cacao en Haití 
Revivir la industria del cacao en Haití puede ayudar a reforestar el país, pero la clave está en construir una capacidad suficiente para producir los granos de cacao fermentados de alta calidad utilizados por fabricantes de chocolate negro y chocolate premium, como Palette de Bine, el ganador del premio. 
Esos granos se cotizaron a un mayor precio, ayudando a los agricultores a vivir mejor. 
Como expresa Denise: "pasar de chocolate no fermentado a fermentado es mantener el valor agregado en el país". 
Merviel Chilmise es una agricultora de cacao al norte de Haiti que le vende a PISA, una planta de fermentación que produjo los granos de cacao que fueron a las barras de chocolate que ganaron un premio de oro en los 2016 International Chocolate Awards. 
Foto de Meg Wilcox. 
Actualmente, a diferencia del chocolate producido en masa, más del 90% de los granos de cacao haitianos se venden y exportan en crudo y sin procesar debido a que los agricultores cuentan con pocas opciones para llevar a cabo la fermentación. 
Sólo hay tres plantas de fermentado en el país. 
Una de las instalaciones es operada por Produits de Iles S.A, o PISA, que produjo los granos fermentados para la barra de chocolate ganadora de Palette de Bine. 
PISA obtiene los granos de cacao de 1.500 cultivos familiares diseminados al pie de la cadena montañosa Massif de Nord. 
PISA le paga a los agricultores el doble de lo que ganarían por los granos no procesados. 
Esto los motiva a proteger sus árboles de la industria de carbón vegetal. 
Pierre Daniel Phelizor, un agricultor de cacao por 15 años, dice que, ahora que le vende a PISA, está haciendo "buenos negocios" con sus árboles. 
Además, Phelizor tiene un vivero donde vende árboles de cacao, pana y mango a otros agricultores. 
Uno de los principales clientes de PISA es Taza Chocolate. 
El primer productor de chocolate especial de Estados Unidos no entró en Haití por altruismo, sino por la calidad del cacao haitiano. 
"Sabemos que tenemos un buen producto —variedad antigua, buen terroir, orgánico de origen", dice el gerente de recursos de Taza, Jesse Last. 
"La gente se enamorará del sabor, y esperamos que Haití se beneficie al ganar reconocimiento como fuente de cacao de excelente calidad". 
Taza se asociará con Whole Foods para comercializar la barra, que comenzó a ser producida este año. 
Expandiendo el mercado 
PISA necesita más clientes como Taza para hacer crecer sus negocios y expandir su impacto social y medioambiental. 
El emprendedor haitiano que fundó PISA hace cuatro años como sucursal de la corporación agro-industrial REBO estima que las exportaciones de PISA alcanzarán las 176 toneladas este año, una parte de la capacidad del país. 
Stone, quien presentó a Palette de Bine los granos de cacao de alta calidad de PISA, dice que ya ha empezado a suceder. 
"Estamos en intentando llegar a un acuerdo con productores de chocolate mucho más importantes que puede que no estén al nivel de Hershey's, pero tienen más poder adquisitivo que los productores de chocolate artesanales", dice. 
Algunos de ellos son Dandelion, Raaka y Valrhona Chocolate. 
A nivel mundial, el mercado de chocolate premium representa menos del 1% de los 98.3 billones de dólares de la industria del chocolate, según Stone. 
Muy poco, pero va creciendo. 
Uncommon Cacao, por ejemplo, ha aumentado sus ventas desde siete toneladas en un país en el año 2011 a más de 220 toneladas en cinco países el 2016, y con dos clientes en el 2011 a más de 90 el 2016. 
A largo plazo, los mercados carboníferos pueden ayudar a expandir los sistemas agroforestales para el cacao en Haití, dice Elizabeth Teague de Root Capital. 
El Livelihoods Carbon Fund, por ejemplo, reúne su capital de inversores que obtienen beneficios por medio de créditos de carbón a través del Mecanismo del Desarrollo Limpio de las Naciones Unidas o de Verified Carbon Standard (Carbón de Calidad Certificada). 
El fondo colabora en la financiación de un importante proyecto forestal en Guatemala cuyo objetivo es plantar 5 millones de árboles —cítricos, café, cardamomo y cacao, entre otros— sobre 4.000 hectáreas. 
El proyecto busca capturar y brindar medios de subsistencia sostenibles a pequeños agricultores. 
En Perú, Pur Projet ofrece otro modelo. 
Iniciado en el 2008 por uno de los fundadores de Alter Eco, la iniciativa trabaja para restaurar una de las regiones más deforestadas de Perú en el corazón de la amazonia andina. 
Casi 10.000 pequeños productores de café y cacao repartidos en 21 comunidades están involucrados en el proyecto, que ya ha reforestado cerca de 1 millón de acres (casi 400.000 hectáreas) —un área mayor que Rhode Island. 
Distintas iniciativas de restauración de tierras que ven la agro forestación como solución principal han estado adquiriendo cada vez más fuerza desde la COP 21. 
Pur Projet está verificado por Carbón de Calidad Certificada y por las normas de Alianza de Clima, Comunidad & Biodiversidad para el mercado de carbón no compensatorio. 
Los socios del proyecto se encuentran en el proceso de registrar casi 5 millones de acres (2 millones de hectáreas) de tierra, incluyendo tanto el área reforestada como el bosque que la rodea como una Reserva de Biósfera en el Patrimonio Mundial de las Naciones Unidas. 
Esto ayudará a proteger los bosques de las presiones del desarrollo y asegurar que siga siendo una cuenca carbonífera. 
Actualmente, hay pocas iniciativas como éstas, dice Teague, ya que "los mercados de carbón son considerados poco fiables". 
Sin embargo, muchas iniciativas de restauración de tierras que ven a la agro forestación como solución principal han estado ganando fuerza desde la COP21. 
Initiative 20×20, por ejemplo, tiene como objetivo reforestar 20 millones de hectáreas de tierras degradadas en Latinoamérica para el 2020, y considera la agro forestación como un enfoque fundamental. 
Detener la deforestación en Haití 
Pero la reconstrucción de la industria del cacao en Haití no será suficiente para detener la deforestación. 
Los haitianos necesitan acceso a fuentes de combustible alternativos y accesibles, como el propano o los hornos solares. 
Juan Mejía, codirector de Death by a Thousand Cuts (Muerte por mil cortes), un documental del 2016 sobre un brutal asesinato relacionado con el comercio del carbón en Haití, dice que es el método que la República Dominicana utilizó en las décadas de 1960 y 1970, y que Haití podría hacer lo mismo. 
Pero, dice, "el gobierno necesita aplicar un plan exhaustivo. 
No puede ser un puñado de grupos de ayuda trabajando separadamente". 
A fin de cuentas, los haitianos necesitan oportunidades económicas. 
"Nadie quiere implicarse en el negocio del carbón", dice Mejía. 
"Es un trabajo extenuante por muy poco dinero. 
La gente dirá: lo hacemos para no robar". 
Reconstruir el sector del cacao en Haití y aumentar su capacidad agrícola puede ayudar a proveer esas oportunidades económicas a la vez que el medio ambiente se beneficia. 
“Creo que un acceso significativo al mercado para la producción de cacao de forma global puede cambiar la economía", señala Stone. 
"Cada vez vemos más mercados y productores de chocolate reinventando sus cadenas de abastecimiento de cacao y pensando más profundamente acerca de estas cuestiones". 
Y Teague agrega: "Sabemos que los campos agroforestales pueden ayudar a mitigar el cambio climático mientras proveen un hábitat para la biodiversidad local, conservando el suelo y asegurando que los árboles siguen siendo parte del paisaje. 
¿Pero cómo podemos esperar que los agricultores que ganan 2 dólares al día se hagan cargo de este trabajo? 
Como cadenas logísticas y como consumidores necesitamos incentivar prácticas de producción sostenible si queremos detener la deforestación y hacer frente al cambio climático". 
Meg Wilcox es gerente de comunicaciones en Ceres, un grupo sin fines de lucro que mobiliza los negocios y el liderazgo de inversores sobre el cambio climático y otros desafíos de sostenibilidad globales. 
Ella anteriormente ha trabajado en el sector de salud pública y agricultura sostenible en Latinoamérica. 

Vista desde Asia Central, la democracia estadounidense se parece más y más a la propia democracia de la región 
Hillary Clinton y Donald Trump. 
La caricatura de Clinton está adaptada de una foto de dominio público de la galería de fotos en Flickr de Asia and Pacific Media. 
El cuerpo está adaptado de una foto de dominio público de la galeria de fotos de Flickr del Departamento de Estado de Estados Unidos. 
Esta caricatura de Donald Trump está adaptada de imágenes con licencia de Creative Commons de la galería en Flickr de Max Goldberg. 
Por DonkeyHotey (CC BY-SA 2.0). 
En vísperas de las elecciones más importantes y más costosas del mundo, los gobernantes vitalicios de Asia Central tienen mucha munición con la cual disputar el valor de un competitivo sistema político interno. 
Para los antiguos líderes de la región posoviética que defienden una 'estabilidad' sosa y a veces brutal sobre genuinas contiendas electorales y derechos individuales básicos, la actual campaña presidencial de Estados Unidos, más que ninguna otra antes, ha demostrado la divisiva influencia que el populismo y hasta la simple competencia política puede tener en una sociedad. 
Además, independientemente de quien se atribuya la victoria el 8 de noviembre, los ciudadanos de los cinco "istanes" podrán ver algo del sistema de su propio país en el nuevo presidente estadounidense. 
El efecto de ese reconocimiento puede ser un mayor desgaste de la fe que algunos tuvieron alguna vez en la democracia en el sentido tradicional, y un mayor cinismo con respecto a la importancia de participación del público en política. 
Hilary Clinton: Dinastías políticas 
Si, como se espera, la ex secretaria de Estado Clinton se convierte en la siguiente presidenta de Estados Unidos, se reforzará la idea —reforzada luego de las presidencias de George H. W. Bush y George W. Bush— de que la política estadounidense está dominada por un puñado de familias poderosas con acceso a un flujo aparentemente interminable de financiamiento para campañas políticas. 
Se puede trazar paralelos con estados como Azerbaiyán, donde el presidente Ilham Aliyev sucedió a su fallecido padre, Heydar Aliyev, hace más de una década, y Kazajistán, donde muchos ven a Dariga Nazarbayeva, hija del presidente Nursultan Nazarbayev de 77 años de edad, como posible sucesora. 
El argumento de que Clinton está a punto de tomar el poder a través de las urnas en vez de la muerte de su predecesor es discutible. 
Las discusiones en medios sociales en Asia Central señalan el hecho de que en Estados Unidos, a pesar de los dos mandatos presidenciales de Barack Obama, las mismas familias son impulsadas hacia el poder por la riqueza antes que por el pueblo. 
Irónicamente, Estados Unidos ha sido más tolerante con las dinastías políticas que la ex Unión Soviética. 
En Kirguistán, el presidente Askar Akayev y su sucesor, Kurmanbek Bakiyev, fueron expulsados del cargo mientras trataban de llevar a parientes al poder. 
En Uzbekistán, un reciente sucesión presidencial parece haber dejado a un lado al odiado hijo del fallecido presidente Islam Karimov, repitiendo un proceso de sucesión ocurrido en Turkmenistán en el 2006, donde la familia presidencial se mantuvo lejos de la vista del público. 
Solamente la hija presidencial Nazarbayeva, de 53 años, en Kazajistán, y Rustam Imomali, de 28, en Tayikistán, ofrecen a Asia Central la oportunidad estar al día con los Estados Unidos en la participación de las "familias políticas". 
Donald Trump: me pareces conocido 
A pesar del hecho de que su camino al Salón Oval parece levantar más obstáculos día a día, existe todavía una pequeña oportunidad de que un representante racista, sexista y desalmado de un acaudalado clan reclame la presidencia en vez de Clinton. 
Trump sería el primero de su tipo en la Casa Blanca, y un golpe a los centroasiáticos liberales que tratan de establecer que las políticas de Occidente y los "istanes" son fundamentalmente diferentes. 
Un comentarista de fuera de la región ya se ha referido a Trump como Trumpmenbashi —juego con el autoimpuesto apodo del desaparecido primer presidente de Turkmenistán, Saparmurat Niyazov, que se hacía llamar Turkmenbashi, o padre de los turcomanos. 
Y la obsesión de Trump de construir torres enormes y muros antiimigrantes refleja ampliamente la manía por la construcción impulsada por líderes en la región de Asia Central. 
Trump también ha amenazado durante un debate con encerrar a Hillary Clinton, repitiendo un sentir a favor del encarcelamiento que los políticos exsoviéticos tienden a albergar hacia sus opositores. 
Aunque supuestamente Trump es popular en algunas partes de Moscú, muchos centroasiáticos sienten que es esencialmente un hombre de negocios que está para crear un ambiente legislativo y político donde dominarán los intereses de sus negocios. 
No muy diferente, entonces, del tipo de dictador de 'pacotilla' que ya conocen bastante bien. 
¿Un tercer periodo para Obama? 
A pesar de que se ha difundido en medios de noticias conservadores, no es cierto que el actual presidente Barack Obama haya dicho que no dejará el cargo si Trump gana el 8 de noviembre ni que esté examinando un vacío constitucional que le permitiría estar en el poder hasta que se lleve a cabo una segunda elección. 
Sin embargo, de ser ese el caso, sería exactamente el tipo de juego de manos político que las poblaciones de la región de Asia Central están tan acostumbradas a ver. 
Este año, Turkmenistán y Tayikistán modificaron sus constituciones para fortalecer a sus líderes actuales, mientras un gran tira y afloja se avecina por la constitución de Kirguistán. 
Mientras que la permanencia de Obama en el cargo es una eventualidad improbable, sería el regalo perfecto para quienes pisotean eternamente las constituciones de Asia Central. 
Sin embargo, para los fines de su traicionera propaganda política, tanto Trump el Grande como Clinton II lo harían bastante bien. 

Free Basics: La polémica iniciativa de Facebook tiene presencia en 47 países 
Como la mayor parte de la población mundial vive en zonas donde Internet móvil es inaccesible, Facebook lanzó la iniciativa "Free Basics" en colaboración con los operadores de telefonía móvil y las empresas de telecomunicaciones de todo el mundo. 
El proyecto permite el acceso de los usuarios a una selección de sitios web y servicios mediante una tarjeta SIM de uno de los operadores participantes. 
Lanzado en agosto de 2013, Free Basics es producto de una asociación entre Facebook y las compañías de tecnología celular, tales como Samsung, Ericsson, MediaTek, Opera Software, Nokia y Qualcom, además de los proveedores de telecomunicaciones en zonas donde se brinda el servicio. 
Al principio se llamaba "Internet.org", pero el gigante de los medios sociales pasó a llamarse "Free Basics" luego de recibir la crítica de que el nombre anterior haría creer a los usuarios que la aplicación ofrece acceso ilimitado a Internet, lo cual no es así. 
Sin embargo, la aplicación sí ofrece acceso a recursos útiles. 
Facebook posibilita a todo desarrollador web entregar sus aplicaciones para revisión que se basa en criterios técnicos y otros de importancia. 
En caso de ser aprobadas, las aplicaciones pueden incluirse en el paquete. 
Olivier Ntanama es un blogger de Bukavu que estudia al este de la República Democrática del Congo. 
Además es el fundador del blog Tech in Congo, en donde ofrece la lista "Top 80 Free Websites with Facebook's Free Basics", un recurso útil para los interesados en aprender más acerca de las propuestas de la aplicación. 
Thierry Barbaut, un especialista en tecnología de origen africano, analizó en el sitio Afrique Technologie la influencia de esta aplicación como una útil campaña educativa: 
Este programa tiene verdadera influencia en la vida humana a través del acceso gratuito a servicios tales como salud, educación y datos sobre la economía. 
A modo de ejemplo, SmartBusiness es un sitio en el cual los usuarios aprenden cómo lanzar y manejar una empresa. 
Actualmente este sitio cuenta con otros cinco servicios de búsqueda a diario desde su lanzamiento en Sudáfrica en julio. 
Los sitios web BabyCenter y MAMA llegan a millones de personas en todo el mundo y brindan información básica sobre la salud de la mujer embarazada y sobre la crianza de niños. 
Solo a través del medio de Free Basics Internet.org 3,4 millones de personas reciben información sobre estos temas. 
En un post titulado "Free Basics in Madagascar: Facebook's Free Internet at What Price?" la blogger malgache Ando Rasoa consideró las ventajas que tiene la aplicación en su país. 
Durante una visita del equipo de Facebook a Madagascar, escribió lo siguiente: 
En los últimos años, aumentó considerablemente la cantidad de usuarios de Facebook en la gran isla. 
Esta aplicación es útil para todos: desde minoristas de celulares usados hasta líderes de partidos políticos y estudiantes. 
Genera un gran número de debates en grupos creados en la red social, desde los más enriquecedores hasta los más vanos. 
Facebook se ha convertido en una herramienta de comunicación inevitable a nivel tanto personal como profesional. 
Free Basics también podría contribuir a la creación de empleo y la lucha contra la pobreza gracias al suministro de información útil para el público. 
En Madagascar, la Autoridad de Regulación de las Tecnologías de Comunicación (ARTEC en inglés) no ha declarado públicamente su parecer con respecto a la cuestión. 
El ministro de Correo, Telecomunicaciones y Desarrollo Digital asistió al lanzamiento del nuevo operador de telefonía móvil, Bip. 
Fue claro en su discurso al decir que la asociación entre el operador y Facebook es "una etapa crucial para construir una sociedad malgache en la que la conectividad sea una realidad". 
En mayo de 2015, Free Basics se vuelve accesible en 47 países, en África, Asia Pacífico y América Latina. 
En África 22 operadores de telefonía ya ofrecían el servicio en Sudáfrica, Nigeria, Kenia, Ghana, Senegal, Zambia, Ruanda y Guinea entre otros. 
Según el diario "The Guardian", Facebook mantuvo charlas con funcionarios del gobierno estadounidense y operadores de telefonía móvil con el fin de crear una versión estadounidense de Free Basics. 
Como sucede con otros países, esta versión se adaptaría a grupos de bajos ingresos y zonas rurales en los cuales no es posible, por cuestiones económicas, tener acceso a Internet de banda ancha o a Internet vía smartphones 
Si bien muchos usuarios valoran el servicio por ser de uso gratuito, se ha manifestado una cierta resistencia contra Free Basics, lo cual provocó el cierre del programa en India y Egipto. 
En mayo de 2015, las ONG que defienden los derechos en línea publicaron una carta abierta dirigida a Mark Zuckerberg. 
En dicha carta formulan una denuncia contra el programa por vulnerar los principios de neutralidad en la red y, de este modo, poner en riesgo la libertad de expresión, la igualdad de oportunidades, la seguridad, la privacidad e innovación. 
Las ONG acusan a Zuckerberg de crear un "jardín tapiado", en el cual la gente más pobre del mundo podrá tener acceso restringido a un conjunto de sitios web y servicios poco seguros. 
A la petición ya la firmaron miles de personas en todo el mundo. 
Entre las organizaciones que apoyan la petición se encuentran varias asociaciones africanas, a saber Paradigm Initiative (Nigeria), Campaña Right 2 Know (Sudáfrica), Unwanted Witness (Uganda), el Foro de ONG de Derechos Humanos (Zimbabue), el Centro Africano de Intercambio Cultural CAFEC (República Democrática del Congo), la iniciativa I Freedom (Uganda), la red de acción de las TICs (KICTANet) (Uganda) y la organización Just Associates (Sudáfrica). 
Global Voices Advox también suscribió la petición. 

El regulador ruso de medios da marcha atrás en sus presiones a Google 
Fuente: Google Images 
Pocas horas después de que las webs rusas de noticias informaran de que la agencia estatal reguladora de medios Roskomnadzor había dado instrucciones de forzar a Google a registrarse por partida doble en Rusia so pena de sanciones, un representante de dicha agencia dio marcha atrás en una entrevista con roem.ru cuando afirmó que la información de Izvestiya, el periódico que dio la noticia, no era exacta. 
Según el informe inicial de Izvestiya, Vadim Ampelonsky dijo que Google, que entra en la recién creada categoría de agregadores de noticias que estarán sujetos a un creciente escrutinio cuando entre en vigor la nueva ley a principios de año, tendría que registrarse como compañía de servicios informativos (actualmente solo está registrado su sector publicitario) antes de finales de marzo de 2017 o se arriesgaría a ser bloqueada o clausurada. 
«Si el propietario de una empresa es extranjero, tendrá tres meses para registrarla como entidad legal en Rusia» fueron las palabras de Ampelonsky, según el periódico. 
No obstante, ese mismo día Ampelonsky dijo a roem.ru que Roskomnadzor aún no ha estudiado el tráfico diario de ningún agregador de noticias ni ha discutido el asunto con Google. 
Hemos hablado de un enfoque general. 
Sólo se sabrá con certeza cómo y a quién se aplican cuando la ley entre en vigor. 
Aún no hemos evaluado la audiencia de los agregadores de noticias ni hemos debatido en absoluto el tema del agregador con Google. 

Rusia presiona gradualmente a Google 
Fuente: Neon Tommy, Flickr 
Según las disposiciones emitidas por Roskomnadzor, el organismo regulador de los medios de comunicación rusos, a partir del 1 de enero las compañías extranjeras que recopilan noticias tendrán un plazo de tres meses para inscribir sus propias personas jurídicas con el Estado, informó el lunes 5 el periódico Izvestiya. 
Las compañías que no acaten la orden para finales de marzo posiblemente sean bloqueadas o sujetas a sanciones económicas. 
Estas disposiciones aparentemente van dirigidas a Google. 
A partir del año 2017, los agregadores cuyo tráfico exceda un millón de visitas por día serán ubicados en un registro especial de Roskomnadzor, como parte de una ley aprobada en junio, que también los obliga a determinar la veracidad de las noticias importantes publicadas en otros sitios web, previo a ser publicadas nuevamente. 
Google y Bing, los motores de búsqueda de Microsoft, son los únicos agregadores extranjeros cuyo tráfico traspasa este umbral, y los expertos afirman que Microsoft no necesitará cambiar su registro para cumplir con la ley. 
El rubro publicitario de Google está inscrito en Rusia, pero el de los servicios de información no. 
Google tendrá que cambiar su actual registro o crear e inscribir una nueva compañía, que los expertos indican será posible realizarlo para marzo. 
"Microsoft Rus", el nombre de Microsoft en Rusia, está registrada de manera diferente, según Sergei Kopylov, el director del Coordination Center for TLD RU, el registro nacional de dominios de nivel superior en Rusia, esto quiere decir que no tendrá que inscribirse de nuevo o registrar una nueva compañía. 
Aunque ser bloqueado es la sanción máxima que podría enfrentar Google, Sergei Nosov, un abogado del bufete NSN Alliance, ha indicado que la compañía también podría estar sujeta a sanciones económicas. 
Como informó RuNet Echo en octubre, la ley de junio ya está forzando a algunas compañías rusas adoptar las nuevas medidas reglamentarias: Yandex, un motor de búsqueda ruso y recopilador de noticias, ha sido obligado a cambiar su política para compartir información y los acuerdos con sus siete mil compañías de medios asociadas. 

31 años después, volvieron a encenderse las luces en Chernóbil 
Aventureros polacos entraron al pueblo de Pripyat en la Zona de Exclusión de Chernóbil y encendieron las luces por primera vez desde 1986, cuando ocurrió el desastre nuclear en la planta de energía nuclear de Chernóbil. 
El 26 de abril de 1986, un accidente nuclear en la planta nuclear de Chernóbil en el norte de Ucrania provocó que material radioactivo fuera arrojado a la atmósfera, lo que dejó expuestas a cientos de miles —y hasta millones— de personas en Ucrania, Bielorrusia, Rusia y otros lugares de Europa del Este a dosis extremadamente altas de radiación. 
Los efectos de la lluvia nuclear se sienten hasta ahora: más de 500,000 personas en Bielorrusia, el país más afectado por el desastre, tienen problemas con la tiroides derivados de la radiación de Chernóbil, y más de dos millones de personas viven en zonas del país que las ponen en alto riesgo de contaminación. 
A mediados de abril, a pocos días de cumplirse 31 años del desastre, un grupo de aventureros polacos decidió encender las luces otra vez en Pripyat, pueblo fantasma radioactivo a cinco kilómetros del reactor de Chernóbil. 
Pripyat fue evacuado al día siguiente del accidente y desd entonces ha estado abandonado —aunque se ha convertido en el centro de la industria de turismo del desastre que se ha desarrollado en la Zona de Exclusión de Chernóbil. 
Las luces se encienden en un colegio de Pripyat. 
Usando generadores, estos polacos pudieron electrificar algunos edificios de Pripyat, e iluminaron la ciudad abandonada por primera vez en más de tres décadas. 
Las imágenes que publicaron en línea se esparcieron rápidamente a través de medios sociales en el mundo rusoparlante. 

Una vida más larga, ¿pero más saludable? 
Infografía sobre cambios en los años de mala salud que pueden esperarse en América del Sur, usada con autorización. 
Medigo, una plataforma especializada en salud que conecta a pacientes y médicos a nivel mundial, ha realizado un estudio comparativo sobre la esperanza de vida a través de infografías que muestra los diferentes países del mundo. 
El ser humano promedio está destinado a vivir más tiempo que en el pasado. 
Casi todos los países del mundo han visto un aumento en la esperanza de vida desde el comienzo del siglo 21. 
El promedio mundial de esperanza de vida en 2015 era de 71,4 años, aunque existen grandes diferencias en todo el mundo. 
En Europa y América del Norte el promedio es de 73 años, en Oceanía es de 71 años, en Latinoamérica es de 70 años, en Asia es de 61 años y en África es de 55 años. 
Sin embargo, Medigo quiso ir más allá y lanzó esta importante pregunta: 
La Organización Mundial de la Salud confirma que estamos viviendo más tiempo, pero ¿estamos viviendo de forma más saludable? 
La expectativa de vida sana (esperanza de vida ajustada a la salud, o EVAS) es una medida de la Organización Mundial de la Salud que muestra el número de años que una persona puede esperar vivir si mantiene un estilo de vida saludable. 
Se ve influida por factores como calidad de atención médica, higiene, guerras, etc., pero no toma en cuenta las muertes violentas. 
Este índice ha registrado avances en los últimos años. 
La esperanza de vida se incrementó en 5 años entre 2000 y 2015, el aumento más rápido desde los años 60. 
Esos avances invierten los descensos registrados durante los años 90, en los que la esperanza de vida se redujo en África por la epidemia de sida, y en Europa del Este como consecuencia del derrumbe de la Unión Soviética. 
Pero en sus infografías, Medigo compara los diferentes continentes y países del mundo para ilustrar cómo han cambiado los años de mala salud desde el año 2000. 
Infografía sobre cambios en los años de mala salud que pueden esperarse en el Mundo, usada con autorización. 
En breve conversación con Global Voices, Giulia Gutterer, funcionaria de Medigo, dijo sobre la diferencia en la medición tradicional de la OMS con la de "mala salud" que proponen: 
Lo que hacemos es básicamente tomar la expectativa de vida total, que es lo que se espera que vivamos y que está determinada al momento de nacer, y restamos los años de expectativa de vida saludable de la expectativa de vida propiamente dicha. 
Tras esto, vemos la cantidad promedio de años que alguien puede esperar vivir con una salud no tan buena –o 'años de mala salud'. 
Los años de mala salud son años determinados como tiempo en el que se vive con enfermedades y discapacidades. 
Puedes encontrar el resto de infografías del mundo en su sitio web. 

Críticos dicen que Parlamento de Albania trata de indultar a políticos deshonestos, bajo pretexto de reforma judicial 
Protesta en Tirana, 11 de abril. 
Foto cortesía de la página de Facebook de "No al artículo 449, No a la amnistía por delitos". 
Usada con autorización. 
Parece que los opositores a las reformas al Código de Procedimientos Penales de Albania obtuvieron una importante victoria en la segunda quincena de abril, luego de la decisión del presidente Bujar Nishani de no respaldar las reformas, después de dos protestas en la capital del país. 
Los legisladores que apoyan la legislación dicen que es una condición previa a que Albania se una a la Unión Europea, pero los activistas y muchos abogados dicen que los cambios propuestos al artículo 449 del código penal debilitarían más a la judicatura del país. 
Los críticos dicen que las reformas prohibirían la reevaluación de las sentencias judiciales, “si el propósito es empeorar la posición del acusado". 
Quienes se oponen a la legislación dicen que equivaldría a “amnistía” e impunidad para políticos, en cuanto sean exonerados por jueces e investigadores corruptos. 
La campaña contra las reformas empezó con una petición en línea y luego se organizó una protesta afuera de la oficina del presidente el 8 de abril, para pedirle que no suscriba la legislación. 
Protesta en Tirana, 8 de abril. 
Foto cortesía de la página de Facebook de "No al artículo 449, No a la amnistía por delitos". 
Usada con autorización. 
Los legisladores se escaparon por una puerta trasera en lugar de enfrentar a los manifestantes. 
Con la anunciada negativa del presidente de firmar las enmiendas, la legislación volvería al Parlamento para mayor discusión y posiblemente un voto para hacer caso omiso de la oposición del presidente. 
Dispuestos a evitar un voto de anulación, los activistas han estado ocupados en Facebook, con la esperanza de desacreditar las reformas. 
Uno de los principales lemas del grupo incluía "Llamada reforma judicial", "No a la amninstía de políticos corruptos" y "No al artículo 449″. 
Silencio del organismo internacional que defendió la reforma judicial en Albania 
Una investigación de organizaciones anticorrupción como Freedom House y Transparencia Internacional ha encontrado las sospechosamente cercanas conexiones entre jueces y políticos en Albania. 
En 2016, el Departamento de Estado de Estados Unidos dijo que varios problemas —presión política, intimidación, corrupción generalizada y recursos limitados— todos limitan a la judicatura de Albania. 
Bajo presión de la Unión Europea, que ha determinado los cambios judiciales como un prerrequisito para las negociaciones de la accesión, el Parlamento albanés adoptó las enmiendas procesales unánimemente en julio de 2016, lo que provocó que los críticos comentaran desdeñosamente que el "Parlamento más corrupto en la historia nacional” de un momento a otro se dedicara a una reforma penal. 
Los críticos se hicieron más escépticos aun por la naturaleza de las negociaciones: representantes de la Unión Europea y Estados Unidos realizaron las reuniones tras puertas cerradas, fuera de la vista del público. 
Hasta el presidente Nishani objetó la falta de transparencia, con una carta abierta donde de quejaba de que su despacho había quedado excluido de las negociaciones. 
Justo antes de que el Parlamento adoptara las reformas, el medio de comunicación EURACTIV también reveló que los legisladores albaneses pedían garantías de la Unión Europea y Estados Unidos de que podrían confiar en inmunidad para proteger sus “vidas, familias y bases de poder”, cualquiera fuera la redacción final de la legislación. 
Desde mediados de 2016, los funcionarios europeos y estadounidenses se han negado a comentar sobre los informes de los medios de que las reformas judiciales de Albania contradecían las sugerencias de EURALIUS, proyecto con financiación de la Unión Europea para ayudar a Albania a reformar su judicatura. 
Respuesta de los legisladores 
Los medios albaneses ignoraron las protestas en gran parte, pero la diputada socialista Vasilika Hysi se enfrentó a sus críticos en una publicación de Facebook, donde expuso que las reformas no debilitarían a los tribunales. 
Hysi también dijo que no se dará amnistía en casos penales como el de la tragedia de Gërdec de 2008, cuando 26 personas murieron por la explosión de un depósito de municiones, o la muerte de cuatro manifestantes frente al edificio del primer ministro en 2011. 
Varios abogados y expertos han refutado la interpretación de Hysi de la legislación, dicen que ofrecería amnistía en tanto que trata a sentencias pasadas como el producto válido de una judicatura operativa. 
Crisis política ensombrece las protestas 
"No a la amnistía por delitos", dice el cartel de un hmobre en una protesta en Tirana. 
Foto cortesía de la página de Facebook de "No al artículo 449, No a la amnistía por delitos". 
Usada con autorización. 
Albania está actualmente en medio de una crisis política, debido al conflicto entre la mayoría gobernante y el opositor Partido Democrático, que ha boicoteado el Parlamento y recientemente confirmó que no participará en las próximas elecciones, a menos que se designe un “gobierno técnico” para administrar el país. 
De otro lado, la mayoría gobernante de Albania ha acusado a la oposición de juego sucio, pues dicen que está tratando de anotar puntos políticos en una elección que ya está perdida. 
El partido de gobierno incluso amenazó con votar por las enmiendas en ausencia de la oposición. 
Los cien o más manifestantes que salieron a oponerse a las reformas dicen que no esperaban tener mucha visibilidad en los medios. 
Dijeron que protestaron porque temen que esas enmiendas tengan un impacto aun mayor en Albania que la que tuvo una legislación similar en Rumania, donde también hubo recientes protestas. 
Los manifestantes han sostenido en medios sociales que la Unión Europea debió evitar confiar en los políticos de Albania cuando se dirigió al país. 
Después de que el presidente Nishani rechazara las enmiendas, el activista Brizida Gjikondi felicitó a sus camaradas por su éxito, y escribió en Facebook para agradecer a “todos los albaneses que se dieron cuenta de la importancia de esta causa y se unieron a nosotros”. 
Aunque el interés público en las reformas judiciales de Albania es bajo, el Parlamento podría tratar de invalidar la decisión del presidente, y quienes se oponen a las reformas dicen que continuarán con su resistencia. 

Protestas contra la corrupción en Rumania y la carga de la vergüenza 
Protesta contra la corrupción - Bucarest 2017 - Piata Victoriei. 
Foto de Mihai Petre (CC BY-SA 4.0) vía Wikimedia Commons. 
Por Ana-Maria Dima 
"Solamente nos convertimos en lo que somos por la negativa radical y enraizada de lo que los otros han hecho de nosotros". 
-Jean Paul Sartre, en su prefacio al libro de Frantz Fanon Los condenados de la tierra 
En la Unión Europea, la corrupción parece ser la marca de Rumania. 
Históricamente, el país y la región en general, ha luchado con prácticas profundamente enraizadas, a menudo ilegales o dudosas, diseñadas para influir en resultados políticos y económicos u obtener beneficios o favores. 
En los diez años que han transcurrido desde que Rumania se unió a la Unión Europea, pocas otras palabras se han repetido tan constante y repetidamente con el desempeño y la clase política de Rumania. 
Ese fue el caso antes de la adhesión también, cuando la Comisión Europea para Bulgaria y Romania estableció el Mecanismo de Cooperación y Verificación especial. 
Esta medida, sin precedentes en la integración de la Unión Europea, se concibió para reducir el nivel de corrupción de forma generalizada, desde el Poder Judicial a política de alto nivel, pero también estaba dirigida a “enfrentar la corrupción en todos los frentes”, como destacaron los informes de progreso del mecanismo. 
Para cualquiera que viva, estudie o haga negocios en Rumania —una sociedad donde la clase política y el aparato administrativo, incluidos doctores, enfermeras, maestros y oficiales de policía, son considerados corruptos ampliamente— le sería difícil no desarrollar una mentalidad dominada por la corrupción, que por su naturaleza lo invade todo. 
La necesidad de cambios de una “dimensión sistémica”, como expresaron los informes de la Comisión Europea desde un comienzo, ha sido un problema en Rumania durante décadas. 
Pero la prevalencia de la idea de una sociedad profundamente corrupta plantea preguntas difíciles: como ciudadanos, ¿somos por asociación tan corruptos como el “sistema” que nos rodea? 
¿Se puede escapar de la corrupción mientras nos “rodea”? 
El actual gobierno de Rumania fue elegido hace menos de seis meses. 
La erupción de protestas callejeras en febrero que impugnaban la decisión gubernamental de adoptar un Mandato de Emergencia fue vista en gran parte como una reacción a la corrupción. 
El Mandato, entre otras medidas, despenalizaba algunas malas conductas oficiales y hubiera, al menos a ojos del público, atenuado la legislación existente contra el soborno. 
Pero estas protestas, las mayores desde la caída del régimen comunista en 1989, dejan muchas preguntas, sobre todo en un país que ha estado “enfrentando la corrupción en todos los frentes” por más de una década con gobiernos formados por el Partido Liberal Nacional, los socialdemócratas, la Alianza Democrática de Húngaros en Rumania, los demócratas liberales y otros. 
La corrupción viene en muchas formas y colores, e incluye evasión fiscal, abuso de poder, sobornos, conflicto de intereses, lavado de dinero. 
Oculta pobreza y disfuncionalidad, y a la vez —irónicamente— las saca a la luz. 
Pero también lleva la idea de una complicidad tácita, aunque omnipresente, sobre casos de ciudadanos que pueden carecer de la comprensión o conocimiento de otras maneras de abordar a las autoridades estatales. 
También es una forma de impotencia inducida. 
Quien haya vivido en Rumania podría ser considerado contaminado por consecuencia, pues la imagen de corrupción generalizada en un país debe englobar a sus ciudadanos, sin importar cuánto quieran alegar inocencia. 
La narrativa de la corrupción se ha insertado profundamente en nuestra mentalidad, y hasta en nuestras prácticas. 
Los miembros de la clase media educada de Rumania que tomaron las calles en febrero parecían agobiados por una extraña sensación de vergüenza, la vergüenza que se experimenta típicamente en países donde los ciudadanos tienen tanta fijación por imaginar lugares muy diferentes al suyo, que terminan menospreciándose en un proceso de asombro constante. 
Es la vergüenza de los trabajadores rumanos que trabajan en la Unión Europea, a quienes pueden maltratar en los países donde viven, pero por un pago “mejor”, o abiertamente “más justo”. 
Y en cualquier caso, ¿quién puede decir que el maltrato fuera de tu país es necesariamente peor que el maltrato en casa? 
Y, ¿los trabajadores cuyo sustento depende de sus empleadores tienen realmente elección entre los dos maltratos? 
Está el soborno que se prepara instintivamente para ofrecer a las enfermeras en los hospitales a cambio de un trato respetuoso; la expectativa de que te pedirán algo adicional quienes quieren hacer las cosas correcta y justamente con el estado o a veces recibir algún servicio básico; el “pequeño acto de atención”, como lo llaman los rumanos, necesario para acelerar un proceso o facilitar la emisión de algo como un permiso para conducir a alguien que apruebe el examen. 
Pero la corrupción va más allá de condicionamientos y el deseo de influir en las acciones de las autoridades públicas: se convierte en un reflejo y una medida —y hasta en la medida— contra la cual se miden muchas cosas. 
Y en el proceso hemos llegado a creer que nuestra sociedad es profundamente disfuncional comparada con el resto de la Unión Europea, una creencia que está corroyendo nuestra sensación de confianza. 
Las protestas de febrero sacaron a relucir la vergüenza profundamente arraigada en nuestra percepción de nosotros mismos, algo como “sal a la calle y quédate sin pulmones de tanto gritar” o “no te quedes sentado, haz algo” a gran escala. 
Nuestro complejo de inferioridad colectivo está profundamente afectado por barómetros de corrupción e índices de pobreza. 
Sabemos que estamos arriba en corrupción y abajo en calidad de vida. 
Estamos arriba en índices de pobreza infantil, más altos en migración dentro de la Unión Europea. 
Tratos deficientes en privatización de empresas estatales, venta de grandes porciones de tierra cultivable en los últimos diez años (actualmente, la mitad de la tierra cultivable de Rumania está controlada por no rumanos), migración masiva y altas tasas de pobreza difícilmente son resultado de gobiernos exitosos. 
También sabemos que somos una "fuente de fuerza laboral barata" para Europa. 
Esta sensación persistente de incompetencia, esta sensación aspiracional del Otro, viviendo en lugares que son justos y “libres de corrupción”, esos puntos de referencia que solamente se encuentran lejos de casa, han penetrado en nuestra imaginación colectiva. 
En este escenario surgen otras preguntas: si somos tan profundamente corruptos, ¿cómo manejamos las cosas? 
¿Nos denunciamos entre nosotros? 
¿Puede ser que el Gobierno no es el único ente corrupto, solamente el más examinado? 
¿Cómo han lidiado con la corrupción grandes empresas globales que han entrado al mercado rumano, y a su vez, qué tan corruptas son esas empresas? 
¿Quién es más corrupto, el Gobierno o el sector empresarial? 
¿Podemos escapar del ciclo de corrupción de maneras que no buscan justificación política, pero —en tanto eso sea posible— que sigan siendo justas? 
Y si un sistema es tan intrínsecamente corrupto, ¿las viejas figuras corruptas no serán simplemente reemplazadas por otras con valores similares? 
La lucha contra la corrupción corre el riesgo de convertirse en una lucha de “ojo por ojo” si esas preguntas no encabezan la agenda. 
Sin embargo, que los hayan visto y puestos en alta estima por protestar contra la corrupción, aunque sea por pocos días, ha inspirado una sensación de orgullo y unidad en Rumania. 
Una sensación de unión que no puede ser arruinada por la vergüenza tan fácilmente, si no fuera por las prácticas que ocurren a diario en hospitales, tal vez en colegios también o en municipalidades, donde los líderes políticos y administrativos aún se pueden portar como regalos entregados por Dios al mundo. 
Este conocimiento ya no se manifiesta solamente como descontento con nuestra incapacidad para "unirnos”. 
Expresiones como “vreau o țară ca afară” —literalmente, “querer un país como los países del extranjero”— alude a un espacio occidental idealizado y una vida imaginada donde nuestra sensación de incompetencia ya no nos acosaría. 
Por unos días, Rumania fue un lugar de inspiración para muchos, donde las personas tomaron las calles intensa, pero pacíficamente, para exigir que los corruptos no se queden impunes, y también para reconoer que el peso persistente de la corrupción existe más allá de las figuras políticas que la encarnan. 
Sabemos esto demasiado bien, pero de alguna manera no podemos libranos de la vergüenza, una vergüenza que se nos impone desde muchos frente, o tal vez una vergüenza que aceptamos por vivir con demasiada ligereza. 
Ana Maria Dima es rumana y trabaja en el rubro de desarrollo internacional. 
Síguela en como @AnaMariaDima. 

Gobierno de Afganistán se mantuvo al margen cuando militantes desataron infierno en aldea hazara 
Mapa que indica la provincia de Sar-e-Pol, Afganistán. 
La municipalidad provincial de la aldea de Mirzaolang en la provincia afgana de Sar-e Pul se reunió varias veces para pedir ayuda al Gobierno central antes de que su aldea fuera invadido por militantes alineados con el Talibán. 
La ayuda nunca llegó. 
Para cuando cientos de talibanes de las provincias afganas de Ghor, Faryab, Badghis y Jawzjan, se estaban reuniendo bajo el mando del cacique locla Sher Mohammad Ghazanfar, ya era demasiado tarde. 
Después de cerrar todos los caminos que llevaban a la aldea, los militantes empezaron a matar y secuestrar a los habitantes del lugar. 
La oficina del gobernador dice que al menos 60 personas murieron, hasta 150 familias fueron secuestradas, y cerca de 47 niñas están desaparecidas. 
La violencia que presenció la aldea poblada mayormente por ciudadanos de la etnia hazara el 5 de agosto fue impactante, pero tristemente predecible. 
Las aldeas vecinas ya estaban bajo control del Talibán y las personas sabían que era cuestión de tiempo antes de que el grupo se trasladara a Mirzaolang. 
Varios medios han afirmado que el ataque contra Mirzaolang es una "operación conjunta" que incluyó combatientes del Talibán y de ISIS, pero muchos observadores son escépticas sobre el alcance de la presencia de ISIS en el país. 
Entre los detractores está el exjefe de inteligencia de Afganistán, Amrullah Saleh, y el general estadounidense John Campbell, que afirmó que probablemente los combatientes talibanes solamente están "reinventando" como ISIS en un "intento de atraer la atención de los medios, pedir mayores recursos y aumentar el reclutamiento". 
De cualquier modo, los intentos de las fuerzas de seguridad locales de repeler a los militantes fueron inútiles. 
Después de 48 horas de intenso combate, los soldados sobrevivientes no tuvieron más opción de dejar la aldea al Talibán. 
Cuando la batalla arreció, pidieron refuerzos al Gobierno, pero sus pedidos quedaron sin respuesta. 
En una declaración oficial, el embajador de OTAN Cornelius Zimmerman expresó su preocupacón por la muerte y el destino de los rehenes. 
Representante de la OTAN muy preocupado por informes de civiles mataron en Sar-e Pul. 
La violencia y la destrucción se interpone en el camino del futuro de Afganistán. 
Mohammad Zaher Wahdat, gobernador de Sar-e Pul, declaró al periodista Mukhtar Wafayee que hubiera hecho todo lo que hubiera podido para salvar la vida de los civiles y que había rogado reiteradamente el Gobierno que enviara refuerzos antes, durante y después de la masacre. 
Wahdat agregó que los cadáveres siguen en las calles pues el Talibán ha prohibido a la gente que entierre a sus seres queridos. 
Rivales del Talibán, con pocos amigos en el Gobierno 
La militancia ha tenido un repunte en Afganistán en los años recientes, en medio de una reducida presencia militar estadounidense y el fracaso del gobierno del presidente Ashraf Ghani para consolidar la autoridad en el país. 
En este sentido, no es de sorprender que el Talibán esté ganando terreno en varias partes de Afganistán, a pesar de que el propio movimiento militante ha recibido un golpe con las luchas internas y el surgimiento de grupos rivales. 
Pero la crueldad del ataque en Sar-e Pul, que va más allá de todo lo que el Talibán he hecho en incursiones recientes, puede entenderse solamente a lade muy preocupantes prejuicios étnicos hacia el grupo de los hazara que pueblan las aldeas como Mirzaolang. 
Desde el momento que el Talibán surgió como movimiento, y sobre todo después de llegar al poder a mediados de la década de 1990, reservó una crueldad especial para el pueblo hazara. 
El grupo militante suní considera a los hazaras -en su mayoría musulmanes shiítas- como herejes. 
La violencia de los talibanes contra el grupo llegó a su punto máximo en 1998, durante una masacre en la ciudad norteña de Mazar-i-Sharif. 
Pero a pesar de la larga oposición de los hazara al Talibán, el grupo no siempre ha podido contar con apoyo de los corredores del poder en Kabul, donde además está débilmente representado. 
Un ejemplo de la lucha emprendida por los hazara de mayor reconicimiento del Gobierno fue el Movimiento Iluminación que surgió en 2016 cuando los legisladores de Kabul planearon cambiar la ruta de una línea de energía estratégica fijada para recorrer una región de población hazara. 
Las protestas terminaron en tragedia cuando un ataque suicida contra manifestantes resultó en casi cien muertes el 23 de julio de 2016. 
Para evitar el riesgo de que Mirzaolang quede enterrada bajo otros titulares negativos que salen de Afganistán, periodistas y ciudadanos preocupados lanzaron una campañaen Twitter con la etiqueta #MirzaOlangMassacre . 
Su objetivo es dar a conocer lo que está ocurriendo en Afganistán, y presionar al Gobierno para que intervenga para ayudar a las familias afectadas por la violencia. 
Al momento de escribir este artículo, el periodista de investigación Wafayee, cuyo blog ha sido una importante fuente de novedades sobre este noticia, informó que algunas de las familias tomadas en rehenes en el ataque a Mirzaolang habían regresado a la seguridad, pero que las 47 niñas seguían retenidas. 

Nikolai Slavov, científico búlgaro residente en Estados Unidos, explica futuro de la medicina: Tratamiento del cáncer y envejecimiento 
Nikolay Slavov. 
Fotografía de Adam Glanzman/ Universidad Northeastern, usada con permiso. 
¿Sería posible tratar la mayoría de las enfermedades oncológicas? ¿Hacia dónde se dirige la medicina? 
Un científico búlgaro nos habla de ciencia moderna y métodos alternativos de tratamiento, clonación y la posibilidad de alargar la juventud. 
Nikolai Slavov vive en Estados Unidos desde 2001 y, en la actualidad, trabaja como profesor asociado en la Universidad Northeastern en Boston. 
En 2016, recibió un prestigioso premio: una beca de 2,3 millones de dólares concedida por el Instituto Nacional de Salud. 
Es el mayor organismo financiador de investigación científica a nivel mundial. 
Sin embargo, su innovativa línea de investigación no resulta fácil de explicar. 
Está relacionada con una de las principales estructuras celulares, los ribosomas, antes considerados iguales en todas las células humanas. 
Nikolai descubrió que células distintas pueden presentar diferentes clases de estas estructuras fundamentales. Nevena Borisova (NB): ¿Qué factor tiene mayor peso en una enfermedad oncológica según la ciencia moderna: herencia o estilo de vida? 
Nikolai Slavov (NS): Mi trabajo no puede responder esa pregunta, pero existe un consenso generalizado dentro de la comunidad científica de que ambos factores contribuyen. 
Tenemos evidencia demostrable de que algunas enfermedades se deben a la herencia genética, mientras que otras dependen del estilo de vida... 
NB: ¿Es el cáncer una enfermedad relativamente nueva? 
NS: Las enfermedades oncológicas son, en su gran mayoría, enfermedades relacionadas con el envejecimiento. 
El principal factor es que ahora la población tiene una mayor esperanza de vida. 
Hace décadas existían muchas enfermedades infecciosas. 
En algunos casos, el desarrollo de algunos tipos de cáncer puede asociarse con el ambiente, o con un estilo de vida más estresante. 
Sin embargo, estas conclusiones se hacen con frecuencia sobre la base de estudios epidemiológicos que establecen una correlación, pero rara vez determinan una relación de causa y efecto en las personas. 
NB: ¿Recomendaría métodos de tratamiento alternativos? 
NS: Esto depende de cada caso. 
Creo que es muy importante evaluar la eficacia de cualquier método de forma objetiva y precisa. 
Para determinar la eficacia de un tratamiento se debe utilizar el llamado estudio doble ciego. 
Este método requiere dos grupos de pacientes asignados al azar. 
El tratamiento se aplica a los miembros de un grupo y no al otro. 
Se analizan los resultados. 
Si este método resulta eficaz, puede utilizarse. 
Hay métodos que no entendemos suficientemente bien y, a veces, nos fiamos de la observación empírica y esto está bien siempre y cuando haya suficientes pruebas de su efectividad. 
Lo que ocurre a menudo con los métodos tradicionales es que su eficacia está bien demostrada por métodos objetivos. 
No se permitirá que una empresa utilice quimioterapia si no hay estudios clínicos que demuestren su eficacia. 
Como las terapias herbales no están sujetas a este tipo de regulación, y no quiero decir que no sean efectivas, no sabemos si son efectivas o no. 
Antes de usar cualquier cosa, es importante hacer una encuesta. 
El tipo de investigación que convencería a la comunidad científica de que las terapias alternativas son eficientes rara vez se lleva a cabo. 
NB: ¿Hay algún progreso en el tratamiento de las enfermedades oncológicas, en general? 
NS: ¡Sin duda hay un progreso! 
La cuestión es lo rápido que es... 
Yo diría que la mayoría de la gente y los científicos están decepcionados de que no sea tan rápido como esperaban. 
De lo contrario, la idea de que encontraremos una herramienta universal para todos los tipos de cáncer es como la idea de movimiento perpetuo. 
Pero lo que sucede es que determinados tipos de cáncer tienen ciertas mutaciones que se pueden tratar. 
Desgraciadamente, están aislados, pero no son la mayoría de los tipos que se observan. 
Sin embargo, en ciertas áreas, el progreso es tan espectacular que la probabilidad de muerte está disminuyendo decenas de veces. 
La esperanza es que cada vez más tipos de cáncer caigan en esta categoría. 
Y estoy seguro de que así será. 
Lo que no está claro es, ¿cuál será la velocidad de este progreso? 
Pero el progreso está definitivamente ahí. 
Solo es lento... 
NB: ¿Llegará el momento en que estas enfermedades serán cosa del pasado? 
NS: No, no lo soy. 

Visitantes de Palaos deben ahora firmar compromiso para respetar medio ambiente 
A los visitantes de Palaos también se les muestra un video que narra la historia de un gigante al quien lo niños enseñan a respetar el medio ambiente. 
Foto del sitio web del "Compromiso de Palaos". 
Para fomentar la conciencia medioambiental, ahora el Gobierno de Palaos solicita a sus visitantes que firmen un compromiso ecológico en sus pasaportes a su llegada, antes de otorgarles un visado. 
El programa, conocido como "Compromiso de Palaos", es aparentemente la primera reforma en el mundo relacionada con la inmigración que pretende proteger el medio ambiente. 
Palaos es un pequeño archipiélago ubicado en el lado oeste del Pacífico. 
Tiene una población de aproximadamente 20.000 personas, pero más de 160.000 turistas visitan el país insular cada año. 
El 6 de diciembre de 2017, el presidente de Palaos, Tommy Remengesau, emitió un decreto dirigido a los funcionario de inmigración para que usen el "Compromiso de Palaos" en los timbres de visado. 
El decreto citó el impacto negativo del "turismo no planificado, del cambio climático y de otras nuevas amenazas" en el medio ambiente del país que obligaron al Gobierno a diseñar el compromiso para fomentar un "turismo consciente". 
A continuación, el texto del compromiso estampado en los pasaportes: 
Niños de Palaos, tomo este compromiso, como su visitante, para preservar y proteger su hermosa y singular isla. 
Juro caminar ligeramente, actuar con amabilidad y explorar conscientemente. 
No tomaré lo que no se me dé. 
No dañaré lo que no me daña. 
Las únicas huellas que dejaré son las que desaparecerán. 
Timbre de pasaporte del "compromiso de Palaos". 
Foto del sitio web oficial del programa. 
Uno de los que expresaron su apoyo al programa de Palaos para salvar el medio ambiente fue el actor Leonardo Dicaprio. 
Orgulloso de apoyar el Compromiso de Palaos, nueva iniciativa de conservación para visitantes. 
Escrito con la ayuda de los niños de Palaos, cada visitante debe prometer curar y proteger el entorno natural para futuras generaciones. 
El "Compromiso de Palaos" fue aclamado en varios informes noticiosos como un programa innovador. 
El presidente Remengesau espera que otros países también adopten una iniciativa similar. 
Añadió que la respuesta de los turistas fue positiva: 
Hemos estado siguiendo de cerca el aeropuerto, consultando sus comentarios y todos dicen que no sabíamos que esta información o hechos estaban ahí antes. 
Un usuario de Twitter quiso que el programa estuviera sustentado por otras actividades que crearan un mayor impacto en el lugar: 
¡Esto es increíble! 
Sí al Compromiso de Palaos. 
Sin embargo, me pregunto cómo se implementará en el lugar -un compromiso es genial pero, ¿viene con educación incluida? 
La inquietud es válida debido a que Palaos está considerando el lanzamiento de un nuevo currículum para estudiantes que "ayudará a construir una conciencia ecológica en los líderes del mañana y principios de comercio consciente dentro el sector turístico". 
Además, Palaos ha identificado un santuario marino de 500.000 kilómetros cuadrados en el que la pesca comercial y la explotación petrolera están prohibidas. 
El "Compromiso de Palaos" no es solo para turistas que llegan al país. 
Los usuarios de internet pueden firmar el compromiso en el sitio web del programa. 
Al momento de escribirse este artículo, 18.598 personas han firmado virtualmente el compromiso, incluido este autor. 
Compromiso de Palaos, firmado por Mong. 

